Ma conférence s'intitule "Oiseaux en papier et Télescopes spatiaux". 
et vous pensez probablement que les uns et les autres n'ont rien en commun, mais j'espère qu'à l'issue de ces 18 minutes, vous comprendrez ce qui les relie. 
Le point commun, c'est l'origami. Alors commençons! 
Qu'est-ce que l'origami ? 
La plupart des gens pensent connaître l'origami. C'est cela: des oiseaux en papier, des jouets, des coin-coin, ce genre de chose. 
Et c'est bien ainsi qu'était l'origami. 
Mais c'est devenu autre chose. 
C'est devenu une forme d'art, de sculpture. 
Le thème central --la spécificité de l'origami -- réside dans le pliage, dans la façon de créer une forme. 
Tout cela est ancien. Voici une gravure datant de 1797. 
Elle montre ces femmes s'amusant avec ces jouets. 
Si vous regardez attentivement, c'est ce pliage, appelé la grue. 
Tout les petits japonais savent comment plier une grue en papier. 
Cet art existe donc depuis des centaines d'années, et l'on pourrait penser d'une technique qui existe depuis si longtemps, si restrictive, juste du pliage, que tout ce qui pouvait être fait, l'était depuis longtemps. 
Et ça aurait bien pu être le cas. 
Mais au vingtième siècle, est arrivé un plieur japonais nommé Yoshizawa, qui a créé des dizaines de milliers de nouveaux modèles. 
Mais plus important encore, il a créé un langage, une manière de communiquer, avec un code à base de points, de traits et de flèches. 
Pour reprendre ce que disait Susan Blackmore, nous avons maintenant un moyen de transmettre de l'information par l'hérédité et la sélection, et nous savons où cela nous conduit. 
Et dans le cas de l'origami cela nous mène à des pliages comme celui-ci. 
C'est une sculpture en origami: une feuille, pas de découpage, juste du pliage, des centaines de plis. 
Celui-ci aussi est de l'origami, et cela nous montre où nous en sommes arrivés à notre époque. 
Du naturalisme. Des détails. 
Vous pouvez faire des cornes, la ramure, et même, si vous regardez bien, des sabots fondus. 
On peut donc se demander : qu'est-ce qui a changé? 
Ce qui a changé, c'est quelque chose que l'on ne s'attendrait pas à trouver dans une forme d'art : des maths. 
Ce qui signifie que des gens ont appliqué des principes mathématiques à l'art du pliage, pour en découvrir les lois sous-jacentes. 
Et cela nous mène à un outil extrêmement puissant. 
Le secret de la productivité dans beaucoup de domaines, et pour l'origami aussi, c'est de laisser les morts travailler pour vous. 
Parce qu'ainsi vous pouvez prendre votre problème, et le transformer en un problème qui a déjà été résolu par quelqu'un d'autre, et utiliser sa solution. 
Et je vais vous raconter comment on a fait cela avec l'origami. 
L'origami est basé sur des schémas de pliage. 
Le schéma de pliage présenté ici est la base qui sous-tend un modèle en origami. 
Et vous ne pouvez pas simplement le dessiner de façon arbitraire. 
Il doit obéir à quatre lois simples. 
Elles sont très simples et faciles à comprendre. 
La première loi c'est la double coloration. Vous pouvez colorier n'importe quel schéma de pliage avec juste deux couleurs sans qu'une même couleur se retrouve sur deux formes adjacentes. 
L'orientation des plis à n'importe quel sommet -- le nombre de "plis montagne", le nombre de "plis vallée" -- diffèrent toujours de deux. Deux de plus ou deux de moins. 
Rien de plus. 
Si vous regardez les angles autour d'un sommet, vous constaterez que si vous les numérotez en cercle, la somme de tous les angles pairs vaut 180°. 
Et de même pour tous les angles impairs. 
Enfin, si vous regardez la manière dont les couches se superposent, vous verrez que quelle que soit la manière dont vous empilez les plis et les feuilles, une feuille ne peut jamais traverser un pli. 
Ce sont quatre lois simples. C'est tout ce dont vous avez besoin en origami. 
Tous les pliages d'origami en découlent. 
Vous pouvez vous demander : "Comment quatre lois aussi simples peuvent engendrer une telle complexité?" 
En fait, les lois de la mécanique quantique peuvent être écrites sur une serviette en papier, et pourtant elles gouvernent toute la chimie, toute la vie, toute l'histoire. 
Si on obéit à ces lois, on peut faire des choses étonnantes. 
En origami, pour obéir à ces lois, on prend des motifs simples -- comme ce motif répétitif de plis, qu'on appelle des textures -- qui en soi n'est pas grand chose. 
Mais si on suit les lois de l'origami, on peut utiliser ces motifs dans un autre pliage, qui lui-même peut être très, très simple. mais si on l'assemble, on obtient quelque chose d'un peu différent. 
Ce poisson, avec 400 écailles, une fois encore, provient d'un seul carré, sans découpage, juste par pliage. 
Et si vous n'avez pas envie de plier 400 écailles, vous pouvez repartir du même motif et avec quelques manipulations, ajouter des grosses écailles sur le dos d'une tortue, ou des griffes. 
Ou vous pouvez augmenter la complexité et plier 50 étoiles sur un drapeau, avec 13 bandes. 
Et si vous voulez vous lancer dans un vrai défi, pliez 1000 écailles sur un serpent à sonnette. 
Vous pouvez le voir exposé en bas, alors allez y jeter un coup d'œil si vous en avez l'occasion. 
Les outils les plus puissants en origami sont ceux qui permettent d'obtenir les différentes parties des créatures. 
Je peux les résumer par cette simple équation: 
Nous avons une idée, que nous combinons avec un carré, et nous obtenons un origami. 
L'important est la signification que nous donnons à ces symboles. 
Vous pourriez dire: "Peut-on vraiment être précis à ce point ? 
Je veux dire, un lucane cerf-volant -- avec des mandibules à trois pointes, avec des antennes. Peut-on arriver à ce niveau de détail ?" 
Eh bien oui, on peut vraiment. 
Comment y arrive-t-on ? Eh bien on le divise en quelques plus petites étapes. 
Je vais développer cette équation. 
Je prends mon idée. Je la simplifie. 
Quelle est la forme la plus simple? Un dessin en bâtons. 
Et à partir de ce dessin simplifié, il faut que j'obtienne une forme pliée dans laquelle chaque partie du sujet apparaisse. 
Un rabat pour chaque jambe. 
Une fois que l'on obtient cette forme pliée qu'on appelle la base, on peut affiner les jambes, les plier, on peut leur donner leur forme finale. 
La première étape est assez facile. 
Prenez une idée, dessinez un schéma en bâtons. 
La dernière étape n'est pas très difficile, mais celle du milieu -- passer du dessin abstrait à la forme pliée -- ça c'est difficile. 
Mais c'est là que les idées mathématiques peuvent nous aider à franchir ce cap. 
Et je vais vous montrer comme faire cela pour qu'en sortant d'ici vous puissiez commencer vos propres pliages. 
On va commencer par quelque chose de simple. 
Cette base a beaucoup de rabats. 
On va d'abord apprendre à faire un rabat. 
Comment plie-t-on un seul rabat ? 
Prenez un carré. Pliez le en deux, pliez le en deux, et une fois encore. jusqu'à ce qu'il soit allongé et étroit, et à la fin on obtient un rabat. 
On peut l'utiliser pour une jambe, un bras, ce genre de chose. 
Quelle partie du carré est utilisée dans ce rabat ? 
Si on le déplie et qu'on regarde le motif des plis, on voit que c'est le coin en haut à gauche du carré qui a servi à faire le rabat. 
Donc on a un rabat, et tout le reste du papier est disponible. 
On peut l'utiliser pour autre chose. 
Mais il y a d'autres manières de faire un rabat. 
Un rabat peut prendre d'autres formes. 
Si je le rends plus étroit, j'utilise un petit peu moins de papier. 
Si je le fait aussi étroit que possible, j'arrive au minimum possible de la quantité de papier nécessaire. 
Et vous le voyez, il faut un quart de cercle pour faire un rabat. 
Il y a d'autres manières de faire des rabats. 
Si le rabat est sur un côté, il utilise un demi-cercle de papier. 
Et s'il est au milieu, il utilise un cercle entier. 
Donc quelque soit la manière de faire un rabat, il lui faut une partie avec une zone circulaire de papier. 
Maintenant on peut augmenter la difficulté. 
Et si je veux faire quelque chose qui a beaucoup de rabats ? 
De quoi aurais-je besoin ? De beaucoup de cercles! 
Dans les années 1990, les artistes en origami ont découvert ces principes et ont réalisé qu'ils pouvaient créer des modèles particulièrement compliqués juste en juxtaposant des cercles. 
Et c'est là que les morts commencent à nous aider. 
Car beaucoup de personnes ont déjà étudié le problème du remplissage d'une surface avec des cercles. 
On peut faire appel aux nombreux travaux de mathématiciens et d'artistes qui ont étudié les motifs et les combinaisons de cercles. 
Et je peux utiliser ces motifs pour créer de nouveaux origamis. 
On a donc défini les règles permettant de combiner des cercles, on a complété ces dispositions avec des lignes en suivant d'autres règles. Nous obtenons ainsi les plis. 
Ces plis forment la base. Vous les pliez pour obtenir la forme de base. 
Jusqu'au résultat final -- ici un cafard. 
Et c'est tellement simple. 
C'est tellement simple que même un ordinateur pourrait le faire. 
Et vous allez me dire, "C'est une preuve de simplicité ?" 
Avec les ordinateurs, il faut pouvoir décrire les choses en termes très simples, et nous avons pu le faire. 
J'ai donc créé un logiciel il y a quelques années qui s'appelle TreeMaker, et que vous pouvez télécharger sur mon site internet. 
Il est gratuit. Il tourne sur tous les principaux systèmes d'exploitation -- même Windows. 
Vous dessinez votre schéma en bâtons, et il calcule le schéma de pliage. 
Il dispose les cercles pour les rabats, calcule le schéma de pliage, et si vous utilisez le schéma en bâtons que je viens de vous montrer, où vous pouvez assez bien reconnaître un cerf avec ses bois, vous obtenez ce schéma de pliage. 
Et si vous le prenez, et le pliez sur les lignes en pointillé, vous obtenez une base que vous pouvez façonner pour obtenir un cerf, avec exactement la forme que vous vouliez. 
Et si vous voulez un cerf différent, pas un cerf de Virginie, vous changez le motif, et vous obtenez un wapiti. 
Ou vous pouvez faire un élan. 
Ou n'importe quel autre genre de cervidé. 
Ces techniques ont révolutionné cet art. 
On a découvert qu'on pouvait faire des insectes, des araignées, qui sont proches -- des choses avec des pattes, des choses avec des pattes et des ailes, des choses avec des pattes et des antennes. 
Et si plier une mante religieuse à partir un simple carré de papier ne vous suffit pas, alors vous pouvez faire deux mantes religieuses à partir d'un simple carré de papier. 
Elle est en train de le manger. 
J'appelle ce pliage "Le Goûter". 
Et vous pouvez faire bien plus que des insectes 
Comme ceci. Vous pouvez ajouter des détails: des doigts, des griffes. Comme sur ce grizzly. 
Cette grenouille a des orteils. 
En fait, beaucoup de plieurs d'origami mettent maintenant des orteils à leurs modèles. 
Les orteils sont devenus un "même" en origami. 
Parce que tout le monde en met. 
Vous pouvez créer toutes sortes de personnages. 
Voici par exemple quelques musiciens. 
Un guitariste à partir d'un simple carré de papier Un contrebassiste à partir d'un simple carré de papier. 
Vous pouvez penser : "D'accord, mais la guitare, la contrebasse -- ce n'est pas très intéressant. 
Faites donc un instrument un peu plus compliqué." 
Bien, on peut alors faire un orgue. 
Tout cela a permis la création d'origamis à la demande. 
Maintenant on peut nous dire, je veux exactement ça et ça et ça, et on peut aller le plier. 
Et parfois on crée des œuvres d'art, et d'autres fois cela permet de payer les factures avec des commandes plus commerciales. 
Mais j'aimerais vous montrer quelques exemples. 
Tout ce que vous allez voir là, à part la voiture, est de l'origami. 
Juste pour vous donner un aperçu, tout cela était papier plié. 
L'animation a été faite par ordinateur, mais tout cela est composé de vrais origamis que nous avons créés. 
Ces techniques ne se limitent pas au seul aspect visuel, mais ont aussi prouvé leur utilité dans le monde réel. 
De manière surprenante, l'origami, et les techniques que nous avons développées en origami, ont donné lieu à des applications en médecine, en science, dans l'espace, dans le corps, dans les appareils électroniques, et plus encore. 
J'aimerais vous montrer quelques uns de ces exemples. 
L'un des plus anciens était ce motif : ce motif plié, analysé par Koryo Miura, un ingénieur japonais. 
Il a conçu un schéma de pliage, et s'est rendu compte qu'il pouvait le plier de façon extrêmement compacte et que sa structure permettait de l'ouvrir et de le fermer très simplement. 
Il l'a utilisé pour concevoir ce panneau solaire. 
En voici un rendu artistique, mais il a vraiment été utilisé sur un télescope japonais en 1995. 
Il y a aussi un peu d'origami dans le télescope spatial James Webb, mais de façon très simple. 
Le télescope -- lorsqu'il va dans l'espace, se déplie en deux endroits. 
Il se plie en trois. C'est une structure très simple -- on ne peut même pas appeler ça de l'origami. 
Ils n'ont certainement pas fait appel à des spécialistes de l'origami. 
Mais si vous voulez que cela soit plus grand et plus large que ça, vous allez avoir besoin d'un peu d'origami. 
Des ingénieurs du Laboratoire national de Lawrence Livermore ont eu une idée pour un télescope beaucoup plus grand. 
Ils l'ont appelé "L'œil de verre." 
Il fallait qu'il soit en orbite géosynchrone, à 41 893 kilomètres d'altitude, avec une lentille d'un diamètre de 100 mètres. 
Essayez d'imaginer une lentille de la taille d'un terrain de football. 
Il y a avait deux groupes de personnes intéressées par ce projet : Les astrophysiciens qui voulaient regarder vers le haut, et les autres qui voulaient regarder vers le bas. 
Que l'on regarde vers le haut ou vers le bas, comment faire pour le mettre en orbite? Il faut une fusée. 
Les fusées sont petites. Donc, il faut qu'il soit encore plus petit. 
Comment faire pour réduire la taille d'une grande feuille de verre? 
Eh bien, probablement la seule solution est de la plier. 
Il faut faire quelque chose comme ça -- c'est un modèle réduit. 
Pour les lentilles, il faut les décomposer en panneaux, ajouter des articulations, 
Mais cette façon de faire ne va pas fonctionner pour les faire passer d'une taille de 100 mètres à quelques mètres. 
Donc les ingénieurs du Livermore, voulant utiliser le travail des morts, ou peut-être des origamistes vivants, se sont dit, "Voyons si quelqu'un d'autre sait faire ce genre de choses." 
Ils se sont donc tournés vers la communauté des origamistes, ils ont pris contact avec nous, et j'ai commencé à travailler avec eux. 
Nous avons ainsi développé ensemble un schéma qui peut s'appliquer à une taille importante, et qui pour n'importe quel anneau plat ou disque puisse être plié en un cylindre précis et compact. 
Ils ont choisi cette solution pour la première génération, qui ne faisait pas 100 mètres, mais 5 mètres. 
C'est un télescope de 5 mètres, qui a une distance focale d'environ 400 mètres. 
Il fonctionne parfaitement dans son domaine d'application, et se laisse plier en un joli petit paquet. 
Mais il y a d'autres origamis dans l'espace. 
L'agence aérospatiale japonaise a fait voler une voile solaire, vous pouvez voir ici que la voile se déploie, et on peut voir les lignes de pli. 
Le problème, qui est résolu ici, est d'avoir un objet de grande taille et semblable à une feuille à l'arrivée, mais qui soit petit durant son voyage. 
Et cela fonctionne que vous alliez dans l'espace, ou à l'intérieur du corps. 
Et cet exemple sera le dernier. 
Voici un stent cardiaque développé par Zhong You à l'Université d'Oxford. 
Il permet de maintenir ouverte une artère bouchée lorsqu'il arrive à sa destination, mais il doit être beaucoup plus petit pour arriver là, en passant par les vaisseaux sanguins. 
Ce stent se plie selon un schéma d'origami, à partir d'un modèle nommé la "base de la bombe à eau". 
Les concepteurs d'airbags cherchaient aussi à mettre des coussins plats dans un petit espace. 
Ils voulaient créer leur projet à l'aide d'une simulation. 
Assisté d'un ordinateur, ils ont cherché le meilleur moyen d'aplatir un airbag. 
Et les algorithmes que nous avons développés pour faire des insectes se sont révélés être la solution pour réaliser leur simulation. 
Ils peuvent ainsi faire une simulation comme celle-ci. 
Ce sont les plis de l'origami en train de prendre forme, et vous pouvez voir l'airbag se gonfler et découvrir si cela fonctionne. 
Et cela nous conduit à une idée vraiment intéressante. 
Savez-vous d'où proviennent ces choses? 
Bien, le stent cardiaque vient de cette petite boîte qui prend forme en soufflant dedans que vous avez peut-être apprise à l'école élémentaire. 
C'est le même schéma, celui de la "base de la bombe à eau". 
L'algorithme permettant d'aplatir l'airbag est le résultat de tous les développements de la théorie mathématique et de la juxtaposition de cercles qui au départ a été développée pour créer des insectes, des choses avec des pattes. 
Ce genre de choses arrive souvent en maths et en science. 
Lorsque les maths sont impliquées, les problèmes que vous résolvez pour des raisons uniquement esthétiques, ou pour créer quelque chose de beau, finissent par avoir une application dans le monde réel. 
Et aussi bizarre et surprenant que cela puisse paraître, l'origami peut même parfois sauver des vies. 
Merci. 
Ca peut être très compliqué, l'océan. 
Et ça peut être très compliqué, la santé humaine. 
Et relier ces deux choses ensemble peut sembler une tâche décourgeante. 
Mais ce que je vais essayer de vous dire, c'est que, même dans cette complexité, il y a des thèmes simples, qui, je crois, si nous les comprenons, nous permettraient vraiment d'avancer. 
Et ces thèmes simples ne sont pas vraiment des thèmes sur la science complexe de ce qui se passe, mais des choses que nous connaissons tous assez bien. 
Et je vais commencer par celui-ci: 
Si maman n'est pas contente, personne n'est content. 
On connait ça, n'est-ce pas? On l'a tous vécu. 
Et si nous ne prenons que ça et que nous élaborons à partir de ça, alors nous pouvons passer à l'étape suivante, qui est: si l'océan n'est pas content, personne n'est content. 
Voila le thème de mon allocution. 
Et nous rendons l'océan malheureux de pas mal de façons. 
Voici une photo de Cannery Row (Californie) en 1932. 
A cette époque, Cannery Row, avait le plus grand complexe de conserveries de toute la côte Ouest. 
On a émit d'énormes quantités de pollution dans l'air et dans l'eau. 
Rolf Bolin, qui était professeur à la station marine de Hopkin où je travaille, a écrit dans les années 40 que, "Les gaz émanant de la crasse flottante dans les anses du golfe étaient si mauvais qu'ils faisaient même noircir les peintures au plomb." 
Les gens qui travaillaient dans ces conserveries pouvaient à peine y rester une journée entière à cause de l'odeur. 
Mais savez-vous ce qu'ils disaient en sortant? 
Ils disaient, "Tu sais ce que tu sens? 
C'est l'odeur de l'argent." 
Pour cette communauté, cette pollution, c'était de l'argent. 
Et ces gens ont toléré cette pollution et l'ont absorbée dans leur peau et leurs corps parce-qu'ils avaient besoin d'argent. 
On a rendu l'océan malheureux; on a rendu les gens malheureux, et on leur a donné une mauvaise santé. 
La connection entre la santé de l'océan et celle des humains est en fait basée sur quelques adages simples. 
Et je voudrais appeler ça "pincer un vairon, blesser une baleine." 
La pyramide de la vie océanique... 
Maintenant...quand un écologiste regarde l'océan-- je dois vous dire-- on regarde l'océan d'une façon très differente, et nous voyons certaines choses qu'une personne normale ne verrait pas quand elle regarde l'océan 
Car, lorsque nous les écologistes regardons l'océan, nous voyons toutes ces interconnections. 
Nous voyons la base de la chaîne alimentaire le plancton, les petites choses, et nous voyons comment ces animaux sont de la nourriture pour les animaux du milieu de la pyramide et ainsi de suite jusqu'en haut du diagrame. 
Et ce flux, le flux de la vie, de la base jusqu'au sommet, est le flux que voit l'écologiste. 
Et c'est ça que nous essayons de préserver. quand nous disons, "Sauver l'océan. Guérissez l'océan." 
C'est cette pyramide. 
Pouquoi cela importe pour la santé humaine? 
Parce que lorsqu'on entasse dans le bas de la pyramide des choses qui ne devraient pas y être, il se passe des choses bien effrayantes. 
Des polluants, certains que nous mêmes avons créés, des molécules telles que les PCB - les polychlorobiphényles - qui ne peuvent pas etre assimilées par notre corps. 
Et elles intègrent la base de cette pyramide et elles se laissent porter vers le haut, elles sont transmises de cette façon de prédateurs jusqu'au prédateurs du haut de la pyramide. 
Et ainsi faisant, elles s'accumulent. 
Maintenant, pour vraiment vous faire comprendre, j'ai pensé à inventer un petit jeu. 
On n'a pas besoin d'y jouer vraiment. On peut juste y réfléchir ici. 
C'est le jeu du polystyrène et du chocolat. 
Imaginez que, quand nous sommes montés sur ce bateau, on nous ait tous donné deux chips polystyrène. 
On ne peut rien en faire à part les mettre dans sa poche. 
Car les règles sont: chaque fois que vous offrez un verre à quelqu'un, vous leur donnez le verre, et vous leur donnez aussi les chips polystyrène. 
Ce qui arrivera c'est que les chips polystyrène commenceront à voyager dans notre société ici 
et iront s'accumuler chez les personnes les plus ivres et radines. 
Il n'y a pas de mécanisme dans ce jeu qui leur permette d'aller ailleurs que dans une pile de plus en plus grande de chips polystyrène indigestes.. 
Et c'est exactement ce qui se passe avec les PDB dans cette pyramide de la chaîne alimentaire. 
Ils s'accumulent dans le haut de la pyramide. 
Maintenant supposons qu'à la place de chips polystyrène, on prenne ces délicieux petits chocolats qu'on nous donne et qu'on joue avec. 
Et bien, certains d'entre nous mangeraient ces chocolats au lieu de les faire circuler. 
Et au lieu de s'accumuler, ils passeraient dans notre groupe et ne s'accumuleraient dans aucun groupe. 
Car nous les absorberions. 
Et voilà la différence entre un PCB et, disons, quelque chose de naturel comme un oméga-3 quelque chose que nous voulons de la chaîne alimentaire marine. 
Les PCB s'accumulent. 
Nous en avons de superbes exemples, malheureusement. 
Les PCB s'accumulent chez les dauphins dans le Golfe de Sarasota, au Texas, en Caroline du Nord. 
Ils rentrent dans la chaîne alimentaire. 
Les dauphins mangent les poissons qui ont absorbé des PCB du plancton, et ces PCB, étant solubles dans la graisse, s'accumulent chez les dauphins. 
Alors, un dauphin, maman dauphin, n'importe quel dauphin -- il n'y a qu'une façon pour que le PCB sortent du dauphin. 
Et de quelle façon? 
Le lait maternel. 
Voici un diagramme de la quantité de PCB dans les dauphins de la baie de Sarasota. 
Mâles adultes, une quantité énorme. 
Les jeunes, une quantité énorme. 
Les femelles après avoir sevré leur petit, une quantité un peu moindre. 
Ces femelles, elles n'y sont pour rien. 
Ces femelles transmettent les PCB à leurs petits dans la graisse de leur propre lait maternel. 
Et les petits ne survivent pas. 
Le taux de mortalité chez ces dauphins, pour le premier petit de chaque femelle, est de 60 à 80 pourcent. 
Ces mères gavent leurs premiers petits avec ce polluant. 
Et la plupart meurent. 
Alors, la mère peut aller se reproduire, mais quel prix terrible à payer pour l'accumulation de ce polluant dans ces animaux -- la mort de leur premier né. 
Il y a un autre prédateur suprême dans l'océan. 
Et ce prédateur suprême, c'est nous bien sûr. 
Et nous aussi mangeons de la viande qui vient de certains de ces mêmes endroits. 
Voilà de la viande de baleine que j'ai photographiée dans une épicerie à Tokyo -- ou est-ce que çà en est vraiment ? 
En fait, ce qu'on a fait il y a quelques années c'était d'apprendre comment on introduit clandestinement un labo de biologie moléculaire à Tokyo et de l'utiliser pour tester génétiquement l'ADN d'échantillons de viande de baleine et identifier ce qu'ils étaient vraiment. 
Et certains de ces échantillons étaient de la viande de baleine. 
Certains étaient de la viande de baleine illégale, soit dit en passant. 
C'est une autre histoire. 
Mais certains n'étaient même pas de la viande de baleine. 
Même si ils avaient été étiquetés viande de baleine, c'était de la viande de dauphin. 
Certains morceaux étaient du foie de dauphin. Certains étaient du gras de dauphin. 
Et ces parties du dauphin contenaient des quantités importantes de PCB, et de toxines et de métaux lourds. 
Et ces sommes importantes passaient dans le corps des gens qui mangeaient cette viande. 
Il s'avère que beaucoup de dauphins sont vendus comme viande dans le marché de la baleine partout dans le monde. 
C'est une tragédie pour ces populations. 
Mais c'est aussi une tragédie pour les gens qui les mangent parce qu'ils ne savent pas que c'est de la viande toxique. 
Nous avons eu ces données il y a quelques années. 
Je me souviens que j'étais assis à mon bureau et j'étais la seule personne au monde qui savait que la viande de baleine vendue sur ces marchés était en réalité de la viande de dauphin, et qu'elle était toxique. 
Elle contenait 200 à 300 à 400 fois plus de produits toxiques que les taux autorisés par la EPA ( Agence pour la protection de l'Environnement). 
Et je me souviens que j'étais assis à mon bureau et je pensais, "Et bien, je le sais. C'est une grande découverte scientifique." 
Mais c'était si terrible. 
Et pour la toute première fois dans ma carrière de scientifique, j'ai rompu avec le protocole scientifique, qui dit qu'on doit prendre les données et les publier dans les journaux scientifiques, et seulement après commencer à en parler. 
Nous avons envoyé une lettre très polie au Ministre de la Santé du Japon et lui avons simplement fait remarquer que cette situation était intolérable, non pas pour nous, mais pour le peuple japonais. 
Car les mères qui allaitaient, ou qui avaient des enfant en bas âge achetaient quelque chose qu'elles croyaient être sain, mais qui était en fait très toxique. 
Ceci a conduit à toute une série d'autres campagnes au Japon. 
Et je suis très fier de vous dire qu'en ce moment, il est très difficile d'acheter quoi que ce soit au Japon qui soit mal étiqueté, et même si ils vendent encore de la viande de baleine, ce que je pense qu'ils ne devraient pas faire. 
Au moins c'est étiqueté correctement. et vous n'allez plus acheter sans le savoir de la viande toxique de dauphin. 
Ce n'est pas que là bas que cela arrive, dans le régime naturel de certaine communautés dans l'artique canadien et aux Etats Unis et dans l'artique Européen, le régime naturel de dauphins et de baleines entraîne l'accumulation de PCB provenant de partout dans le monde qui finit dans ces femmes. 
Le lait maternel de ces femmes est toxique. 
Elles ne peuvent pas nourrir leurs enfants avec ce lait à cause de l'accumulation de ces toxines dans leur chaîne alimentaire, dans la pyramide océanique de leur partie du monde. 
Ceci veut dire que leur système immunitaire est compromis. 
Ceci veut dire que le développement de leurs enfants peut être compromis. 
Et l'attention du monde sur ceci à travers la dernière décennie a réduit le problème pour ces femmes, non pas en changeant la pyramide, mais en changeant ce qu'elles en consommaient. 
Nous les avons sorties de leur pyramide naturelle afin de résoudre le problème. 
C'est une bonne chose pour ce problème particulier et grave, mais ça ne change rien pour le problème de la pyramide. 
Il y a d'autres façons de casser la pyramide. 
Cette pyramide, si on y entasse des choses à sa base, peut se boucher comme des tuyaux d'égout. 
Et si on entasse des nutriments, les eaux usées, de l'engrais, à la base de cette pyramide, cela peut la boucher complètement. 
Et nous finirons par avoir des choses qu'on avait pas avant: les marées rouges par exemple, qui sont des floraisons d'algues toxiques qui flottent à travers les océans causant des dommages neurologiques. 
On peut aussi avoir des éclosions de bactéries, des éclosions de virus dans l'océan. 
Voici deux photos d'une marée rouge qui arrivent ici sur la côte et une bactérie dans le vibrion, qui inclut le genre qui contient le choléra. 
Combien de gens ont déjà vu un panneau "plage fermée"? 
Pourquoi ça arrive? 
Ca arrive car on a tellement entassé dans la base de la pyramide naturelle de l'océan que ces bactéries l'ont bouchée et débordent sur nos plages. 
Souvent ce qui bouche ce sont les eaux usées. 
Maintenant combien d'entre vous sont déjà allés dans un parc national où il y avait un grand panneau à l'entrée qui disait, "Fermé parce que les eaux usées ont tellement envahi ce parc que vous ne pouvez pas l'utiliser?" 
Pas très souvent. On ne le tolèrerait pas. 
On ne tolèrerait pas que nos parcs soient inondés d'eaux usées. 
Mais les plages sont souvent fermées dans notre pays 
Elles sont fermées de plus en plus à travers le monde pour cette même raison. 
Et je crois qu'on ne devrait pas tolérer ça non plus. 
Ce n'est pas seulement une question de propreté. 
C'est aussi une question de comment ces organismes deviennent ensuite des maladies humaines. 
Ces vibrios, ces bactéries, peuvent infecter les gens. 
Elles peuvent pénétrer votre peau et provoquer des infections cutanées. 
Voici une courbe de la commission Oceans and Human Health Initiative du National Oceanic and Atmospheric Administration ( NOAA ) qui montre l'augmentation des infections par les vibrio chez les gens sur ces quelques dernières années. 
Les surfeurs, par exemple, le savent très bien. 
Et vous pouvez voir sur des sites de surf en fait, vous pouvez voir non seulement comment sont les vagues et la météo, mais sur certains sites de surf, vous voyez une petite alerte caca clignotante. 
Cela veut dire que la plage a peut-être de super vagues mais c'est un endroit dangereux pour les surfeurs car ils emmènent avec eux même apres une journée géniale de surf cette héritage d'une infection qui pourrait prendre très longtemps à se résoudre. 
Certaines de ces infections sont en fait résistantes aux antibiotiques maintenant. 
Et cela les rend encore plus difficiles. 
Et ces mêmes infections créent des éclosions d'algues dangereuses. 
Ces éclosions donnent naissance à toutes sortes de substances chimiques. 
Voici une liste toute simple de quelques-uns des poisons qui naissent de ces éclosions d'algues dangereuses: l'intoxication par les fruits de mer, Intoxication à la ciguatoxine les diarrhées d'intoxication alimentaire--vous ne voulez pas savoir-- l'intoxication neurotoxique, paralytique par les fruits de mer.. 
Ce sont les choses qui sont en train de rentrer dans notre chaîne alimentaire à cause de ces éclosions. 
Rita Calwell est connue pour avoir retracé l'histoire très intéressante du choléra dans les communautés humaines, amené là, non pas par un vecteur humain normal, mais par un vecteur marin, ce copépode. 
Les copépodes sont de petits crustacés. 
Ils ne font qu'une fraction de centimètre. 
Et ils peuvent transporter sur leurs petites pattes quelques-unes des bactéries du choléra qui, par la suite, entraînent la maladie humaine. 
Ceci a déclenché des épidémies de choléra dans les ports du monde entier et a entraîné une augmentation de la vigilance pour être sur que les envois par voie maritime ne transportaient pas ces vecteurs de choléra de par le monde. 
Alors que faire? 
Nous avons des problèmes majeurs avec cette interruption du flux de notre écosystème qui font que notre pyramide risque de ne pas fonctionner aussi bien, que le flux du bas vers le haut est en train d'être bloqué et bouché. 
Que faire quand vous avez ce genre de flux interrompu? 
Et bien, il y a un tas de choses à faire. 
Vous pourriez appeller Joe le Plombier, par exemple. 
Et il viendrait pour réparer le flux. 
Mais, en fait, si vous regardez le monde, il y a non seulement des endroits d'espoir où nous pouvons peut-être résoudre les problèmes, il y a des endroits où les problèmes ont été résolus, où les gens ont pris les problèmes à bras le corps et ont commencé y remédier. 
Monterey est un bon exemple. 
J'ai commencé en montrant combien on avait détruit l'écosystème du Golfe de Monterey avec la pollution et les conserveries industrielles et tous les problèmes annexes. 
Voilà la photo en 1932. 
En 2009 la photo est radicalement différente. 
Les conserveries ne sont plus là. La pollution a diminué. 
Mais ce qu'on ressent encore plus ici c'est que les communautés individuelles ont besoin d'écosystèmes qui fonctionnent. 
Elles ont besoin d'une pyramide qui fonctionnent de bas en haut. 
Et cette pyramide, à Monterey, à l'heure actuelle, grâce aux efforts de diverses personnes, fonctionne mieux qu'elle ne l'a jamais fait depuis les 150 dernières années. 
Ce n'est pas arrivé par accident. 
C'est arrivé car beaucoup de personnes y ont investi leur temps, leurs efforts et leur esprit pionnier. 
Sur la gauche là, Julia Platt, le maire de ma petite ville natale à Pacific Grove. 
A 74 ans, elle est devenue maire parce qu'il fallait faire quelque-chose pour protéger l'océan. 
En 1931, elle a créé la première zone marine protégée de Californie, juste à côté de la conserverie la plus polluante, parce que Julia savait que lorsque les conserveries partiraient enfin, l'océan aurait besoin d'un endroit à partir duquel se regénerer que l'océan avait besoin d'un endroit pour germer. 
Et elle voulait donner cette graine. 
D'autres personnes, David Packard et Julie Packard, qui ont oeuvré à la création de l'aquarium du Golfe de Monterey afin de mettre dans la tête des gens que l'océan et la santé de l'écosysteme océanique étaient aussi importants pour l'activité l'économique de l'endroit que manger l'écosystème pourrait l'être. 
Ce changement dans la manière de penser a conduit à un changement radicale non seulement du sort du Golfe de Monterey, mais d'autres parties du monde. 
Je veux vous laisser avec la pensée que, ce que nous essayons vraiment de faire ici est de protéger la pyramide de l'océan. 
Et cette pyramide de l'ocean est liée à notre propre pyramide de vie. 
C'est une planète de l'océan, et nous nous pensons comme une espèce terrestre. 
Mais la pyramide de la vie dans l'océan et nos propres vies sur terre sont intimement liées. 
Et c'est seulement en gardant l'océan en bonne santé que nous pourrons être en bonne santé nous-mêmes. 
Merci beaucoup. 
Commençons par le jour et la nuit. 
La vie a évolué dans des conditions de lumière et de pénombre, de lumière puis de pénombre. 
Et donc les plantes et les animaux ont développé leur propres horloges internes afin d'être prêts pour ces changements de lumière. 
Ce sont des horloges chimiques, et on les trouve dans tous les êtres connus constitués de deux cellules ou plus et dans certains unicellulaires. 
Je vais vous donner un exemple. 
Si vous prenez un limule et l'emmenez loin de la plage, et que vous l'expédiez par avion à l'autre bout du continent, et que vous le posez dans une cage en pente, il grimpera le plancher de la cage quand la marée monte sur ses rives natales, et descendra en glissant alors que l'eau redescend à des milliers de kilomètres de là. 
Il le fera pendant des semaines, jusqu'à ce qu'il perde le fil petit à petit. 
Et c'est incroyable à voir, mais il n'y a rien de psychique ou de paranormal là-dedans ; c'est simplement que ces crabes ont des cycles internes qui correspond, en général, avec ce qui se passe autour d'eux. 
Donc, nous avons cette capacité aussi. 
Et chez les humains, nous appelons ça l'horloge biologique interne. 
On le voit très clairement quand on retire sa montre à quelqu'un et qu'on l'enferme dans un bunker, bien en profondeur, pendant un mois ou deux. 
Les gens en fait se portent volontaire pour ça, et en général ils sortent et parlent avec enthousiasme de leur temps productif dans le trou. 
Donc, que ces sujets soient atypiques ou pas, ils montrent tous la même chose. 
Ils se lèvent un peu plus tard chaque jour -- disons environ 15 minutes -- et en quelque sorte dérivent de cette manière autour du cadran au fil des semaines. 
Et donc, de cette manière, nous savons qu'ils travaillent sur leur horloge biologique interne, plutôt que de détecter d'une façon ou d'une autre le jour à l'extérieur. 
Parfait, nous avons une horloge biologique, et il s'avère qu'elle est incroyablement importante dans nos vies. 
C'est un puissant moteur de culture, et je pense que c'est la force la plus sous-estimée agissant sur notre comportement. 
nous avons évolué en tant qu'espèce près de l'équateur, et nous sommes donc bien équipés pour faire face à 12 heures de lumière du jour et 12 heures de pénombre. 
Mais bien sûr, nous nous sommes répandus dans tous les coins du monde, et dans l'Arctique canadien, où je vis, nous avons un jour perpétuel en été et 24 heures de nuit en hiver. 
Donc la culture, la culture aborigène du nord, a été par tradition hautement saisonnière. 
En hiver, on dort beaucoup. 
On profite de la vie familiale à l'intérieur. 
Et en été, c'est presque frénétiquement qu'on chasse et qu'on travaille pendant de très longues heures, on est très actif. 
Donc à quoi ressemblerait notre rythme naturel ? 
Quels seraient nos modèles de sommeil au sens idéal du terme ? 
Et bien, il s'avère que, quand les gens vivent sans aucune sorte de lumière artificielle, ils dorment deux fois par nuit. 
Ils se couchent vers 20 heures. 
et dorment jusqu'à minuit et de nouveau, ils dorment envion de deux heures au lever du soleil. 
Et entre les deux périodes, ils passent une ou deux heures dans une sorte de calme méditatif au lit. 
Et pendant ce temps-là, ils ont une poussée de prolactine, qu'on ne voit jamais au cours d'une journée moderne. 
Les personnes qui se prêtent à ces études disent qu'elles se sentent tellement éveillées dans la journée qu'elles se rendent compte qu'elles vivent un véritable état d’éveil pour la première fois de leur vie. 
Donc, passons à la journée moderne. 
Nous vivons dans une culture de décalage horaire, de voyages à travers le monde, d'affaires 24 heures sur 24, de travail en trois-huit. 
Et vous savez, nos façons modernes de faire des choses ont leurs avantages, mais je crois que nous devrions en comprendre le prix. 
Merci. 
Je veux vous aider à re-percevoir ce qu'est la philanthropie, ce qu'elle pourrait être, et quelle relation vous entretenez avec elle. 
Et en faisant cela, je tiens à vous offrir une vision, un futur imaginé, si vous voulez, de la façon dont, comme le poète Seamus Heaney a dit, "Une fois dans sa vie le raz de marée tant désiré de justice peut se lever, et l'espoir et l'histoire rimer." 
Je veux commencer par ces paires de mots ici. 
Nous savons tous de quel côté de ces paires nous aimerions être. 
Lorsque la philanthropie a été réinventée il y a un siècle, lorsque le formulaire de fondation a été inventée, ils ne pensaient pas se trouver du mauvais côté non plus. 
En fait, ils ne se seraient jamais pensé aussi fermés et ancrés dans leurs habitudes, aussi lent à répondre aux nouveaux défis, aussi petits et réticents au risque. 
Et en fait, ils l'étaient pas. Ils ont réinventé la charité à l'époque. 
Ce que Rockefeller appelait "Les activités de bienfaisance." 
Mais à la fin du XXe siècle, une nouvelle génération de critiques et réformateurs en était venue à considérer la philanthropie exactement de cette manière. 
La chose à surveiller alors qu'une industrie de la philanthropie internationale voit le jour, et c'est exactement ce qui se passe, c'est comment l'aspiration va retourner ces hypothèses anciennes. 
Pour que la philanthropie s'ouvre, grandisse, s'accélère et se connecte, au service du long terme. 
Cette vitalité de l'entrepreneuriat est en train de surgir nombreux milieux. 
Et elle est alimentée et propulsée par de nouveaux dirigeants, comme beaucoup de gens ici, par de nouveaux outils, comme ceux que nous avons vu ici, par de nouvelles pressions. 
J'ai suivi ce changement depuis un bon moment maintenant, et j'y ai pris part. 
Ce rapport est le principal rapport public. 
Ce qu'il raconte est comment aujourd'hui pourrait effectivement être comme un événement historique qu'il y a 100 ans. 
Ce que je veux faire c'est partager certaines des choses les plus cool qui se passent avec vous. 
Et pendant que je le fais, je ne vais pas m'attarder beaucoup sur la très grande philanthropie que tout le monde connaît déjà, Les Fondations Gates, Soros et Google. 
Au lieu de cela, ce que je veux faire c'est parler de la philanthropie de nous tous. 
La démocratisation de la philanthropie. 
C'est un moment historique où une personne moyenne a plus de pouvoir qu'elle n'en a jamais eu. 
Ce que je vais faire c'est regarder cinq catégories d'expériences, dont chacune met en cause un vieux principe de la philanthropie. 
La première est la collaboration de masse, représentée ici par Wikipédia. 
Cela peut vous surprendre. 
Mais rappelez-vous, la philanthropie c'est donner du temps et du talent, pas seulement de l'argent. 
Clay Shirky, le grand chroniqueur de tout ce qui est connecté, a retenu l'hypothèse que c'est un défi de manière si magnifique. 
Il a dit: "Nous avons vécu dans ce monde où les petite choses sont faites par amour et les grandes choses pour l'argent. 
Maintenant, nous avons Wikipédia. 
Tout à coup, de grandes choses peuvent être faites par amour. " 
Surveillez, ce printemps, la sortie du nouveau livre de Paul Hawken. 
Un auteur et entrepreneur que beaucoup d'entre vous connaissent peut-être. 
Le livre s'appelle "Heureux troubles." 
Et quand il sortira, une série de sites wiki sous le label WISER, seront lancés en même temps. 
WISER signifie Index Mondial pour la responsabilité sociale et environnementale. 
WISER a pour but de documenter, lier et donner du pouvoir à ce que Paul appelle le mouvement le plus grand et qui se développe le plus vite dans l'histoire humaine. 
La réponse immunitaire collective de l'humanité aux menaces d'aujourd'hui. 
Maintenant, toutes ces expériences sur les grandes choses par amour ne vont pas décoller. 
Mais celles qui le font vont être la forme la plus grande, la plus ouverte, la plus rapide, la plus connectée de la philanthropie dans l'histoire humaine. 
La deuxième catégorie c'est les marchés de la philanthropie en ligne. 
C'est, bien sûr, à la philanthropie ce que eBay et Amazon sont au commerce. 
Pensez-y comme à une philanthropie peer-to-peer. 
Et cela remet en cause encore une autre hypothèse, qui est que la philanthropie n'est organisée que pour les très riches. 
Jetez un oeil, si vous ne l'avez pas déjà fait, à DonorsChoose. 
Omidyar Network a fait un gros investissement dans DonorsChoose. 
C'est l'un des plus connue de ces nouveaux marchés où un donateur peut aller directement dans une salle de classe et se connecter avec ce qu'un enseignant dit avoir besoin. 
Jetez un oeil à Changing the Present, lancé par un TEDster, la prochaine fois que vous avez besoin d'un cadeau de mariage ou un cadeau de vacances. 
GiveIndia est pour tout un pays. 
Et ainsi de suite. 
La troisième catégorie est représentée par Warren Buffet. 
Ce que j'appelle les dons agrégés. 
Ce n'est pas seulement que Warren Buffet a été si incroyablement généreux dans cet acte historique l'été dernier. 
C'est qu'il a contesté une autre hypothèse, que chaque donateur doit avoir son propre fonds ou une fondation. 
Il y a maintenant, aujourd'hui, tant de nouveaux fonds qui agrègent les dons et les investissements, réunissant des personnes autour d'un objectif commun, pour voir plus grand. 
Un des plus connu est l'Acumen Fund, dirigé par Jacqueline Novogratz, une TEDster qui a obtenu un coup de pouce ici à TED. 
Mais il y a beaucoup d'autres. New Profit à Cambridge, Le Fond New School's Venture dans la Silicon Valley, Venture Philanthropy Partners, à Washington, Fonds mondial pour la femme à San Francisco. 
Jetez-y un oeil. 
Ces fonds sont à la philanthropie ce que le capital-risque, le capital-investissement et, pour finir, les fonds mutuels sont à l'investissement. 
Mais avec un truc en plus, parce que souvent un communauté se forme autour de ces fonds, comme ce fut le cas pour Acumen et d'autres. 
Maintenant, imaginez une seconde ces trois premiers types d'expériences, la collaboration de masse, des marchés en ligne, les dons agrégés. 
Et comprenez comment ils nous aident à percevoir à nouveau ce qu'est la philanthropie organisée. 
Il ne s'agit pas nécessairement des fondations; il s'agit du reste d'entre nous. 
Et imaginez le mash-up, si vous voulez, de ces choses, à l'avenir, quand ces choses se rencontrent dans les expériences de l'avenir - Imaginez que quelqu'un met en place, par exemple, 100 millions de dollars pour un objectif qui inspire - il y a eu 21 dons de 100 millions de dollars ou plus aux États-Unis l'an dernier, pas hors de question - mais ça ne se met en place que si ça va avec des millions de petits cadeaux du monde entier. 
En impliquant ainsi beaucoup de gens, en créant de la visibilité et en faisant faire participer les gens et dans le but qui a été déclaré. 
Je vais vous montrer rapidement la quatrième et cinquième catégories, qui sont l'innovation, les concours et l'investissement social. 
Ils prônent que la compétition, un prix, peuvent attirer les talents et de l'argent en faveur de problèmes les plus complexes, et ainsi accélérer ainsi la résolution. 
Ceci aborde encore une autre hypothèse, que le donateur et l'organisation soient au centre, plutôt que de mettre le problème au centre. 
Vous pouvez consulter ces innovateurs pour nous aider surtout avec des choses qui nécessitent une solution technologique ou scientifique. 
On en vient à la dernière catégorie, l'investissement social, qui est vraiment, de toute façon, la plus grande de toutes. 
Ici représentée par Xigi.net. 
Et cela, bien sûr, s'attaque à la plus grande hypothèses de toutes , que les affaires sont les affaires, et que la philanthropie est le moteur des personnes qui veulent changer le monde. 
Xigi est un nouveau site communautaire qui est construit par la communauté, qui lie et et cartographpie ce nouveau marché capital social. 
Il énumère déjà 1.000 entités qui offrent de la dette et des titres aux entreprises sociales. 
On peut donc se tourner vers ces innovateurs pour nous aider à nous souvenir que si nous pouvons lever ne serait-ce qu'une petite quantité de capital qui tend à profiter, le bien qui peut être obtenu pourrait être étonnant. 
Ce qui est vraiment intéressant ici c'est que nous ne raisonnons pas pour une nouvelle façon d'agir. 
Nous agissons à notre manière vers un nouveau mode de pensée. 
La philanthropie se réorganise sous nos yeux. 
Et même si toutes les expériences et tous les grands donateurs ne remplissent pas encore cette aspiration, Je pense que c'est l'esprit du temps nouveau: ouvert, grand, rapide, connecté. 
Et, nous espérons également, durable. 
Nous devons réaliser que cela va prendre beaucoup de temps pour faire ces choses. 
Si nous ne développons pas l'endurance nécessaire pour se tenir à des choses - quel que ce soit votre choix, tenez-vous-y - tout ça ne sera, vous le savez, qu'un effet de mode. 
Mais je suis vraiment pleine d'espoir. 
Et je suis pleine d'espoir parce que ce n'est pas seulement la philanthropie qui se réorganise. 
C'est aussi des portions entières du secteur social, et des affaires, qui se préoccupent de mettre une question le principe de "la routine". 
Et partout où je vais, y compris ici à TED, Je pense qu'il y a une soif pour une nouvelle morale, soif qui est en pleine croissance 
Ce que nous voyons ce sont des gens qui luttent vraiment pour décrire ce qu'est cette nouvelle chose qui se passe. 
Des mots comme "Philanthrocapitalisme", et le "capitalisme naturel", et «philanthroentrepreneur», et "de la philanthropie de risque". 
Nous n'avons pas encore de mots pour l'exprimer. 
on peut l'appeler comme on veut, c'est nouveau, ça commence, et je pense que ce sera tout à fait significatif. 
Et c'est là que mon avenir imaginé entre en jeu. 
Ce que je vais appeler la singularité sociale. 
Beaucoup d'entre vous se rendront compte que j'emprunte un peu à l'écrivain de science-fiction Vernor Vinge et à sa notion de singularité technologique, où un certain nombre de tendances s'accélérent et convergent et se réunissent pour créer, vraiment, une réalité terriblement nouvelle . 
Il se peut que la singularité sociale qui s'annonce soit celle que nous craignons le plus. 
Une convergence de catastrophes, de dégradation de l'environnement, d'armes de destruction massive, de pandémies, de pauvreté. 
C'est parce que notre capacité à affronter les problèmes auxquels nous sommes confrontés n'a pas suivi le rythme de notre capacité à les créer. 
Et comme nous l'avons entendu ici, Il n'est pas exagéré de dire que nous tenons l'avenir de notre civilisation dans nos mains comme jamais auparavant. 
La question est, y a-t-il une singularité sociale positive? 
Y a-t-il une frontière pour nous de la façon dont nous vivons ensemble? 
Pas besoin d'imaginer notre avenir. 
Nous pouvons créer un avenir où l'espoir et l'histoire riment . 
Mais nous avons un problème. 
Notre expérience à ce jour, à la fois individuellement et collectivement, ne nous a pas préparé pour ce que nous allons avoir besoin de le faire, ou qui nous allons avoir besoin de l'être. 
Nous allons avoir besoin d'une nouvelle génération de dirigeants citoyens prêts à nous engager à la croissance et l'évolution et l'apprentissage aussi rapidement que possible. 
C'est pourquoi j'ai une dernière chose à vous montrer. 
Il s'agit d'une photo prise il y a 100 ans de mon grand-père et mon arrière grand-père. 
Un éditeur de journal et un banquier. 
Et ils étaient les dirigeants de grandes communautés. 
Et, oui, ils étaient de grands philanthropes. 
Je garde cette photo près de moi. 
Elle est dans mon bureau. 
Parce que je me suis toujours sentie un lien mystique avec ces deux hommes, que je n'ai jamais connu. 
Et donc, en leur honneur, je tiens à vous offrir cette diapositive vierge. 
Et je veux que vous imaginiez que c'est une photo de vous. 
Et je veux que vous réfléchissiez à la communauté à la création de laquelle vous voulez contribuer 
Quoi que cela signifie pour vous. 
Et je veux que vous imaginiez que nous sommes 100 ans dans le futur, et vos petits-enfants ou arrière-petits-enfants, ou une nièce ou un neveu ou un filleul, se penche sur cette photo de vous. 
Quelle est l'histoire que vous voulez le plus les entendre raconter? 
Merci beaucoup. 
Forrest North : Le début d'une collaboration commence toujours par une discussion. 
Et j'aimerai vous faire partager quelques extraits des discussions que nous avons eu. 
J'ai grandi dans un chalet, dans l'état de Washington avec beaucoup trop de temps libre. 
Yves Behar : Et moi dans les paysages suisses. 
FN : J'ai toujours été passionné par les véhicules « alternatifs ». 
Voici un yacht terrestre traversant le désert au Nevada. 
YB : Voici à quoi ressemble un mélange de planche à voile et de ski. 
FN : J'étais également attiré par les inventions dangeureuses. 
C'est une bobine de Tesla de 100 000 volts que j'ai construit dans ma chambre, au grand désespoir de ma mère. 
YB : Et au grand désespoir de ma mère, un exemple de dangereuse mode d'ado. 
FN : Alors j'ai mélangé tout ça, cette passion pour les énergies alternatives, j'ai traversé l'Australie en voiture solaire. 
Puis les Etats-Unis et le Japon. 
YB : Energie éolienne, énergie solaire, nous avions de nombreux points communs. 
Des centres d'intérêt qui nous rapprochaient. 
Nous avons donc décidé de faire un projet particulier ensemble. 
Pour allier la technologie et le design et... 
FN : Vraiment faire quelque chose de complètement intégré, vraiment magnifique. 
YB : On a fait un bébé. 
FN : Tu peux sortir notre bébé ? 
Ce bébé est complètement électrique. 
Il va à 240 km/h. 
Ce qui est deux fois plus que n'importe quelle moto électrique. 
Ce qui est passionnant avec les motos c'est ce magnifique mélange entre la technologie et le design. 
C'est une expérience incroyable pour le pilote. 
C'était merveilleux de travailler avec Yves Behar. 
Il a trouvé notre nom et notre logo. Nous sommes Mission Motors. 
On a seulement trois minutes. 
Mais on pourrait en parler pendant des heures. 
YB : Merci. 
FN : Merci à TED. Et merci Chris pour l'invitation. 
J'ai grandi en Europe, et la seconde guerre mondiale a éclaté quand j'avais entre sept et dix ans. 
Et j'ai réalisé que peu des adultes que je connaissais étaient capables de résister aux tragédies que la guerre leur avait infligé -- peu d'entre eux avaient une vie qui semblait normale, épanouie heureuse, une fois que leur travail, leur maison, leur sécurité étaient anéantis par la guerre. 
Donc je me suis intéressé à la compréhension de ce qui faisait que la vie valait la peine d'être vécue. 
Et j'ai essayé enfant et adolescent de lire de la philosophie et de m'impliquer dans l'art, la religion et d'autres disciplines que je percevais comme une réponse possible à cette question. 
Finalement, par hasard j'ai découvert la psychologie. 
En fait, j'étais dans une station de ski en Suisse sans argent pour m'amuser car la neige avait fondu et -- et je n'avais pas de quoi me payer un film, mais j'ai trouvé dans le-- J'ai lu dans le journal qu'il allait y avoir une conférence par quelqu'un que j'avais vu dans le centre de Zurich, et c'était un discours sur les soucoupes volantes. 
Et j'ai pensé, ok, puisque je ne peux pas aller au cinéma, j'irai au moins écouter gratuitement le discours sur les soucoupes volantes. 
Et l'homme qui parlait à cette conférence était vraiment intéressant. 
En fait, au lieu de parler des petits hommes verts, il a parlé de la manière dont la psyché des Européens avait été traumatisé par la guerre et que maintenant ils envoyaient des soucoupes volantes dans le ciel, comme une sorte de-- il raconta comment les Mandalas de l'ancienne religion hindou étaient comme projetés dans les airs afin de tenter de récupérer un certain sens d'ordre après le chaos de la guerre. 
Et cela me sembla très intéressant. 
J'ai donc commencé à lire ses livres après la conférence. 
C'était Carl Jung, dont je ne connaissais ni le nom, ni les travaux. 
Puis je suis venu dans ce pays pour étudier la psychologie et j'ai commencé à essayer de comprendre les origines du bonheur. 
Ceci est un résultat type que beaucoup de gens ont obtenu et il en existe de nombreuses variantes. 
Mais ceci, par exemple, montre qu'à peu près 30% des gens interrogés aux Etats-Unis depuis 1956 disent qu'ils ont une vie très heureuse. 
Et cela n'a pas du tout changé. 
Alors que le revenu par habitant sur une échelle qui est resté constante pour prendre en compte l'inflation, a plus que doublé, voire triplé, pendant cette période. 
Mais on trouve essentiellement les même résultats, à savoir, qu'après un certain niveau de base qui correspond plus ou moins à quelques milliers de dollars au-dessus du seuil minimum de pauvreté, plus de bien-être matériel ne semble pas affecter le bonheur des gens. 
Et, en fait, on peut trouver que le manque de ressources de base, les ressources matérielles, contribue au malheur, mais l'augmentation des ressources matérielles n'augmente pas le bonheur. 
Donc mes recherches se sont plus concentrées sur -- après avoir découvert ces éléments qui correspondaient effectivement à ma propre expérience, j'ai essayé de comprendre ensuite, quand dans la vie quotidienne, dans notre expérience normale, nous nous sentons vraiment heureux. 
Et pour commencer -- ces études il y a 40 ans, j'ai commencé à regarder les gens créatifs les artistes reconnus et les scientifiques etc -- essayant de comprendre ce qui leur donnait le sentiment que ça valait le coup de passer leur vie à faire des choses pour lesquelles beaucoup d'entre eux ne s'attendaient ni à la gloire ni à la fortune mais qui donnaient un sens à leur vie et qui en valaient la peine. 
Ce fut l'un des grands compositeurs de la musique américaine dans les années 70. 
Et l'interview faisait 40 pages. 
Mais ce petit extrait est un très bon résumé de ce qu'il disait pendant l'interview. 
Et ça decrit comment il se sent quand la composition se passe bien. 
Et il decrit cela comme un état extatique. 
Alors, extase en grec signifiait tout simplement de se tenir a coté de quelque chose. 
Et puis c'est devenu essentiellement une analogie pour un état mental dans lequel tu sens que tu n'es pas en train de vivre ta routine quotidienne. 
Donc l'extase est par essence un passage dans une autre réalité. 
Et c'est interessant, quand tu y réfléchis, comment, quand on pense aux civilisations que nous considérons comme le summum de la réussite humaine -- que ce soit la Chine, la Grèce, la civilisation Hindou, ou les mayas, les égyptiens -- ce qu'on sait d'eux concerne vraiment leurs extases, pas leur vie quotidienne. 
On connait les temples qu'ils ont construit donc -- où des gens pouvaient venir pour faire l'expérience d'une autre réalité 
On connaît les cirques, les arènes, les théatres -- ce sont les restes de ces civilisations et les endroits où les gens allaient faire l'expérience d'une vie plus concentrée, plus ordonnée. 
Maintenant, cet homme n'a pas besoin d'aller dans un endroit comme celui-là, qui est aussi - ce lieu, cette arène, qui est construite comme un amphithéâtre grec, est également un lieu pour l'extase. 
Nous vivons une réalité qui est différente de celle de notre quotidien auquel nous sommes habitués. 
Mais cet homme n'a pas besoin d'aller là-bas. 
Il a juste besoin d'un morceau de papier où il peut écrire des petites notes et quand il fait cela, il peut imaginer des sons qui n'existaient pas auparavant dans cette combinaison particulière. 
Donc une fois qu'il a atteint ce point de début de création -- comme Jennifer a fait dans son improvisation -- une nouvelle réalité, c'est un moment d'extase. 
Il entre dans cette réalité différente. 
Maintenant il dit que c'est une expérience si intense qu'il a presque l'impression de ne plus exister. 
Et cela sonne comme une sorte d'exagération romantique. 
Mais en fait, notre système nerveux est incapable de traiter plus d'environ 110 bits d'informations par seconde. 
Et afin de m'écouter et de comprendre ce que je dis, vous devez traiter environ 60 bits par seconde. 
C'est pour cela que vous ne pouvez écouter plus de deux personnes. 
Vous ne pouvez comprendre plus de deux personnes vous parlant. 
Bon, quand vous êtes réellement impliqués dans ce processus complètement engageant de créer quelque chose de nouveau, comme le fait cet homme, il ne lui reste plus assez de capacité d'attention pour être à l'écoute de son corps, ou de ses problèmes domestiques. 
Il ne peut même pas sentir qu'il a faim ou qu'il est fatigué. 
Son corps disparaît, son identité disparaît de sa conscience, car il n'a pas assez d'attention, comme aucun de nous, pour vraiment bien faire une tâche qui requiert beaucoup de concentration et en même temps ressentir le fait qu'il existe. 
Donc l'existence est temporairement suspendue. 
Et il dit que sa main semble bouger toute seule. 
Maintenant, je pourrais regarder ma main pendant deux semaines, et je ne sentirais aucun emerveillement, ni étonnement, parce que je ne sais pas composer. 
Donc, qu'est-ce-que ça nous dit, mais dans d'autres partie de l'interview est que, évidemment, ce processus automatique et spontané qu'il décrit ne peut arriver qu'à un personne qui est très compétente et qui a développé des techniques. 
Et c'est devenu une sorte de truisme dans l'étude de la créativité: que tu ne peux pas créer quelque chose avec moins de dix ans d'immersion et de savoir technique dans un champ particulier. 
Que ce soit des mathématiques ou de la musique -- ça prend aussi longtemps pour être capable de changer quelque chose en mieux par rapport à ce qu'il était avant. 
Maintenant, quand cela arrive, il dit juste que la musique coule. 
Et à cause de toutes ces personnes que j'ai commencé à interviewer -- c'était une interview qui a plus de 30 ans -- tellement de gens l'ont décrit comme un flux spontané que j'ai appelé ce type d'expérience "l'expérience du flux" 
Et cela arrive dans différents domaines. 
Par exemple, le poète décrit cela sous cette forme. 
Ceci est fait par un de mes étudiants qui a interviewé certains des principaux auteurs et poètes aux Etats-Unis. 
Et cela décrit la même sensation de facilité, de spontanéité que vous ressentez quand vous entrez dans un état d'extase. 
Ce poète le décrit comme l'ouverture d'une porte vers le ciel -- la description est très semblable à celle qu'Albert Einstein a donné sur comment il imaginait les forces de la relativité quand il essayait de lutter pour comprendre comment ça marchait 
Mais ça arrive dans d'autre activité. 
Pour l'instant, ceci est un autre de mes étudiants Susan Jackson, qui vient d'australie, qui a travaillé avec quelques uns des meilleurs athlètes au monde. 
Et on peut voir dans la description d'un patineur olympique, essentiellement la même description de la phénoménologie de l'état interieur de la personne. 
Vous ne pensez pas que cela arrive automatiquement si vous fusionner avec la musique, et etc... 
C'est arrivé aussi, réellement, dans le plus récent livre que j'ai écrit appelé 'Good Business," où j'ai interrogé des PDG qui ont été nommées par leurs pairs comme étant à la fois brillants et très éthique, très responsable socialement. 
Tu vois que ces personnes définissent le succès comme quelque chose qui aide les autres et en même temps te rend heureux en travaillant. 
Et comme tous ces PDG brillants et responsables disent, tu ne peux pas avoir qu'une de ces choses pour réussir. 
Si tu veux un travail sérieux et brillant -- Anita Roddick est une autre des ces PDG que l'on a interrogé. 
C'est la fondatrice de Body Shop, les cosmétiques, une sorte de roi des cosmétiques naturels. 
C'est une sorte de passion qui vient pour faire le maximum et être centré quand vous travaillez. 
Ceci est une petite citation intéressante de Masaru Ibuka, qui était, à ce moment là, en train de lancer Sony sans aucun fonds sans un produit -- ils n'avaient pas de produit, ils n'avaient rien, mais ils avaient une idée. 
Et l'idée qu'il avait était d'établir une plateforme de travail où les ingénieurs pouvaient ressentir la joie des innovations technologiques, être conscient de leur mission dans l'entreprise, et travaillent sans limite. 
Je ne peux pas améliorer ce bon exemple sur comment le flux s'inscrit dans le lieu de travail 
Donc quand on a mené des études avec d’autres collègues partout dans le monde nous avons réalisé près de 8000 interviews –des moines dominicains, à des bonnes sœurs aveugles, en passant par des alpinistes himalayens, des bergers navajos- qui aiment leur travail. 
Et quelle que soit la culture, quelle que soit l'éducation, ou autre, il y a ces 7 conditions qui semblent être réunies quand une personne est dans le flux. 
Il y a cette concentration qui, lorsqu’elle devient intense amène à une sensation d’extase, une impression de clarté, vous savez exactement ce que vous voulez faire d’un moment à l’autre, vous avez des réactions immédiates. 
Vous savez que ce que vous devez faire est possible, même si c’est difficile, et vous perdez le cours du temps, vous vous oubliez, vous sentez que vous faites partie de quelque chose de plus grand. 
Et une fois que ces conditions sont présentes, ce que vous faite prend de la valeur en soi. 
Dans nos études, nous représentons la vie de tous les jours par ce simple schéma. 
Et on peut mesurer cela très précisément, en fait, parce que nous donnons aux personnes des récepteurs électroniques qui s’allument dix fois par jour. et à chaque fois qu’ils s’allument vous dites ce que vous faites, comment vous vous sentez où vous êtes, à quoi vous pensez. 
Et les deux choses que l’on mesure sont le nombre de défis que les personnes vivent à ce moment là et le nombre de compétences qu’ils pensent avoir à ce moment là. 
Donc pour chaque personne on peut établir une moyenne, qui est le centre du diagramme. 
Ce serait votre niveau moyen de défis et de compétences, qui sera différent de toute autre personne. 
Mais vous avez une sorte de point de départ ici qui devrait être au milieu. 
Si on sait ce quel est ce point de départ, on peut prédire assez précisément quand vous serez dans le flux, et ça sera quand vos défis seront plus importants que la moyenne et que vos capacités seront plus importantes que la moyenne. 
Et vous pourrez faire les choses très différemment des autres, mais pour tout le monde ce canal du flux, cette zone ici, apparaîtra quand vous ferez ce que vous aimez vraiment faire- jouer du piano, probablement, être avec votre meilleur ami,peut être travailler, si le travail est ce qui vous apporte le flux. 
Ensuite les autres zones deviennent de moins en moins positives. 
L’excitation est toujours bonne car vous y êtes plus que défié. 
Vos compétences ne sont pas aussi hautes que ce qu’elles devraient être, mais vous pouvez vous déplacez dans le flux assez facilement juste en développant un peu plus de compétences. 
Donc, l’excitation est la zone dont la plupart des gens apprennent, car c’est là qu’ils sont poussés en dehors de leur zone de confort et cela pour entrer- revenant au flux- ensuite ils développent de plus grandes compétences. 
Le contrôle est aussi un bon endroit où se situer, car vous vous y sentez à l’aise, mais pas très excité. 
Ce n’est plus vraiment très stimulant. 
Et si vous voulez entrer dans le flux par le contrôle, vous devez augmenter les défis. 
Donc ces deux là sont des zones idéales et complémentaires par lesquelles on peut accéder au flux. 
Les autres combinaisons de défis et de compétences deviennent progressivement moins optimales. 
La relaxation est bien - vous vous sentez toujours bien. 
L’ennui commence à être très aversif et l’apathie devient très négative- vous avez l’impression de ne rien faire, vous n’utilisez pas vos compétences, il n’y a pas de défis. 
Malheureusement, la plupart des gens vivent dans l’apathie. 
Le plus grand participant à celà est de regarder la télévision, le suivant est d’être aux toilettes, assis. 
Et puis, même si parfois regarder la télévision 7 à 8% du temps est dans le flux, mais ça c’est quand vous choisissez un programme que vous avez vraiment envie de regarder et vous en retirez quelque chose. 
Donc la question à laquelle nous essayions de répondre -et je suis bien au-delà du temps- est comment mettre de plus en plus de la vie de tous les jours dans ce canal du flux. 
Et c’est le genre de défi que nous essayons de comprendre. 
Et certains d’entre vous savent visiblement le faire spontanément sans aucun conseil, mais malheureusement beaucoup de gens ne savent pas. 
Et c’est ce qu’est notre mandat d'une certaine manière. ok. 
Merci. 
Je me rappelle encore ce jour en classe quand notre professeur nous a dit que la population mondiale avait atteint 3 milliards de personnes. 
Et c'était en 1960. 
Et maintenant je vais parler de la manière dont la population mondiale a changé depuis cette année là et changera à l'avenir. 
Mais je ne vais pas utiliser de technologie numérique comme je l'ai fait durant mes 5 premiers speech au TED. 
Au lieu de cela, j'ai progressé 
Et aujourd'hui, je vais lancer un nouvelle technologie d'enseignement analogue que j'ai récupéré chez Ikea: Cette boite. 
Cette boite contient un milliard de personnes. 
Et notre professeur nous avait dit que les pays industrialisés, en 1960, comprenaient 1 milliard de personnes. 
Les pays en développement, nous disait-elle, comprenaient deux milliards de personnes. 
Et vivaient à part. 
Il y avait un fossé énorme entre le milliard de personnes dans les pays industrialisés et les deux milliards dans les pays en développement. 
Les pays industrialisés, les gens étaient en bonne santé éduqués, riches, et avaient de petites familles. 
Et ils aspiraient à l'achat d'une voiture. 
Et en 1960, tous les Suédois économisaient pour essayer d'acheter une Volvo comme celle là. 
C'était le niveau économique de la Suède 
Mais en parallèle à cela les pays en développement, loin derrière, l'aspiration d'une famille moyenne là-bas était d'avoir assez de nourriture pour la journée. 
Et ils économisaient pour être capable d'acheter une paire de chaussure. 
Il y'avait un fossé énorme dans le monde quand je grandissait. 
Et ce fossé entre l'occident et le reste a créé une manière de voir le monde que l'on utilise encore, de manière linguistique quand on parle the "l'occident" et "des pays en développement". 
Mais le monde a changé, et c'est en retard qu'arrive une amélioration de notre manière de voir les choses de la taxinomie du monde et la compréhension de celui-ci. 
Et c'est cela que je vais vous montrer. 
Car depuis 1960, ce qui est arrivé au monde jusqu'en 2010 est stupéfiant quatre milliards de personnes se sont ajoutés à la population mondiale. 
Regardez combien. 
La population mondiale a doublé depuis l'époque où j'allais à l'école. 
Et bien sure, il y'a eu une croissance économique en occident. 
Beaucoup d'entreprises ont participé à la croissance économique, donc les populations de l'occident se sont étendus jusqu'ici. 
Et maintenant elles n'aspirent pas seulement à avoir une voiture. 
Maintenant elles veulent des vacances dans une destination lointaine et elles veulent voler. 
Donc c'est ici qu'elles sont aujourd'hui. 
Et les plus prospères des pays en développement ici, ont avancé, vous savez. 
Ils sont devenus des économies émergentes, c'est comme ça qu'on les appelle. 
Ils achètent maintenant des voitures. 
Et ce qui est arrivé il y a un mois c'est que l'entreprise Chinoise, Geely, a racheté l'entreprise Volvo. 
Et enfin, les Suédois ont compris que quelque chose de grand arrivait au monde. 
Donc ils sont ici. 
La tragédie c'est que les deux milliards ici sont toujours presque aussi pauvres qu'il y a 50 ans. 
La nouvelle chose c'est que on a la plus grosse pile de milliards, les trois milliards ici, qui deviennent aussi des économies émergentes, car ils sont en assez bonne santé, plutôt bien éduqué, et ils ont déjà deux ou trois enfants par femme, comme ce que cela ont. 
Et maintenant ils aspirent bien sure, à acheter un vélo, et plus tard ils voudront aussi avoir des mobylettes. 
Mais ça c'est le monde que nous avons aujourd'hui. 
Il n'y a plus de fossé. 
Mais la distance entre les plus pauvres ici, les très pauvres, et les très riche ici, est plus grande que jamais. 
Mais il y'a une continuité dans le monde entre la marche, le cyclisme, la conduite, l'aviation -- Et la majorité des personnes ont tendance à être quelque part au milieu. 
C'est le nouveaux monde que nous avons aujourd'hui en 2010. 
Et que va t'il arriver à l'avenir? 
Bien, je vais nous projeter en 2050. 
J'étais récemment à Shanghai. 
Et j'écoutais ce qui arrive en Chine. 
Et c'est presque sure qu'ils vont rattraper, tout comme le Japon l'a fait. 
Toutes les projections -- celle la va grandir de un, deux ou trois pour cent. 
Ils vont commencer à voler. 
Et cela les pays à faible ou moyen revenus, les pays à revenus émergents ils vont aussi, économiquement, forger vers l'avant. 
Et si, et seulement si nous investissions dans la bonne technologie verte -- de telle sorte que nous pourrons éviter de sérieux changement climatique, et que l'énergie restera bon marché -- ils feront enfin le chemin en avant jusqu'ici. 
Et ils vont commencer à acheter des voitures électriques. 
C'est ce que l'on va trouver ici. 
Mais alors à propos des deux milliards les plus pauvres? 
A propos des deux milliards les plus pauvres? 
Vont-ils avancer? 
Et bien, ici les populations y parviennent car elles ont déjà deux à trois enfant par femme, le planning familial est largement utilisé, et la croissance de la population touche à sa fin. 
Donc ces deux milliards vont, dans les prochaines décennies, augmenter jusqu'à trois milliards. 
Par la suite ils vont augmenter jusqu'à 4 milliards. 
Il n'y a rien d'autre qu'une guerre nucléaire d'un genre jamais vu auparavant qui peut empêcher ça d'arriver. 
Car c'est déjà en train de se faire. 
Mais si, et seulement si, ils peuvent s'éduquer, peuvent améliorer le taux de survie infantile, peuvent acheter un vélo et un téléphone portable et viennent ici, alors la croissance démographique stoppera ici en 2050. 
On ne peut pas avoir des gens à ce niveau à la recherche de nourriture et de chaussures, car ensuite ont obtien une croissance continue de la population mondiale. 
Et laissez moi vous montrer pourquoi en retournant à l'ancien temps à la technologie numérique. 
Ici j'ai sur l'écran mes bulles par pays. 
Chaque bulle est un pays. La taille de la population. 
Les couleurs montrent les continents. 
En jaune c'est l'Amérique; l'Afrique en bleu foncé, et l'Europe en marron; le vert c'est le Moyen-Orient; et cette lumière bleu c'est l'Asie du Sud. 
Ça c'est l'Inde et ça la Chine. La taille de la population. 
Ici j'ai le nombre d'enfants par femmes, deux enfants, quatre enfants, six enfants, huit enfants -- grandes familles, petites familles. 
L'année c'est 1960. 
Et en bas, le taux de survie infantile, le pourcentage d'enfants survivant à l'enfance jusqu'au début de leur scolarisation. 
60 pour cent, 70 pour cent, 80 pour cent, 90, et presque 100 pour cent, comme nous avons aujourd'hui dans les pays les plus riches et en bonne santé. 
Regardez, c'est le monde dont mon professeur parlait en 1960. 
Un milliard en occident ici, un taux de survie infantile élevé, des petites familles. 
Et tout le reste, l'arc en ciel des pays en développement, avec de grandes familles et un faible taux de survie infantile. 
Que c'est-il passé? Je commence le monde ici. C'est parti. 
Pouvez vous voir, au fur et à mesure des années, la survie infantile augmenter? 
Ils obtiennent du savon, de l'hygiène, de l'éducation, des vaccins, la pénicilline. 
Et ensuite le planning familial. La taille des familles diminue. 
Ils vont jusqu'à 90 pour cent de taux de survie infantile, et ensuite les familles diminuent. 
Et la plupart des pays Arabe au Moyen-Orient tombent jusque ici. 
Regardez, le Bangladesh qui rattrape l'Inde. 
Toutes les économies émergentes du monde rattrapent les pays industrialisés avec un taux de survie infantile important et de petites familles. 
Mais il reste toujours le milliard le plus pauvre. 
Pouvez vous voir le milliard le plus pauvre, ces boites que j'avais ici? 
Elles sont toujours ici. 
Et elles ont toujours un taux de survie infantile de 70 à 80 pour cent, ce qui signifie que si vous avez six enfants nés, il y en aura au moins quatre qui survivront jusqu'à la génération suivante. 
Et la population va doubler en une génération. 
Donc le seul moyen de vraiment stopper l'augmentation de la population mondiale est de continuer à améliorer le taux de survie infantile jusqu'à 90 pour cent. 
C'est pour cela que la Fondation Gates, l' UNICEF et les associations humanitaires, ensemble avec les gouvernements nationaux des pays les plus pauvres, sont si bien. 
Car, en réalité ils nous aident à atteindre une taille de population mondiale viable. 
On peut arrêter à neuf milliards si on fait les choses bien. 
La survie infantile est le nouveaux rêve. 
C'est seulement la survie infantile qui va faire stopper l'augmentation de la population mondiale. 
Et, est-ce que ça va arriver? 
Bien, je ne suis pas un optimiste, ni un pessimiste. 
Je suis un très sérieux "possibiliste". 
C'est une nouvelle catégorie dans laquelle on met les émotions à part, et on travaille seulement analytiquement sur le monde. 
Ca peut être fait. 
On peut avoir tellement plus que juste le monde. 
Avec les technologies vertes avec des investissements pour réduire la pauvreté et avec une gouvernance globale, le monde peut devenir ainsi. 
Et regardez la position de l'ancien occident. 
Rappelez vous quand la boite bleu était seule, dominant le monde, vivant sa vie. 
Ça n'arrivera pas. 
Le rôle de l'ancien occident et du nouveau monde est de devenir une fondation du monde moderne -- rien de plus, rien de moins. 
Mais c'est un rôle très important. 
Faites le bien, et habituez vous y. 
Merci beaucoup. 
Je crois qu'il y a de nouvelles tensions cachées qui se développent en fait entre les gens et les institutions -- ces institutions que les gens fréquentent dans leur vie quotidienne : les écoles, les hôpitaux, les lieux de travail, les usines, les bureaux, etc. 
Je vois qu'il se passe quelque chose, quelque chose que j'appellerais volontiers un genre de "démocratisation de l'intimité". 
Qu'est-ce que j'entends par là? 
Je veux dire que les gens sont en train, en quelque sorte, avec leurs moyens de communication, de briser un isolement imposé que ces institutions leur imposent. 
Comment le font-ils? Ils le font d'une façon très simple, en appelant leur mère depuis leur lieu de travail, en dialoguant par messagerie instantanée depuis leur bureau avec leurs amis, en envoyant des SMS sous le bureau. 
Les images que vous voyez derrière moi sont celles des personnes à qui j'ai rendu visite ces derniers mois. 
Je leur ai demandé de venir avec la personne avec laquelle ils communiquent le plus. 
L'une a amené son petit ami, une autre son père. 
Une jeune femme a amené son grand-père. 
Pendant 20 ans, j'ai observé comment les gens utilisent des canaux comme le courriel, le téléphone portable, les SMS, etc : 
Ce que nous allons voir en fait, c'est que, fondamentalement, les gens communiquent de façon régulière avec 5, 6, 7 personnes de leur sphère la plus intime. 
Maintenant, regardons les chiffres. Facebook. 
Récemment, des sociologues de Facebook -- Facebook est le canal qu'on peut s'attendre à voir grossir le plus de tous. 
Et un utilisateur moyen, d'après Cameron Marlow, de Facebook, y a environ 120 amis. 
Mais en fait il parle à, ou plutôt a des échanges bilatéraux avec 4 à 6 personnes de façon régulière, selon son sexe. 
Des recherches universitaires sur la messagerie instantanée montrent également 100 personnes dans les listes de contacts, mais essentiellement les gens dialoguent avec 2, 3, 4 -- de toute façon, moins de 5 personnes. 
Mes propres recherches sur les appels depuis les téléphones portables montrent que 80% des appels sont effectivement faits vers 4 personnes. 80%. 
Sur Skype, on tombe à 2 personnes. 
De nombreux sociologues sont en fait assez déçus. 
Je veux dire que j'ai parfois été déçue quand j'ai vu ces données et tout ce déploiement, pour 5 personnes seulement. 
Certains sociologues ont en fait l'impression que c'est un isolement, un genre de cocooning, qui nous désengage de la vie publique. 
En fait je voudrais vous montrer que, si on regarde vraiment qui le fait, et d'où c'est fait, il y a en fait une incroyable transformation sociale. 
Voici trois histoires qui sont de bons exemples. 
Cet homme-là est boulanger 
Tous les jours, il commence à travailler à 4 heures du matin. 
Vers 8 heures il s'éloigne discrètement de son four, essuie la farine de ses mains, et appelle sa femme. 
Il veut juste lui souhaiter une bonne journée, parce que c'est le début de sa journée à elle. 
J'ai entendu cette histoire un bon nombre de fois. 
Un jeune employé d'usine qui travaille de nuit, qui parvient à sortir discrètement de l'atelier, où il y a des caméras de surveillance d'ailleurs, et trouve un coin où le soir à 11 heures il peut appeler sa petite amie juste pour lui souhaiter bonne nuit. 
Ou une mère qui, à 4 heures de l'après-midi, d'un coup se trouve un coin dans les toilettes pour s'assurer que ses enfants sont bien rentrés à la maison. 
Un autre exemple: un couple, ils sont brésiliens. 
Ils ont vécu en Italie plusieurs années. 
Ils communiquent avec leurs familles par Skype plusieurs fois par semaine. 
Mais tous les quinze jours, ils mettent réellement l'ordinateur sur la table, sortent la webcam et dînent vraiment avec leur famille à Sao Paulo. Et ils en font un évènement marquant. 
J'ai entendu cette histoire pour la première fois il y a deux ans d'une famille très modeste d'immigrants du Kosovo en Suisse. 
Ils avaient mis un grand écran dans leur salon. 
Chaque matin, ils prenaient leur petit déjeuner avec leur grand-mère. 
Mais Danny Miller, un très bon anthropologue qui travaille sur les immigrées philippines qui laissent leurs enfants aux Philippines, me disait combien le rôle de parent passe par Skype, et combien ces mères s'impliquent avec leurs enfants par Skype. 
Un troisième couple. Ce sont deux amis. 
Ils dialoguent à distance ensemble tous les jours, plusieurs fois par jour. 
Et finalement, finalement ils sont parvenus à installer une messagerie instantanée sur leurs ordinateurs au travail. 
Maintenant, évidemment, ils la laissent ouverte. 
Chaque fois qu'ils ont un moment ils dialoguent ensemble. 
Et c'est exactement ce que nous avons constaté chez les adolescents et les enfants qui le font à l'école, sous le bureau, et qui envoient des SMS à leurs amis sous le bureau. 
Donc aucun de ces cas n'est unique. 
Je veux dire, je pourrais vous en citer des centaines. 
Mais ce qui est vraiment exceptionnel c'est le lieu. 
Alors réfléchissez à ces trois lieux dont je vous ai parlé : l'usine, la migration, le bureau. 
Mais ça pourrait être dans une école, ça pourrait être une administration, ça pourrait être un hôpital. 
Ces trois lieux, si on retourne juste 15 ans en arrière, si on retourne juste 15 en en arrière, quand on pointait, quand on pointait au bureau, quand on pointait à l'usine, il n'y avait aucun contact pendant toute la durée du temps de travail, il n'y avait aucun contact avec la sphère privée. 
Et vous aviez de la chance si il y avait un téléphone public dans le couloir ou quelque part. 
Si vous étiez à la direction, oh, c'était une autre histoire. 
Vous aviez peut-être une ligne directe. 
Sinon, vous deviez peut-être passer par un opérateur. 
Mais au fond, quand vous entriez dans ces bâtiments, vous laissiez la sphère privée derrière vous. 
Et c'est devenu une telle norme pour nos vies professionnelles, une telle norme et une telle attente. 
Ça n'a rien à voir avec les capacités techniques. 
On avait les téléphones. Mais on s'attendait à ce qu'une fois au travail, vous vous y consacriez entièrement, ainsi qu'aux gens qui vous entouraient. 
C'est là-dessus qu'il fallait se concentrer. 
C'est devenu une norme culturelle si importante que nous scolarisons nos enfants pour qu'ils soient capables de faire cette coupure. 
Si vous y réfléchissez, la crèche, la maternelle, le primaire ne sont là que pour enlever les enfants, les habituer à rester de longues heures loin de leur famille. 
Ensuite l'école agit parfaitement bien reproduit parfaitement les rites qui seront mis en œuvre au bureau, le rituel d'entrée, le rituel de sortie, l'emploi du temps, l'uniforme dans ce pays, les choses qui vous identifient, les activités pour développer l'esprit d'équipe. L'esprit d'équipe qui vous permettra en gros de vous intégrer dans n'importe quel groupe d'enfants, ou de gens avec qui vous allez devoir passer un certain temps. 
Bien sûr, l'essentiel : apprendre à faire attention, à vous concentrer et à fixer votre attention. 
Cela n'a commencé qu'il y a 150 ans. 
Cela n'a commencé qu'avec la naissance de la bureaucratie moderne, et la révolution industrielle. 
Quand les gens en gros ont été obligés de se déplacer pour aller au travail et l'effectuer. 
Avec la bureaucratie moderne, il y avait une approche très rationnelle, une distinction très nette entre la sphère privée et la sphère publique. 
Donc, jusqu'à ce moment-là, les gens vivaient sur leur lieu de travail. 
Ils vivaient sur la terre qu'ils travaillaient. 
Ils vivaient dans les ateliers où ils travaillaient. 
Si vous y réfléchissez, toute notre culture, nos villes, en sont imprégnées. 
Regardez les villes médiévales, les quartiers ont tous les noms des guildes et des professions qui y vivaient. 
A présent nous avons des banlieues résidentielles étalées qui sont bien distinctes des lieux de production et des zones commerciales. 
En fait, ces 150 dernières années, un système de classe très net est également apparu. 
Plus le statut de l'emploi et de la personne qui l'avait était bas, plus cette personne était éloignée de sa sphère personnelle. 
Les gens se sont emparés de cette étonnante possibilité d'être en fait en contact toute la journée ou dans toutes sortes de situations. 
Et ils le font massivement. 
L'institut Pugh, qui fournit de bonnes données régulièrement, par exemple, aux États-Unis, estime que -- et je pense que ce chiffre est sous-évalué -- 50% des gens qui ont accès au courrier électronique au travail, envoient et reçoivent des courriels privés au bureau. 
Je pense vraiment que ce chiffre est sous-évalué. 
Dans mes propres recherches, nous avons vu que le pic de courriels privés a lieu à 11 heures du matin, dans tous les pays. 
75% des gens admettent avoir des conversations privées au travail sur leurs téléphones portables. 
100% utilisent les SMS. 
Cela montre que la réappropriation de la sphère personnelle n'est pas un grand succès dans toutes les institutions. 
Je suis toujours étonnée que pour l'armée américaine les sociologues débattent de l'impact, par exemple, des soldats en Irak qui ont des contacts quotidiens avec leurs familles. 
Mais il y a des institutions qui bloquent effectivement les accès. 
Tous les jours, sans exception, je lis des informations qui me font grincer des dents, par exemple une amende de 15 dollars infligée à des jeunes au Texas, chaque fois qu'ils sortent leurs téléphones portables à l'école. 
Le renvoi immédiat de chauffeurs de bus à New York, vus avec un téléphone portable à la main. 
Des compagnies qui bloquent l'accès à la messagerie instantanée ou à Facebook. 
Derrière ces questions de sécurité, qui ont toujours été les arguments du contrôle social, ce qui se passe en fait est que ces institutions essaient de décider qui, en fait, a le droit de choisir sur quoi porter son attention, de décider, s'ils doivent ou non être isolés. 
Ils essaient en fait de bloquer, dans un sens, ce mouvement vers une plus grande possibilité d'intimité. 
Voici ce qui est en fait un tableau accroché à la bibliothèque Countway de la faculté de médecine de Harvard. 
Et il montre la première fois qu'un organe ait jamais été transplanté. 
à l'avant, on y voit Joe Murray préparant le patient pour la transplantation pendant que dans le fond on voit Hartwell Harrison, le Chef d'Urologie de Harvard en train de prélever le rein. 
Le rein fût en effet le premier organe jamais transplanté à l'être humain. 
C'était en 1954. Il y a 55 ans 
ils étaient encore aux prises avec un grand nombre des mêmes défis qu'il y a quelques décennies. 
Certainement beaucoup d'avancées, beaucoup de vies sauvées. 
Mais nous avons une importante pénurie d'organes. 
Dans la dernière décennie le nombre de patients attendant une transplantation a doublé. 
Alors que sur la même période, le chiffre effectif des transplantations est resté quasiment inchangé. 
C'est bien sûr en rapport avec notre population vieillissante. 
Nous vieillissons tout simplement. 
La médecine fait mieux son boulot en nous gardant en vie. 
Mais lorsque nous vieillissons, nos organes tendent à moins bien fonctionner. 
Alors, c'est un défi, pas seulement pour les organes mais aussi pour les tissus. 
Essayer de remplacer le pancréas, essayer de remplacer les nerfs ce qui peut nous aider contre la maladie de Parkinson. 
Ce sont les principaux problèmes. 
Voici dans les faits une statistique stupéfiante. 
Toutes les 30 secondes un patient meurt de maladie qui pourrait être traitée par le remplacement ou la régénération des tissus. 
Alors, que pouvons nous y faire ? 
Nous avons parlé des cellules souches ce soir. 
C'est une voie à suivre. 
Mais on est loin d'avoir trouvé le moyen d'implanter des cellules souches dans des patients, en ce qui concerne les thérapies en vigueur pour les organes. 
Ne serait-ce pas formidable si nos corps pouvaient se régénérer ? 
Ne serait-ce pas formidable si nous pouvions effectivement exploiter le pouvoir de nos corps pour nous soigner de nous même ? 
En fait ce n'est pas vraiment un concept si étrange ; ça se passe tous les jours sur Terre 
Voici maintenant l'image d'une salamandre. 
Les salamandres ont cette capacité surprenante de se régénérer. 
Regardez ici ce petit film. 
Il s'agit d'une blessure au membre de cette salamandre. 
Et voilà maintenant une photographie réelle, une photographie étalée dans le temps, montrant comment ce membre se régénère en l'espace de quelques jours. 
Vous voyez la cicatrice se former. 
Et en fait de cette cicatrice croît un nouveau membre. 
Donc, les salamandres peuvent le faire. 
Pourquoi pas nous ? Pourquoi les êtres humains ne peuvent-ils pas se régénérer ? 
En fait, nous pouvons nous régénérer. 
Votre corps a beaucoup d'organes et chacun de ces organes dans votre corps a une population de cellules qui est prête à prendre le relai au moment d'une blessure. Ça arrive tous les jours. 
Quand vous vieillissez, que vous prenez de l'âge. 
Vos os se régénèrent tous les 10 ans. 
Votre peau se régénère toutes les deux semaines. 
Donc, votre corps se régénère constamment. 
Le défi intervient en cas de blessure. 
Au moment d'une blessure ou d'une maladie, la première réaction du corps est de se fermer au reste du corps. 
Ce qu'il veut au fond c'est combattre l'infection, et de se s'isoler, que ce soit un organe à l'intérieur de votre corps, ou votre peau, la première réaction est la formation d'un tissu de cicatrisation, pour s'isoler de l'extérieur. 
Alors, comment pouvons nous exploiter ce pouvoir ? 
Une des possibilités de le faire est en fait d'utiliser les biomatériaux intelligents. 
Comment ça marche ? Et bien, ici sur le côté gauche vous voyez un urètre qui a été endommagé. 
C'est le canal qui relie la vessie à l'extérieur du corps. 
Et vous voyez qu'il a été endommagé. 
Nous avons découvert qu'en réalité vous pouvez utiliser ces biomatériaux intelligents, que vous pouvez en fait les utiliser comme un pont. 
Si vous construisez ce pont, en l'isolant de l'environnement extérieur, alors vous pouvez créer ce pont, et les cellules qui se régénèrent dans votre corps peuvent ensuite traverser ce pont, et emprunter ce chemin. 
C'est exactement ce que vous voyez ici. 
Ceci est un biomatériau intelligent que nous avons utilisé, pour soigner ce patient. 
Sur le côté gauche c'était un urètre endommagé. 
Nous avons utilisé ce biomatériau au milieu. 
Et ensuite, six mois plus tard sur votre droite vous voyez cet urètre réparé. 
Il s'avère que votre corps peut se régénérer mais seulement sur de courtes distances 
La distance d'efficacité maximum de régénération est d'environ un centimètre. 
Donc, nous pouvons utiliser ces biomatériaux intelligents mais sur seulement environ un centimètre pour combler ces vides. 
Donc, nous nous régénérons, mais sur des distances limitées. 
Que faisons nous maintenant, si des organes plus grands sont blessés? 
Que faisons nous quand nous sommes blessés sur des structures qui sont beaucoup plus larges qu'un centimètre ? 
C'est alors que nous pouvons commencer à utiliser des cellules. 
La stratégie ici, est que si un patient vient nous voir avec un organe malade ou endommagé, vous pouvez prendre un tout petit morceau de tissu de cet organe, moitié moins grand qu'un timbre-poste, vous pouvez ensuite désassembler ce tissu, et observer ses composants de base, les propres cellules du patient, vous les prélevez, cultivez et rassemblez ces cellules à l'extérieur du corps en grandes quantités, et ensuite nous utilisons du matériau de soutien. 
À l'œil nu ces matériaux ressemblent à un morceau de votre chemisier ou de votre chemise, mais en fait ces matériaux sont assez complexes et ils sont conçus pour se dégrader une fois à l'intérieur du corps. 
Il se désintègre quelques mois plus tard. 
Il agit seulement comme un support de transfert de cellules. 
Il amène les cellules à l'intérieur du corps. Il permet aux cellules de régénérer un nouveau tissu, et dès que le tissu est régénéré l'échafaudage s'en va. 
Et c'est ce que nous avons fait pour ce morceau de muscle. 
Ceci montre en fait un morceau de muscle et comment nous passons à travers les structures pour de fait fabriquer le muscle. 
Nous prenons des cellules, nous les cultivons, nous les plaçons sur l'échafaudage, et ensuite nous replaçons l'échafaudage dans le patient. 
Mais en fait, avant de mettre l'échafaudage dans le patient, nous l'exerçons. 
Nous voulons être sûr de préparer ce muscle, pour qu'il sache quoi faire une fois que nous l'aurons mis à l'intérieur du patient. 
C'est ce que vous voyez ici. Vous voyez ce bio-reacteur de muscle en train d'exercer le muscle d'avant en arrière. 
Okay. Ce sont des structures plates que nous voyons ici, le muscle. 
Qu'en est-il des autres structures ? 
Ceci est en fait un vaisseau sanguin artificiel. 
Très proche de ce que nous venons de faire, mais un petit peu plus complexe. 
Ici nous prenons un échafaudage, et en fait nous -- l'échaffaudage peut être comparé à une feuille de papier ici. 
Et nous pouvons ensuite lui donner la forme d'un tube. 
Et ce que nous utilisons, pour faire un vaisseau sanguin, est la même stratégie. 
Un vaisseau sanguin est constitué de deux types de cellules différentes. 
Nous prenons les cellules musculaires, nous collons, ou enrobons l'extérieur avec ces cellules musculaires, c'est vraiment comme préparer les couches d'un gâteau, si vous voulez. 
Vous placez les cellules musculaires sur l'extérieur. 
Vous placez le revêtement de cellules des vaisseaux sanguins vasculaires à l'intérieur. 
Vous avez maintenant votre échafaudage entièrement ensemencé. 
Vous allez le mettre dans une sorte d'étuve. 
Elle a les mêmes conditions qu'un corps humain, 37 degrés Celsius, 95 pour 100 d'oxygène. 
Ensuite vous l'exercez, comme vous le voyez à l'écran. 
Et sur la droite vous voyez à présent une artère carotide artificielle. 
C'est en fait l'artère qui va du cou au cerveau. 
Et ceci est une radio montrant le vaisseau sanguin, manifestement fonctionnel. 
Les structures plus complexes comme les vaisseaux sanguins, les urètres, que je vous ai montrés, sont sans aucun doute plus complexes parce qu'on doit prendre en compte deux types de cellules différentes. 
Mais elles agissent plutôt vraiment comme des tuyaux. 
Vous permettez au fluide ou à l'air d'y passer à un rythme régulier. 
C'est loin d'être aussi complexe que les organes creux. 
Les organes creux ont un degré de complexité beaucoup plus élevé, parce qu'on attend de ces organes qu'ils agissent à la demande. 
La vessie est un de ces organes. 
Même stratégie, nous prenons un tout petit morceau de la vessie, moitié moins grand qu'un timbre-poste, 
Ensuite nous défaisons l'écheveau de ce tissu pour en séparer les deux composants cellulaires le muscle, et ces cellules de vessie spécialisées. 
Nous cultivons les cellules à l'extérieur du corps en grandes quantités. 
Ça prend environ quatre semaines de cultiver ces cellules d'organe. 
Ensuite nous prenons un échafaudage que nous modelons comme une vessie. 
Nous enrobons l'intérieur avec une couche de cellules de vessie. 
Nous enrobons l'extérieur avec ces cellules musculaires. 
Nous les remettons dans cette sorte d'étuve. 
A partir du moment où vous avez prélevé ce morceau de tissu, six à huit semaines plus tard vous pouvez replacer l'organe à l'intérieur du patient. 
Ceci montre l'échafaudage Le matériau est en fait en train d'être enduit de cellules. 
Quand nous avons fait le premier essai clinique avec ces patients nous avons en fait créé l'échafaudage sur mesure pour chaque patient 
Nous avons examiné les patients, six à huit semaines avant la chirurgie prévue, avons fait des radios, et ensuite nous avons composé un échafaudage spécifique à la taille de la cavité pelvienne du patient. 
Pour la seconde phase des essais nous avions simplement différentes tailles, petit, moyen, grand et extra-large 
C'est vrai. 
Et je suis sûr que tout le monde ici voudrait une vessie extra-large. Pas vrai ? 
Les vessies sont sans aucun doute un petit peu plus complexes que les autres structures. 
Mais il y a d'autres organes creux qui ont encore une complexité supplémentaire. 
Voici maintenant une valve cardiaque, que nous avons créée. 
Et la manière dont vous créez cette valve cardiaque suit la même stratégie. 
Nous prenons l'échafaudage, nous l'ensemençons avec des cellules, et vous pouvez maintenant voir ici, la valve s'ouvrir et se fermer. 
Nous l'exerçons avant de la greffer. 
Même stratégie. 
Et ensuite les plus complexes sont les organes solides. 
Pour les organes solides, c'est très compliqué parce que vous utilisez beaucoup plus de cellules au centimètre. 
Voici maintenant un organe solide aussi simple qu'une oreille 
Elle est en train d'être ensemencée avec du cartilage. 
Voici l'étuve. Une fois enrobée elle sera placée ici. 
Et ensuite quelques semaines plus tard nous pouvons retirer l'échafaudage du cartilage. 
Voici maintenant des doigts que nous sommes en train de créer. 
Ils sont créés par couches, une couche à la fois, d'abord l'os, nous comblons les espaces avec du cartilage. 
Nous commençons ensuite à ajouter les muscles au dessus. 
Et vous commencez à faire les couches de ces structures solides. 
Encore une fois, des organes nettement plus complexes. 
Mais de loin, les organes solides les plus complexes sont en fait ceux qui sont vascularisés, fortement vascularisés, irrigués par beaucoup de vaisseaux sanguins, des organes tels que le coeur, le foie, les reins. 
Voici un exemple -- différentes stratégies de création d'organes solides. 
Voici maintenant l'une des stratégies. Nous utilisons une imprimante. 
Mais au lieu d'utiliser de l'encre, nous utilisons -- vous venez juste de voir une cartouche d'encre nous utilisons tout simplement des cellules. 
Voici maintenant votre imprimante de bureau classique. 
Elle est en train d'imprimer un coeurles à deux chambres, une couche après l'autre. 
Vous voyez le cœur en sortir. Ça prend environ 40 minutes à imprimer, et environ quatre à six heures plus tard vous voyez les cellules du muscle se contracter. 
Cette technologie a été développée par Tao Ju, qui a travaillé dans notre institut. 
Et ceci reste, bien sûr, encore expérimental pas à l'usage des patients. 
Une autre stratégie que nous avons suivie est en fait d'utiliser des organes décellularisés. 
Nous prenons en fait les organes du donneur, les organes qui sont abandonnés, et ensuite nous pouvons utiliser des détergents très doux pour enlever à ces organes tous les éléments cellulaires. 
Donc, par exemple sur le panneau de gauche, le panneau du haut, vous voyez un foie. 
Nous prenons en fait le foie du donneur, nous utilisons des détergents très doux et nous, en utilisant ces détergents légers nous ôtons toutes les cellules du foie. 
Deux semaines plus tard, nous pouvons en effet récupérer cet organe, il à l'air d'un foie, nous pouvons le manipuler comme un foie, il ressemble à un foie, mais il n'a pas de cellules. 
Tout ce qui nous reste est le squelette, en quelque sorte, du foie, entièrement constitué de collagène, une matière qu'on trouve dans nos corps, qui ne sera pas rejetée. 
Nous pouvons l'utiliser d'un patient à l'autre. 
Nous prenons ensuite cette structure vasculaire et nous pouvons prouver que nous conservons le système de vaisseaux sanguins. 
Vous pouvez voir, ici une fluoroscopie. 
Nous sommes en train d'ajouter un produit contrastant dans l'organe. 
Vous pouvez voir maintenant que ça commence. Nous ajoutons du produit contrastant à l'organe dans ce foie décellularisé. 
Et vous pouvez voir que l'arbre vasculaire est resté intact. 
Nous prenons ensuite les cellules, les cellules vasculaires, les cellules des vaisseaux sanguins, nous perfusons l'arbre vasculaire avec les propres cellules du patient. 
Nous perfusons l'extérieur du foie avec les propres cellules du foie du patient. 
Et nous pouvons ainsi créer des foies fonctionnels. 
Et c'est ce que vous voyez maintenant. 
Ceci est toujours expérimental. Mais nous sommes en fait capables de reproduire la fonctionnalité de la structure du foie, expérimentalement. 
Pour le rein, dont je vous ai parlé à propos de la première peinture que vous avez vue, la première diapositive que je vous ai montrée, 90 pour-cent des patients sur la liste d'attente des transplantations attendent pour un rein, 90 pour-cent. 
Alors, une autre stratégie que nous suivons est en fait de créer des gaufrettes que nous empilons ensemble, comme un accordéon, en quelque sorte. 
Donc, nous empilons ces gaufrettes, en utilisant les cellules de rein. 
Et ensuite vous pouvez voir ces reins miniatures que nous avons créés. 
Ils sont en fait en train de faire de l'urine. 
Encore une fois, ce sont de petites structures, notre défi serait de les faire plus gros. et c'est ce sur quoi nous travaillons en ce moment à l'institut. 
Une des choses que je voudrais résumer pour vous maintenant est le choix de la stratégie que nous utiliserons en médecine régénérative. 
Si tout est possible nous aimerions vraiment utiliser les biomatériaux intelligents que nous avons simplement à sortir d'un tiroir pour régénérer vos organes. 
Nous sommes limités par la distance pour l'instant, mais notre but est en fait d'augmenter cette distance avec le temps. 
Si nous ne pouvons pas utiliser les bio-matériaux, alors nous préférerions utiliser vos propres cellules. 
Pourquoi ? Parce qu'elles ne seront pas rejetées. 
Nous pouvons prélever vos cellules, créer la structure, la replacer aussitôt en vous, elles ne seront pas rejetées. 
Et si possible, nous préférerions utiliser spécifiquement les cellules de votre propre organe. 
Si vous venez avec une trachée malade nous aimerions prélever les cellules de votre trachée. 
Si vous venez avec un pancréas malade nous aimerions prélever les cellules de cet organe. 
Pourquoi ? Parce que nous préférerions prélever ces cellules qui savent déjà qu'elles sont du type de cellule dont vous avez besoin. 
Une cellule de trachée sait déjà qu'elle est une cellule de trachée. 
Nous n'avons pas besoin de lui apprendre à devenir un autre type de cellule. 
Donc, nous préférons utiliser les cellules spécifiques aux organes. 
Et aujourd'hui nous savons obtenir les cellules de la plupart des organes de votre corps. Excepté pour quelques uns pour lesquels nous avons toujours besoin des cellules souches, comme le cœur, le foie, les nerfs et le pancréas. 
Et pour ceux-ci nous avons toujours besoin des cellules souches. 
Si nous ne pouvons pas utiliser les cellules souches de votre corps alors nous aimerions utiliser les cellules souches d'un donneur. 
Et nous préférons les cellules qui ne seront pas rejetées et ne formeront pas de tumeurs. 
Et nous travaillons beaucoup avec les cellules souches sur lesquelles nous avons publié il y a deux ans, les cellules souches du fluide amniotique, et du placenta, qui ont ces propriétés. 
Alors maintenant, je veux vraiment vous parler de certains des défis majeurs que nous devons relever. 
Vous savez, je viens juste de vous montrer cette présentation, tout à l'air si bien, tout fonctionne. En fait non, ces technologies ne sont pas vraiment si accessibles. 
Certains des travaux que vous avez vus aujourd'hui ont été réalisés par plus de 700 chercheurs de notre institut au cours d'une période de 20 ans. 
Alors ce sont des technologies très difficiles. 
Une fois la formule acquise, vous pouvez la répéter. 
Mais ça prend du temps d'y arriver. 
Alors j'aime bien montrer ce dessin humoristique. 
Comment arrêter une diligence qui s'est emballée. 
Et vous voyez là le cocher et il va, sur le panneau du haut, il va à A, B, C, D, E, F. 
Il finit par arrêter la diligence au galop. 
Et ceux là sont comme la plupart des scientifiques classiques, Le dessin du bas montre comment se comportent habituellement les chirurgiens. 
Je suis chirurgien alors ne riez pas trop. 
Mais en fait la méthode A est la bonne approche. 
Et ce que je veux dire c'est qu'à chaque fois que nous avons apporté une de ces technologies en clinique, nous nous sommes entièrement assurés que nous avons fait tout ce que nous avons pu en laboratoire avant d'apporter ces technologies aux patients. 
Et quand nous appliquons ces technologies aux patients nous voulons être sûrs de nous être posé une question toute bête. 
Es-tu prêt à donner ça à ta chère et tendre, à ton propre enfant, un membre de ta famille, et ensuite nous y allons. 
Parce que notre principal objectif, bien sûr, est en priorité, de ne pas faire de mal. 
Je vais vous montrer maintenant, un court-métrage très bref, c'est un court-métrage de cinq secondes sur un patient qui a reçu un de nos organes artificiels. 
Nous avons commencé à implanter certaines de ces structures il y a 14 ans. 
Donc, nous avons aussi des patients qui se promènent avec des organes, des organes artificiels, depuis environ dix ans. 
Je vais vous montrer le court-métrage d'une jeune femme. 
Elle souffrait d'un spina bifida, un défaut de la moelle épinière. 
Sa vessie n'était pas normale. C'est extrait de CNN. 
Nous avons juste pris cinq secondes. 
C'est en fait un extrait réalisé par les soins de Sanjay Gupta. 
Kaitlyn M: Je suis heureuse. J'ai toujours eu peur d'avoir un accident, ou n'importe quoi d'autre. 
Et maintenant je peux simplement sortir et sortir avec mes amis, aller faire tout ce que je veux. 
In fine, la promesse de la médecine régénérative est une promesse unique. 
Et qu'il est très facile de faire en sorte que nos patients aillent mieux. 
Merci de votre attention. 
Je serais prêt à parier que je suis le type le plus stupide de la salle parce que je ne m'en sortais pas à l'école. J'avais beaucoup de mal. 
Mais ce que j'ai su très vite, c'est que j'aimais l'argent et j'aimais les affaires et j'aimais ce truc entrepreneurial. 
Et j'ai été élevé pour être un entrepreneur. 
Et depuis, ça a toujours été ma passion. Je n'ai jamais encore parlé de ca, jusqu'à maintenant - donc c'est la première fois que quelqu'un en entend parler, à part ma femme, il y a trois jours, parce qu'elle m'a demandé, "de quoi vas-tu parler?" et je lui ai dit - que je pense que nous ratons une occasion de trouver ces enfants qui ont les caractéristiques d'un entrepreneur et de les préparer ou de leur montrer qu'être un entrepreneur est en fait un truc cool. 
Ce n'est pas quelque chose de mauvais et décrié, ce qui arrive dans beaucoup de sociétés. 
Enfants, quand nous grandissons, nous avons des rêves. 
Et nous avons des passions et nous avons des visions 
Et d'une manière ou d'une autre, ces rêves sont brisés. 
Et on nous dit d'étudier davantage ou de redoubler d'attention ou de prendre des cours particuliers. 
Et mes parents m'ont fait prendre des cours particuliers de français, et je suis toujours nul en français. 
Il y a deux ans j'étais le conférencier le plus coté au programme du Master entrepreneurial du MIT (Institut de Technologie du Massachusett). 
Et c'était une conférence devant des groupes d'entrepreneurs du monde entier. 
Quand j'étais en CE1, j'ai gagné le concours d'éloquence de la ville mais personne ne m'a jamais dit, "Hé, ce gamin s'exprime vraiment bien. 
Il ne sait pas se concentrer mais il adore se balader et dynamiser les gens." 
Personne n'a dit, "Prenons lui un prof d'expression orale". 
Ils ont dit, "donnez lui des cours particuliers dans une matière où il est nul" 
Donc certains enfants affichent ces traits de caractère. 
et nous devons commencer à les rechercher. 
Je pense que nous devrions élever les enfants, en faire des entrepreneurs plutôt que des avocats. 
Malheureusement le système scolaire pousse le monde entier à dire, "hé, devenons avocat ou devenons docteur" et nous ratons une occasion parce que personne ne dit jamais , "Hé, devenons entrepreneur." 
Les entrepreneurs sont des gens - parce qu'il y en a beaucoup dans cette salle- qui ont ces idées et ces passions ou voient ces besoins dans le monde et décident de se lever et d'intervenir. 
Et nous mettons tout en œuvre pour que ça existe.. 
Et nous avons la capacité de rassembler, autour de nous, ces groupes de gens qui veulent en quelque sorte construire ce rêve avec nous. 
Et je pense que si nous pouvions faire que les enfants adoptent l'idée d'avoir un esprit d'entreprise dès leur plus jeune age, nous pourrions changer tout ce qui pose problème dans le monde aujourd'hui. 
De chaque problème existant, quelqu'un a pensé à une solution. 
Et étant enfant, personne ne peut dire que ça ne peut pas arriver parce qu'on est trop limité pour réaliser qu'on ne peut pas tout comprendre. 
Je pense que nous avons l'obligation, en tant que parents et société de commencer à enseigner à nos enfants a pêcher plutôt que de leur donner le poisson. 
La vieille parabole,"Donner un poisson à un homme le nourrit un jour. 
Lui apprendre à pêcher le nourrit toute sa vie." 
Si nous pouvions apprendre à nos enfants à devenir des entrepreneurs, à ceux qui possèdent ces traits de caractères, comme nous poussons vers les sciences ceux qui ont le don des sciences. 
Que se passerait-il si nous voyions ceux qui ont l'esprit d'entreprise et leur apprenions à être des entrepreneurs? 
Nous pourrions faire que tous ces enfants développent des entreprises au lieu d'attendre des aides financières de l'état. 
Ce que l'on fait c'est que l'on s'asseoit pour apprendre à nos enfants toutes les choses qu'ils ne devraient pas faire.¥ 
Ne frappe pas; ne mords pas; ne jure pas. 
Actuellement nous apprenons à nos enfants à courir après des boulots vraiment bons, vous savez, et le système scolaire les pousse à courir après des choses comme devenir docteur et devenir avocat et devenir comptable et dentiste et professeur et pilote. 
Et les médias disent que ça serait vraiment cool si on pouvait sortir et devenir mannequin ou chanteur ou une figure du monde sportif comme Sidney Crosby. 
Le programme de nos MBA n'enseigne pas aux enfants à être des entrepreneurs. 
La raison pour laquelle j'ai évité un programme MBA à part le fait que je ne pouvais en intégrer aucun parce que j'avais 12 de moyenne à la sortie du lycée et ensuite 12 de moyenne à la seule école du Canada qui m'avait accepté, Carlton - mais nos programmes de MBA n'enseignent pas aux jeunes à être des entrepreneurs, 
Ils leurs apprennent à aller travailler dans de grandes entreprises. 
Qui crée donc ces entreprises? Ce sont ces quelques inconnus. 
Même dans la litterature populaire, le seul livre que j'ai jamais trouvé - et ce devrait être sur toutes vos listes de livres à lire - le seul livre que j'ai jamais trouvé qui fait de l'entrepreneur le héros est "La révolte d'Atlas." 
Tout le reste dans le monde a tendance à regarder les entrepreneurs et à dire que nous sommes de mauvaises personnes. 
Je regarde encore ma famille. 
Mes deux grand-pères étaient entrepreneurs. Mon père était entrepreneur. 
Mon frère, ma soeur et moi, tous les 3, possédons aussi des entreprises. 
Et nous avons tous décidé de nous lancer parce que c'est vraiment le seul rôle qui nous va. 
On ne s'intégrait pas dans les boulots normaux. On n'arrivait pas à travailler pour quelqu'un d'autre parce que nous sommes trop têtus et nous avons tous ces autres traits de caractères. 
Mais les jeunes pourraient tout autant être entrepreneurs. 
J'ai un grand rôle dans deux associations, mondialement appelées l'Association des Entrepreneurs et l'Association des Jeunes Présidents. 
Je reviens juste d'une conférence donnée à Barcelone au congrès mondial de l'Association des Jeunes Présidents et tous ceux que j'ai rencontré là-bas, qui sont entrepreneurs, avaient du mal à l'école. 
On m'a diagnostiqué 18 des 19 symptômes de l'hyperactivité. 
Donc ce truc-là me fait flipper. 
Ca explique sans doute pourquoi je panique un peu maintenant - mis à part toute la caféine que j'ai prise et le sucre - mais ça fout vraiment les jetons pour un entrepreneur. 
Hyperactivité, trouble bipolaire. 
Savez-vous que les troubles bipolaires sont surnommés la maladie du PDG? 
Ted Turner l'a. Steve Jobs l'a. 
Les 3 fondateurs de Netscape l'avaient. 
Je pourrais continuer ainsi longtemps. 
Les enfants - vous pouvez observer ces symptômes chez les enfants. 
Et ce qu'on fait c'est qu'on leur donne de la Ritaline et on leur dit, "N'ayez pas l'esprit d'entreprise. 
Rentrez dans cet autre système et essayez de devenir étudiants" 
Désolé, les entrepreneurs ne sont pas des étudiants. 
On apprend en accéléré. On comprend le jeu dans son ensemble. 
J'ai volé des dissertations. J'ai triché aux examens. 
J'ai payé des jeunes pour faire mes devoirs de comptabilité à l'université pour 13 devoirs consécutifs. 
Mais en tant qu'entrepreneurs, on ne fait pas de comptabilité, on engage des comptables. 
J'avais donc juste réalisé ça avant. 
Au moins, je peux admettre que j'ai triché à l'université; la plupart d'entre vous ne le feront pas. 
Je suis également cité - et je l'ai dit à la personne qui a écrit le manuel - Je suis maintenant cité dans ce même manuel d'université dans tous les enseignements supérieurs et universitaires canadiens. 
En comptabilité analytique, je suis chapitre huit. 
J'ouvre le chapitre 8 en parlant des prévisions budgétaires. 
Et j'ai dit à l'auteur, après l'entretien, que j'avais triché pour ce cours précis. 
Elle a trouvé que c'était trop drôle pour ne pas l'inclure de toute façon. 
Mais vous pouvez voir tous ces signes chez les enfants. 
La définition d'un entrepreneur est " une personne qui organise, fait fonctionner et assume les risques d'une entreprise" 
Ca ne veut pas dire que vous devez faire un MBA. 
Ca ne veut pas dire que vous devez terminer l'école. 
Ça signifie seulement que ces quelques trucs doivent vous sembler justes instinctivement. 
Et on a entendu parler de ces choses, l'inné, l'acquis, n'est-ce pas. 
Est-ce l'un ou l'autre? Qu'est ce que c'est? 
Bien, je ne pense pas que cela soit l'un ou l'autre. Je pense que cela peut être les deux. 
On m'a préparé pour être entrepreneur. 
Quand je grandissais, petit enfant, je n'avais pas le choix, parce qu'on m'a appris très tôt - quand mon père a réalisé que je n'allais pas rentrer dans le moule en plus de tout ce qu'on m'enseignait à l'école - qu'il pouvait m'apprendre à me débrouiller en affaires très tôt. 
Il nous a préparés, tous les trois, à détester l'idée d'avoir un boulot et à adorer le fait de créer des entreprises qui pourraient employer d'autres gens. 
Ma première petite entreprise, j'avais sept ans, j'étais à Winnipeg, et j'étais allongé dans ma chambre avec une de ces grandes rallonges de téléphone. 
Et j'appelais tous les pressings de Winnipeg pour trouver combien tous ces pressings me paieraient pour des cintres. 
Et ma mère est arrivée dans la chambre et a dit, "Où vas-tu trouver tous ces cintres à vendre aux pressings?" 
Et je lui ai dit, "Allons voir au sous-sol." 
Et nous sommes descendus au sous-sol. Et j'ai ouvert ce placard. 
Et il y avait à peu près un millier de cintres que j'avais récupérés. 
Parce que quand je lui disais que je sortais jouer avec les enfants, je faisais du porte à porte dans le voisinage pour récupérer des cintres à mettre dans le sous-sol pour les vendre. 
Parce que je l'avais vue quelques semaines avant ça - on pouvait être payé. Ils vous payaient en ce temps deux cents par cintre. 
Donc je me disais, bon il y a plein de sortes de cintres. 
Et donc je vais juste aller les chercher. 
Et je savais qu'elle ne voudrait pas que j'aille les chercher, alors je l'ai fait quand même. 
Et j'ai appris qu'on pouvait en fait négocier avec les gens. 
Cette personne-là m'avait offert trois cents et je l'ai fait augmenter à trois cents et demi. 
Je savais même à l'âge de 7 ans que je pouvais en fait obtenir un pourcentage minuscule d'un cent, et que les gens paieraient parce que ca se multipliait. 
A sept ans, j'avais compris ça. J'ai obtenu trois cents et demi pour un millier de cintres. 
J'ai vendu des protections pour plaque d'immatriculation en porte à porte. 
Mon père m'a en fait poussé à trouver quelqu'un qui me vendraient ces trucs en gros. 
Et à neuf ans, j'ai fait le tour de la ville de Sudbury en vendant des protections pour plaque d'immatriculation au porte à porte. 
Et je me souviens très bien de ce client parce que j'ai aussi fait d'autres trucs avec ces clients. 
J'ai vendu des journaux. 
Et il ne voulait jamais m'acheter de journal. 
Mais j'étais convaincu qu'il allait m'acheter une protection pour plaque d'immatriculation. 
Et il était là, "Bon, on n'en a pas besoin." 
Et je lui ai dit, "mais vous avez deux voitures..." - j'ai neuf ans. 
Je lui dis, "Mais vous avez deux voitures et elles n'ont pas de protection pour plaque d'immatriculation." 
Et il dit, "Je sais." 
Et je lui dis, "la voiture, là, a une plaque d'immatriculation qui est toute dentelée." 
Et il me dit, "Oui, c'est la voiture de ma femme." Et je lui dis, " Pourquoi ne pas en tester juste une sur le devant de la voiture de votre femme et voir si elle dure plus longtemps". 
Donc je savais qu'il y avait deux voitures avec chacune deux plaques d'immatriculation. 
Si je ne pouvais pas en vendre quatre, je pouvais au moins en vendre une. 
J'ai appris ça très tôt. 
J'ai fait de la revente de bandes dessinées: 
Quand j'avais dix ans environ, je vendais des BD à partir de notre maison sur la baie Géorgienne. 
Et j'allais en vélo jusqu'au bout de la plage et j'achetais toutes les BD aux enfants pauvres. 
Et ensuite je retournais à l'autre extrémité de la plage et je les vendais aux enfants riches. 
Mais c'était évident pour moi. Achète à bas prix, revends cher. 
Vous avez cette demande d'un coté qui a l'argent. 
N'essayez pas de vendre aux enfants pauvres; ils n'ont pas de fric. Les gens riches en ont. Allez le chercher. 
Donc c'est évident, OK. 
C'est comme une récession. Donc, il y a une récession. 
Il y a toujours 13 milliards de dollars qui circulent dans l'économie américaine. 
Allez en chercher un peu. Et j'ai appris ça très tôt. 
J'ai aussi appris, ne révèle pas tes sources, car je me suis fait tabasser après quatre semaines à faire cela parce qu'un des enfants riches avait découvert où j'achetais mes BD, et il n'aimait pas le fait qu'il payait bien plus. 
J'ai été obligé de livrer des journaux à dix ans. 
J'avais pas vraiment envie de livrer des journaux, mais à dix ans, mon père m'a dit, " Ca va être ta prochaine entreprise." 
Donc non seulement il m'en obtenait un, mais je devais en obtenir deux, et après il a voulu que j'engage quelqu'un pour livrer la moitié des journaux, ce que j'ai fait, et ensuite j'ai réalisé que c'était en récupérant les pourboires qu'on se faisait de l'argent. 
Donc je récupérais les pourboires et j'obtenais le paiement. 
Je faisais ça pour tous les journaux. 
Il ne faisait que les livrer. 
Parce qu'alors j'ai réalisé que je pouvais me faire de l'argent. 
A partir de ce moment-là, je n'allais certainement pas être un employé. 
Mon père possédait un atelier automobile et industriel. 
Et il avait toutes ces pièces détachées qui trainaient. 
Et ils avaient toute cette féraille en laiton et en cuivre. 
Donc je lui ai demandé ce qu'il en faisait. Et il dit qu'il la jette. 
Et je lui réponds, "Mais est-ce que quelqu'un ne te paierait pas pour ça?" et il fait "Peut-être." 
Souvenez-vous à dix ans - donc il y a 34 ans J'ai vu une opportunité dans ce truc. 
Jai vu qu'il y avait de l'argent dans les ordures. 
Et en fait je les récupérais dans tous les garages automobiles du coin sur mon vélo. 
Et ensuite, mon père me conduisait le samedi chez un ferrailleur qui me payait. 
Et je trouvais que c'était plutôt cool. 
Aussi étrange que cela puisse paraître, 30 ans plus tard, on crée 0800-BRIC-A-BRAC? 
et on fait de l'argent avec ça aussi. 
J'ai fabriqué ces petites pelotes à épingles aux louveteaux quand j'avais onze ans, et on avait fait ces pelotes à épingles pour nos mamans pour la fête des mères. 
Et vous faisiez ces pelotes à épingles à partir de ces pinces à linges en bois - quand on avait l'habitude d'étendre le linge sur des cordes dehors. 
Et on faisait ces chaises. 
Et j'avais ces petits coussins que je cousais. 
Et on pouvait piquer les épingles dedans. 
Parce que les gens avaient l'habitude de coudre et ils avaient besoin d'une pelote à épingles. 
Mais j'ai réalisé qu'on doit avoir le choix. 
donc j'en ai peint à la bombe tout un tas en marron. 
Et quand j'allais à la porte, ce n'était pas, "Voulez-vous en acheter un?" 
C'était, "Quelle couleur voulez-vous?" 
Vous voyez, j'ai dix ans; vous n'allez pas me dire non, surtout si vous avez deux options; vous avez le marron ou le clair. 
Donc j'ai appris très tôt cette leçon. 
J'ai appris que le travail manuel, ça craint vraiment. 
N'est-ce pas, comme tondre les pelouses, c'est pénible. 
Mais parce que j'ai dû tondre des pelouses tout l'été pour tous nos voisins et me faire payer pour ça, j'ai réalisé qu'un revenu régulier de la part d'un client est extraordinaire. 
Que si je décroche un client une fois, et que toutes les semaines cette personne me paye, c'est bien mieux que d'essayer de vendre un truc de pelote d'épingle à une personne. 
Parce que vous ne pouvez pas leur en vendre plus. 
Donc j'adore ce modèle de revenu régulier que j'ai commencé à apprendre très jeune. 
Souvenez-vous, on m'a préparé à faire ça. Je n'avais pas le droit d'avoir de boulot. 
Je faisais le caddie, j'allais sur le terrain de golf et je faisais le caddie pour les gens. 
Mais j'ai vite réalisé qu'il y avait cette coline sur notre terrain de golf, le 13ème trou qui avait cette énorme colline. 
Et les gens n'arrivaient jamais à monter leur sac tout en haut. 
Alors je m'asseyais sur un pliant et je ne faisais que transporter tous les gens qui n'avaient pas de caddie. 
Je portais leur sac de golf en haut et ils me payaient un dollar. 
Pendant ce temps mes copains bossaient pendant cinq heures pour transporter le sac d'un type et se faisaient payer 10 dollars. 
Je me disais, "C'est idiot parce que tu dois bosser pendant 5 heures. 
Ce n'est pas logique. " On se débrouille juste pour trouver un moyen de gagner de l'argent plus vite. 
Toutes les semaines, j'allais au magasin du coin et j'achetais toutes ces sucreries. 
Ensuite, j'allais les livrer à ces femmes de soixante-dix ans qui jouaient au bridge. 
Et elles me passaient leur commande pour la semaine d'après. 
Et après ça je livrais juste des sucreries et je faisais payer double. 
Et j'avais ce marché conquis. On n'avait pas besoin de contrats. 
On avait juste besoin d'avoir des réserves et une demande et ce public qui vous faisait confiance. 
Ces femmes n'allaient s'adresser à personne d'autre parce qu'elles m'aimaient bien et je m'en étais rendu compte. 
J'allais chercher des balles de golf sur les terrains de golf. 
Mais tout le monde cherchait les balles de golf dans les buissons et dans les fossés. 
J'étais là, c'est fichu. Elles sont toutes dans l'étang et personne ne va dans l'étang. 
Donc j'allais dans les étangs et en rampant je les ramassais avec les orteils. 
Vous les ramassez juste avec les deux pieds. 
Ca ne marche pas sur scène. 
Donc vous récupérez les balles de golf et vous les jetez dans votre caleçon de bain et quand vous avez fini vous en avez deux cents environ. 
Mais le problème c'est que les gens ne voulaient pas de vieilles balles de golf. 
Donc je les ai emballées. J'ai douze ans, OK. 
J'ai fait trois type de lots. 
J'avais les Pinnacles et DDH et celles qui étaient vraiment cool à l'époque. 
Elles se vendaient à deux dollars l'une. 
Ensuite j'avais les bonnes qui n'avaient pas l'air trop moche. Elles étaient à cinquante cents l'une. 
Et enfin je vendais toutes les moches par groupe de 50. 
Et ils pouvaient les utiliser comme balles d'entrainement. 
Et j'ai vendu des lunettes de soleil quand j'étais à l'école à tous les gosses du collège. 
C'est le genre de truc qui fait vraiment que tout le monde vous déteste parce que vous essayez tout le temps d'obtenir de l'argent de vos amis. 
Mais ça payait les factures. 
Donc j'ai vendu beaucoup, beaucoup de lunettes de soleil. 
Et quand l'école m'en a empêché - l'école m'a effectivement appelé dans les bureaux et m'a dit que je ne pouvais pas le faire - alors je suis allé dans les station-services et j'en ai vendu plein aux station-services et je les ai fait en vendre à leur clients. 
C'était cool parce que j'avais alors des points de vente. 
Et je pense que j'avais quatorze ans. 
Et ensuite j'ai financé toutes mes études jusqu'à la première année d'université à Carlton en vendant des outres de vin en porte à porte. 
Vous savez que vous pouvez mettre une bouteille de rhum d'un litre vingt et deux bouteille de coca dans une outre? Et alors, hein? 
Ouais, mais vous savez quoi? Vous planquez ça dans votre short, quand vous allez voir un match de foot et vous pouvez picoler gratuit, tout le monde les achetait. 
Offre, demande, grosse opportunité. 
Je les ai aussi estampillés, donc je les vendais cinq fois le prix normal. 
Il y avait le logo de notre université dessus. 
Vous savez, on éduque nos enfants et on leur achète des jeux, mais pourquoi est-ce qu'on ne leur achète pas des jeux, si ce sont des enfants ayant l'esprit d'entreprise, qui les aident à développer les traits de caractères dont on a besoin pour être entrepreneurs? 
Pourquoi ne leur apprenez-vous pas à ne pas gaspiller l'argent? 
Je me souviens qu'on m'avait demandé de marcher au milieu d'une rue à Banff, Alberta parce que j'avais balancé un penny dans la rue, et mon père m'avait dit, "Va le chercher." 
Il a dit, "Je bosse bien trop dur pour mon argent. Je ne veux jamais te voir gaspiller un penny." 
Et jusqu'à aujourd'hui je me souviens de cette leçon. 
L'argent de poche donne aux enfants de mauvaises habitudes. 
L'argent de poche, par nature, enseigne aux enfants à penser à un emploi. 
Et un entrepreneur ne s'attend pas à un salaire régulier. 
l'argent de poche incite très tôt les enfants à s'attendre à un salaire régulier. 
C'est une erreur pour moi si vous voulez élever des entrepreneurs. 
Ce que je fais avec mes enfants maintenant - j'en ai deux, neuf et sept ans - c'est que je leur apprends à se promener dans la maison et dans le jardin, en cherchant des trucs qui ont besoin d'être fait. 
Viens me voir et dis-moi ce que c'est. 
Ou alors je vais les voir et je leur dit, " voilà ce qui a besoin d'être fait." 
Et ensuite vous savez ce qu'on fait? On négocie. 
Ils vont voir ce que c'est. 
Mais après on négocie sur ce qu'ils vont être payé. 
Et ils ne reçoivent pas un chèque régulièrement mais ils ont plus d'opportunités pour trouver plus de trucs, et ils apprennent l'art de négocier, et ils développent également la capacité de trouver des opportunités. 
Vous alimentez ce genre de truc. Chacun de mes enfants a deux tirelires. 
50 pour cent de tout l'argent qu'ils gagnent ou qu'on leur donne, 50 pour cent va dans leur compte maison, 50 pour cent va dans leur compte jouet. 
Tout ce qui va dans leur compte jouet, ils peuvent le dépenser comme ils veulent. 
Les 50 pour cent qui vont dans leur compte maison sont envoyés tous les six mois à la banque. 
Ils viennent avec moi. Tous les ans, tout l'argent en banque va à leur courtier. 
Tous les deux, à neuf et sept ans, ont déjà leur courtier. 
Mais je leur enseigne à se forcer à économiser. 
Ca me rend fou les gens de trente ans qui disent, "Peut-être que je vais maintenant commencer à économiser pour mon plan-retraite." 
Merde, vous avez raté 25 ans. 
Vous pouvez donner ces habitudes à de jeunes enfants quand ça ne les affecte pas encore. 
Ne leur lisez pas des histoires tous les soirs. 
Peut-être quatre nuits par semaine lisez leur des histoires pour s'endormir et trois nuits par semaine faites-leur raconter des histoires. 
Pourquoi ne pas s'asseoir avec vos enfants en leur donnant quatre objets, une chemise rouge, une cravate bleue, un kangourou et un ordinateur portable, en leur demandant de vous raconter une histoire sur ces quatre choses. 
Mes gamins le font tout le temps. 
Ca leur apprend à vendre; ça développe leur créativité; ça leur apprend à avoir les pieds sur terre. 
Faites ce genre de truc et amusez-vous. 
Faites-les se tenir debout face à un groupe pour parler, même si c'est juste debout face à leurs amis et jouer des pièces et faire des discours. 
Ce sont les caractéristiques d'un entrepreneur que vous voulez développer. 
Montrez à vos enfants à quoi ressemblent de mauvais clients ou de mauvais employés. 
Montrez-leur les employés râleurs. 
Quand vous voyez un service-client désagréable, faites-le leur remarquer. 
Dites, "A propos, ce type est un employé minable." 
Et dites, "Ceux-là sont des bons." 
Si vous allez au restaurant et que le service est mauvais, montrez-leur à quoi ressemble un mauvais service-client. 
Nous avons toutes ces leçons devant nous, mais nous ne saisissons pas ces occasions; nous apprenons à nos enfants à aller prendre des cours particuliers. 
Imaginez si vous preniez en fait tout le bazar des enfants qui se trouve dans la maison à l'heure actuelle, tous les jouets pour lesquels ils sont trop grands depuis deux ans, et si vous disiez, "et si on commençait à en vendre sur Craiglist et Kijiji?" 
Et ils peuvent alors le vendre et apprendre à repérer les arnaqueurs quand les offres par e-mail arrivent. 
Ils peuvent utiliser votre compte ou un sous-compte ou ce que vous voulez. 
Mais apprenez-leur comment fixer un prix, deviner un prix, sortez les photos. 
Apprenez-leur à faire ce genre de truc et à en retirer de l'argent. 
Ensuite l'argent qu'il récupère, 50 pour cent va dans leur compte maison, 50 pour cent dans leur compte jouet. 
Mes gosses adorent ce genre de truc. 
Certains traits de caractère d'un entrepreneur que vous devez developper chez vos enfants: persevérance, ténacité, leadership, introspection, esprit d'équipe, sens des valeurs. 
Tous ces traits caractéristiques que vous pouvez trouver chez de jeunes enfants et que vous pouvez aider à développer. 
Cherchez ce genre de trucs. 
Il y a deux traits de caractère auxquels je veux que vous fassiez attention et que nous n'arrivons pas vraiment à sortir de leur système. 
Ne donnez pas aux enfants de traitement pour l'hyperactivité à moins que ce ne soit vraiment, vraiment exceptionnellement difficile. 
La même chose avec les troubles maniaques, le stress et la dépression, à moins que ce ne soit cliniquement violent, bon sang. 
Les troubles bipolaires sont surnommés la maladie du PDG. 
Quand Steve Jurvetson et Jim Clark et Jim Barksdale l'ont tous, et ils ont construits Netscape. 
Imaginez si on leur avait donné de la Ritaline. 
On n'aurait jamais eu ce truc, hein? 
Al Gore aurait réellement inventé l'Internet. 
Ces compétences sont les compétences que nous devrions enseigner dans les classes. autant que le reste. 
Je ne dis pas : empêchez les gosses de vouloir être avocat. 
Mais pourquoi ne pas voir aussi l'entrepreneuriat classé là-haut avec le reste. 
Parce que cela offre d'énormes opportunités. 
Je voudrais terminer avec une petite vidéo rapide. 
C'est une vidéo réalisée par une des compagnies que je coache. 
Ces types, Grasshopper. 
Ca parle des enfants. Ca parle de l'esprit d'entreprise. 
Avec un peu de chance cela vous donnera l'idée de prendre ce que vous avez entendu ici et d'enfaire quelque chose pour changer le monde. 
Un grand merci pour m'avoir reçu. 
Les présidents d'université ne sont pas les premières personnes auxquelles on pense lorsqu'il s'agit des usages de l'imagination créative. 
J'ai donc pensé commencer par vous raconter comment je suis arrivée là. 
L'histoire commence à la fin des années 90. 
J'ai été invitée à rencontrer des enseignants de premier plan originaires des pays tout juste libérés d'Europe de l'Est et de Russie. 
Ils réfléchissaient à la manière dont ils pourraient reconstruire leurs universités. 
L'éducation dans l'Union Soviétique consistant essentiellement en une propagande servant les intérêts d'une idéologie d'État ils avaient conscience qu'une série de transformations profondes serait nécessaire s'ils voulaient dispenser un enseignement digne d'hommes et de femmes libres. 
Ayant cette rare opportunité de repartir de zéro, ils ont choisi les arts libéraux comme le modèle le plus convaincant du fait de son engagement historique à développer le potentiel intellectuel le plus large et le plus éthique chez les étudiants. 
Ayant pris cette décision ils sont venus aux États-Unis, terre de l'enseignement des arts libéraux pour s'entretenir avec ceux d'entre nous qui représentaient le mieux ce genre d'enseignement. 
Ils parlaient avec une passion, une insistance, une conviction intellectuelle qu'il ne m'avait pas été donné d'entendre depuis des décennies, tel un rêve oublié depuis longtemps. 
Car en vérité nous étions alors à des années lumières de cette passion qui les animait. 
Mais de mon côté, contrairement à eux, dans mon monde, le tableau n'était pas propre. 
Et ce qui y était écrit était peu encourageant. 
En effet, l'enseignement des arts libéraux n'existe plus, du moins un vrai enseignement des arts libéraux, dans ce pays. 
Nous avons tellement professionnalisé les arts libéraux qu'ils n'apportent plus la vaste étendue d'applications et la mise en valeur de l'engagement citoyen qui les caractérise. 
Au siècle dernier, l'expert a détrôné le généraliste instruit, devenant l'unique modèle d'accomplissement intellectuel. 
L'expertise a très certainement eu sa place. 
Mais le prix de son hégémonie est exorbitant. 
Les sujets d'étude sont fragmentés en des morceaux de plus en plus petits, avec une préférence toujours plus grande pour la technique et l'abscons. 
Nous sommes même parvenus à rendre l’étude de la littérature totalement impénétrable. 
Vous croyez peut-être savoir ce qui se passe dans tel roman de Jane Austen. 
Mais attendez un peu d’entendre parler de la déconstruction postmoderne. 
La tendance actuelle parmi les étudiants dans le supérieur est de rejeter tout intérêt sauf un. 
Et à l’intérieur de celui-ci, de constamment réduire le champ de vision. 
Apprenant de plus en plus de choses sur des domaines de plus en plus restreints. 
Et ce, malgré la preuve irréfutable de l’interdépendance des choses. 
Si vous pensez que j’exagère, jetez donc un coup d’œil au b-a.ba de l’anthropologie. 
A mesure que vous montez l'échelle, les valeurs autres que celles des compétences techniques sont de plus en plus souvent vues d’un mauvais œil. 
Des questions telles que "Quel genre de monde sommes-nous en train de construire? 
Quel genre de monde devrions-nous construire ? 
Quel genre de monde sommes-nous en mesure de construire ?" 
se heurtent à un scepticisme croissant et sont rapidement évacuées. 
Ce faisant, les garants de la démocratie laïque abandonnent le lien entre l’enseignement et les valeurs aux fondamentalistes. 
Lesquels, vous pouvez en être sûrs, n’ont aucun scrupule à utiliser l’éducation pour faire passer leurs propres valeurs, les bases d'une théocratie. 
Pendant ce temps, les valeurs et les voix de la démocratie demeurent silencieuses. 
Soit parce que nous avons perdu de vue ces valeurs, soit pire encore, parce que nous croyons qu’il n’est pas utile voire impossible de les enseigner. 
Cette aversion pour les valeurs sociales peut paraître en contradiction avec l’expansion du nombre de programmes de services d’intérêts généraux. 
Mais malgré l’attention portée à ces efforts-là, ils demeurent cruellement hors-cursus. 
En effet, le civisme est considéré comme n’appartenant pas au soit disant monde de la réflexion sérieuse et des préoccupations adultes. 
En un mot, lorsque l’on a envie de changer le monde, l’université aura plutôt tendance à engendrer une inaptitude acquise qu'à susciter une véritable émancipation. 
Ce brouet, la simplification hâtive de l’engagement citoyen, l'idéalisation de l'expert, la fragmentation de la connaissance, l'accent mis sur la compétence technique, la neutralité comme signe d’intégrité universitaire, est toxique lorsqu’il s’agit de renforcer les liens vitaux entre l’enseignement et l’intérêt général, entre l’honnêteté intellectuelle et la liberté humaine. 
Voilà ce qui était au cœur du défi posé par mes confrères européens et qui leur était proposé. 
Alors que la distance astronomique qui séparait la réalité universitaire de l’intensité visionnaire de ce défi suffisait, croyez-le bien, à ce que l’on se pose des questions, ce qui se passait hors des murs de l’université rendait toute marche arrière impensable. 
Qu’il s’agissait des menaces pour l’environnement, des inégalités dans la répartition des richesses, le manque d’une politique saine et durable quant à l'utilisation continuelle d'énergie. 
Nous étions dans de beaux draps. 
Et ce n'était que le début. 
La corruption de notre vie politique est un cauchemar devenu réalité. 
Rien n'y échappait. 
La séparation des pouvoirs, les libertés publiques, l’État de droit, les rapports entre l'Église et l'État. 
Tout cela accompagné d’une dilapidation des richesses physiques de la nation qui défiait l'imagination. 
Une préférence déchirante pour l’usage de la force était devenue monnaie courante. 
Avec un désintérêt tout aussi prononcé pour les modes d'influence alternatifs. 
Au même moment, toute notre artillerie était impuissante s'il s’agissait d'arrêter ou seulement de limiter le génocide au Rwanda, au Darfour et en Birmanie. 
Notre éducation publique, jadis un modèle pour le monde, se fait maintenant remarquer pour ses échecs. 
La maîtrise de compétences de base et d'un minimum de culture générale échappe à nombre de nos étudiants. 
Bien que nous ayons une institution de la recherche que le monde nous envie, plus de la moitié des Américains ne croient pas en la théorie de l’évolution. 
Et ne pariez pas trop sur la capacité de ceux qui y croient à véritablement la comprendre. 
Aussi incroyable que cela puisse paraître, ce pays, fort de toutes ses ressources matérielles, intellectuelles et spirituelles, semble totalement incapable d’empêcher la chute libre dans tous ces domaines. 
Tout autant surprenant, il me semble, est le fait que personne n’ait fait le lien entre ce qui se passe dans la sphère politique et ce qui se passe dans nos universités les plus prestigieuses. 
Nous sommes peut-être en haut de la liste quand il est question d’influencer l’accès aux richesses personnelles. 
Mais nous ne sommes même pas sur la liste quand il s’agit de notre responsabilité en la bonne santé de cette démocratie. 
Nous jouons avec le feu. 
Vous pouvez être sûrs que Thomas Jefferson savait de quoi il parlait lorsqu’il a dit, "Si une nation espère être à la fois ignorante et libre dans un état de civilisation, elle espère une chose qui n’a jamais été, et ne sera jamais." 
Sur une note plus personnelle, cette trahison de nos principes, de notre dignité, de nos espoirs, d’éviter la question, "Que dirai-je, dans plusieurs années, lorsque l’on me demandera ‘Où étiez-vous ?’" En tant que présidente d’une grande université d’arts libéraux connue pour son passé d’innovation, il n’y aurait aucune excuse possible. 
Les discussions ont donc commencé à Bennington. 
Sachant que pour retrouver un enseignement intègre des arts libéraux, il faudrait repenser de manière radicale nos présupposés de base, en commençant par ce qui nous paraît prioritaire. 
La mise en valeur de l’intérêt général devient l’objectif principal. 
La mise en œuvre du civisme passe par l’usage de l’intellect et de l’imagination à leur plus haut niveau. 
Notre approche des institutions et de l’autorité prend le contre-pied de l’ancienne approche pour refléter la réalité suivante : personne n’a les réponses aux défis auxquels sont confrontés les citoyens de ce siècle, et tout le monde a la responsabilité de s’efforcer de contribuer à les trouver. 
Bennington continuera à enseigner les arts et les sciences comme domaines d’immersion qui assument des différences entre les objectifs personnels et professionnels. 
Mais l’équilibre est rétabli, nos buts partagés ont une importance égale si ce n’est supérieure. 
Quand l’idée est apparue, elle était étonnamment simple et directe. 
Celle-ci consiste à faire de chaque défi politico-social, de la santé à l’éducation, en passant par l’usage de la force, les piliers du cursus. 
Ils orienteront l’enseignement des disciplines traditionnelles. 
Des structures conçues pour relier, plutôt que de diviser, créant des cercles d’interdépendance plutôt que des triangles isolés. 
L’objectif est de ne pas considérer ces sujets comme des sujets d’étude, mais comme des cadres d’action. 
Le défi consiste à comprendre ce qu’il nous faut pour agir d’une manière significative et durable. 
Contrairement à certaines croyances bien répandues, mettre l’accent sur l’action rend la réflexion d’autant plus vitale. 
L’importance de mieux appréhender des valeurs telles que la justice, l’équité et la vérité, est une évidence grandissante au moment où nos étudiants découvrent que l'intérêt seul ne leur dira pas ce qu'il doivent savoir lorsqu'il s'agit de repenser l'éducation, notre approche du système de santé, les stratégies à mettre en œuvre pour parvenir à une économie équitable. 
La valeur de l’Histoire prend aussi tout son sens. 
On se sent beaucoup moins seul. 
Vous n’êtes pas le premier à réfléchir à ces questions, et vous ne serez certainement pas le dernier non plus. 
Mieux encore, l'Histoire est un véritable laboratoire grandeur nature au sein duquel on peut observer aussi bien les conséquences réelles des idées que celles attendues. 
Comme diraient mes étudiants, "Une réflexion profonde s'impose lorsque l'on veut s'attaquer aux choses qui importent le plus." 
Un enseignement des arts libéraux neuf, qui soutient un cursus résolument tourné vers l’action commence déjà à émerger. 
La rhétorique, l’art d’agencer les mots pour qu’ils aient le plus d’impact possible. 
Le design, l’art d’ordonner le monde des objets. 
La médiation, l’improvisation ont aussi une place toute particulière dans ce nouveau panthéon. 
Le raisonnement quantitatif trouve sa place au cœur de ce qui est nécessaire pour mettre en œuvre le changement là où la mesure est d’une importance capitale. 
Tout comme la capacité de distinguer systématiquement ce qui est essentiel de ce qui ne l'est pas. 
Et lorsque relier devient essentiel, la puissance de la technologie apparaît dans toute sa splendeur. 
Mais il ne faut pas oublier le contenu. 
Plus grande est notre portée, plus pressante se fait la question : "A quel sujet ?" 
Là où l’improvisation, les ressources personnelles et l’imagination sont centrales, les artistes prennent enfin place à la table, au moment où des stratégies d’action sont en gestation. 
Dans cet idéal incroyablement élargi d’un enseignement des arts libéraux où la continuité entre pensée et action est sa raison d’être, la connaissance affutée en dehors de l’enceinte de l’université prend toute son importance. 
Des activistes sociaux, des dirigeants économiques, des juristes, des politiques, des professionnels se joindront à l’université comme acteurs actifs et réguliers de ce mariage entre les arts libéraux et le progrès de l’intérêt général. 
Les étudiants, quant à eux, sortiront de leurs salles de classe pour affronter le monde directement. 
Et bien entendu, ce nouveau vin appelle de nouvelles bouteilles si nous voulons garder la vivacité et le dynamisme de cette idée. 
La plus grande découverte que nous avons faite dans notre observation de l’action citoyenne, c’est que les choix les plus difficiles ne consistent pas à choisir entre le bien et le mal, mais entre plusieurs biens concurrents. 
Cette découverte transforme. 
Elle coupe l’herbe sous le pied des moralisateurs, change radicalement le ton et le caractère de la polémique, et multiplie sensiblement les possibilités de trouver un terrain d’entente. 
L’idéologie, le fanatisme et les opinions infondées ne feront pas l'affaire. 
Voici ce qu’est une véritable éducation politique, à n'en point douter. 
Mais c'est une politique de principes, et non pas une politique partisane. 
C'est le défi auquel est confrontée Bennington. 
Sur la couverture de la carte des fêtes de fin d’année 2008 de Bennington se trouve le croquis d’un bâtiment qui ouvrira en 2010 qui sera un centre consacré au progrès de l’action citoyenne. 
Ce centre incarnera et soutiendra ce nouvel engagement universitaire. 
Vous pouvez le voir comme un temple laïc. 
Les mots imprimés sur la carte décrivent ce qui s’y déroulera. 
Nous souhaitons appliquer le potentiel intellectuel et imaginatif ainsi que la passion et l’audace de nos étudiants de nos enseignants-chercheurs et de tout notre personnel au développement de stratégies d’action pour s’attaquer aux défis critiques de notre temps. 
Comme vous pouvez le constater, nous faisons notre travail. 
Bien que ces dernières semaines aient été une période de liesse nationale dans ce pays, ce serait dramatique si vous pensiez que cela veut dire que votre part du travail a été accomplie. 
Le silence glacial que nous connaissons face au déchiquetage de la constitution, la destruction de nos institutions, et la détérioration de nos infrastructures ne se limite pas aux universités. 
Nous le peuple nous nous sommes habitués à notre propre manquement à agir de manière significative à propos de ce qui importe le plus en matière de gouvernement, en dehors d'attendre 4 ans de plus. 
Nous continuons également à être mis sur la touche par les idées de l’expert vu comme l’unique personne capable d’apporter des réponses, 
malgré les preuves écrasantes du contraire. 
Le problème, c’est qu’il ne peut exister de démocratie viable qui soit faite d’experts, de fanatiques, de politiciens et de spectateurs. 
Certains continueront, et cela est tant mieux, à apprendre tout ce qu’il y a à savoir à propos de ceci ou cela. 
Nous le faisons d'ailleurs en permanence. 
Et il y aura toujours, et il le faut, des gens qui dédient leur vie entière à l’étude d’un domaine très précis. 
Mais cette focalisation ne fait pas naître l'agilité de l'esprit, la multiplicité de perspectives, les capacités de collaboration et d’innovation dont ce pays a besoin. 
C’est là que vous intervenez. 
Ce qui est certain c’est que les talents individuels qui abondent ici, doivent tourner leur attention vers ce monde chaotique, frustrant, querelleur et impossible qu'est celui de la politique et des politiques publiques. 
Le président Obama et son équipe ne peuvent tout bonnement pas y parvenir seuls. 
Si la question « Par où commencer » vous semble insurmontable sachez que vous êtes au début et non à la fin de cette aventure. 
Se sentir dépassé est la première étape lorsque l’on veut vraiment s’attaquer aux choses les plus importantes, à une échelle qui fasse la différence. 
Que faire alors si vous vous sentez dépassé ? 
Eh bien, vous avez deux choses à votre disposition. 
Vous avez un esprit. Et vous avez d’autres personnes. 
Commencez avec cela et changez le monde. 
Je voudrais parler de ce que nous avons appris des conservateurs. 
Et j'en suis à un point de ma vie où je me languis de mes jeunes années, je veux donc vous confesser que quand j'étais un gamin en fait, j'étais conservateur. 
J'étais un Jeune Républicain, un Républicain Adolescent, un chef dans les Républicains Adolescents. 
Vraiment, j'étais le plus jeune membre de n'importe quelle délégation dans la convention de 1980 qui a élu Ronald Reagan pour être le candidat Républicain pour la présidentielle. 
Maintenant, je sais ce que vous pensez. 
Vous pensez : "Ce n'est pas ce que dit Internet". 
Vous pensez : "Wikipedia ne racconte pas ce fait". 
Et vraiment, voici juste un des exemples des trucs qui passent dans les tuyaux dans ces Internets-là. 
Wikipedia annonce que ce type, cet ancien député d'Erie, Pennsylvanie était, à l'âge de 20 ans, un des plus jeunes à la Convention Nationale Républicaine, mais c'est juste pas vrai. 
Vraiment, ça me rend dingue, laissez-moi changer ce petit fait ici. 
Très bien. D'accord, alors... parfait. 
Parfait. 
D'accord, intervenant : Lawrence Lessig. 
D'accord. 
Finalement, la vérité va être dévoilée ici. 
D'accord, vous avez vu ? C'est fait. C'est presque fait. C'est parti. 
"... plus jeune Républicain", voilà, nous avons fini. 
C'est ça. Veuillez le sauvegarder. 
On y va. 
Et... Wikipédia est arrangé, finalement. 
D'accord, mais non, ceci est vraiment à côté du sujet. 
Mais la chose à laquelle je veux que vous pensiez quand nous réfléchissons sur les conservateurs -- pas seulement ce problème sur la convention de 1980 -- la chose sur laquelle réfléchir est: Ils vont à l'église. 
Bon, vous savez, je veux dire, beaucoup de gens vont à l'église. 
Je ne dis pas que seuls les conservateurs vont à l'église. 
Et je ne parle pas du sujet de Dieu. 
Je ne veux pas entrer là-dedans, vous savez, ce n'est pas mon sujet. 
Ils vont à l'église, ce que je veux dire, c'est qu'ils font beaucoup de choses gratuitement les uns pour les autres. 
Ils font des dîners à la bonne franquette. 
Vraiment, ils vendent des livres sur ces dîners. 
Ils servent de la nourriture aux pauvres. 
Ils partagent, ils donnent, ils donnent gratuitement. 
Et ce sont les mêmes personnes qui dirigent les sociétés de Wall Street qui, le dimanche, se dévoilent et partagent. 
Et, pas seulement de la nourriture, n'est-ce pas ? 
Ces mêmes personnes-là sont de grands croyants, dans beaucoup de domaines, dans les limites des marchés. 
Ils sont dans des endroits importants contre les marchés. 
En fait, ils célèbrent, comme nous tous, ce genre de relations. 
Mais ils sont vraiment hargneux que nous ne laissons pas que l'argent interfere dans cette relation, avant que cela ne devienne quelque chose comme ça. 
Ils veulent nous réglementer, ces conservateurs, pour nous empêcher de permettre le marché de s'étendre à ces endroits. 
Parce qu'ils comprennent, qu'il y a des endroits pour le marché et des endroits où le marché ne devrait pas exister, où nous devrions être libres de savourer la camaraderie avec les autres. 
Ils reconnaissent que ces deux choses doivent vivre ensemble. 
Et la deuxième grande chose au sujet des conservateurs: ils comprennent l'écologie. 
C'est sûr, c'était le première grand président Républicain du 20ème siècle qui nous a appris la pensée sur l'environnement -- Teddy Roosevelt. 
D'abord on nous a enseigné l'écologie dans le contexte des ressources naturelles. 
Et puis on nous a enseigné dans le contexte de l'innovation, de l'économie. 
Ils comprennent, dans ce contexte -- gratuit -- ils comprennent que la gratuité est une part importante et essentielle de l'écologie culturelle aussi. 
C'est la chose que je veux que vous pensiez d'eux. 
Maintenant, je sais, vous ne me croyez pas vraiment, là. 
Donc voici l'exemple numéro un. 
Je veux partager avec vous mon dernier héros, Julian Sanchez, un libertaire qui travaille, pour beaucoup de gens, pour le "diabolique" Cato Institute. 
D'accord, donc Julian a fait cette vidéo. 
Ce n'est pas un bon producteur de vidéos, mais le contenu est super, alors je vais vous en passer un petit bout. 
Donc le voilà qui commence. 
Julian Sanchez : Je vais faire une observation sur la façon dont la culture du remix semble évoluer... 
Larry Lessig : Donc ce qu'il fait c'est qu'il commence par nous parler de ces trois vidéos. 
C'est un remix fantastique de compilation de gosses sur la Lisztomania. 
Qui, bien sûr, c'est développé viralement. 
Avec un énorme succès. 
Et alors quelques personnes de Brooklyn l'ont vu 
Ils décident qu'ils veulent faire la même chose. 
Et puis, bien sûr, des gens de San Francisco l'ont vu. 
Et ils ont pensé qu'ils devaient faire la même chose aussi. 
Et ils sont très beaux, mais ce libertaire a quelques leçons importantes qu'il veut que nous apprennions de ceci. 
Voici la leçon numéro un. 
JS : Il y a aussi évidemment quelque chose de très profond dans tout cela. 
Ils agissent dans le sens qu'ils copient la compilation originale. 
Et le type qui l'a filmé avait manifestement un oeil sûr et de l'expérience avec le montage vidéo. 
Mais c'est aussi, à la base, juste un groupe d'amis partageant un moment de socialisation authentique et déconnant ensemble. 
Cela devrait être familier et d'une certaine manière résonner pour quiconque a participé à une fête pour chanter ou pour danser avec un groupe de bons amis. 
LL : Ou... 
JS : Donc ce qui est grandement différent des vidéos que nous venons de voir parce que là, le remix n'est pas seulement un individu faisant quelque chose seul dans sa cave ; cela devient un acte de créativité sociale. 
Et ce n'est pas seulement qu'il produise un différent type de produit à la fin, c'est que potentiellement cela change la manière dont nous nous relions aux autres. 
Toutes nos interactions sociales deviennent une sorte d'invitation à ce genre d'expression collective. 
C'est nos vies sociales réelles elles-mêmes qui sont transmuées en art. 
LL : Et donc ce libertaire en déduit d'après ces deux points... 
JS : Un, le remix c'est des individus utilisant notre culture partagée comme une sorte de langage pour communiquer quelque chose à un public. 
Phase deux, le remix social, c'est de l'utiliser pour servir d'intermédiaire aux relations entre les gens. 
D'abord, dans chaque vidéo, Les personnages de bandes de gosses sont utilisés comme une sorte de modèle, pour réaliser la matérialité sociale de chaque groupe. 
Mais il y a aussi un dialogue entre les vidéos, où, une fois que la structure de base est établie, cela devient une sorte de plateforme articulant les similitudes et les différences entre les mondes physiques et sociaux des groupes. 
LL : Et puis, voilà pour moi, le point critique de ce que Julian voulait dire. 
JS : Les politiques de copyright n'ont pas uniquement pour objet d'inciter la production d'un certain type de produit artistique; elles ont pour objet quel niveau de contrôle nous allons permettre d'être appliqué sur nos réalités sociales, réalités sociales, qui sont actuellement, inévitablement, imprégnées par la culture pop. 
Je pense qu'il est important que nous gardions ces deux types de biens publics en tête. 
Si nous sommes uniquement concentrés à maximiser la production de l'un, je pense que nous risquons de supprimer cet autre et plus riche et, dans une certaine mesure, peut-être même le plus important. 
LL : Très juste. En plein dans la cible. Point à la ligne. 
La liberté a besoin de cette opportunité d'avoir le succès commercial des grandes oeuvres commerciales et l'opportunité de construire ce type différent de culture. 
Et pour ce faire, vous avez besoin que les concepts comme le "fair use" [libre usage] soit centraux et protégés, afin de permettre ce type d'innovation, comme ce libertaire nous dit, entre ces deux cultures de création, l'une commerciale et l'autre de partage. 
Le point est qu'ils, lui, ici, reçoive cette culture. 
Maintenant, ma préoccupation est que nous les Démocrates, trop souvent, ne le faisons pas. 
D'accord, prenez par exemple cette grande société. 
Au bon vieux temps où ce Républicain dirigeait cette société, leurs meilleures oeuvres étaient des oeuvres bâties sur le passé, n'est-ce pas. 
Toutes les grandes oeuvres de Disney étaient des oeuvres qui venaient des oeuvres du domaine public en les adaptant, ou attendaient jusqu'à ce qu'elles entrent dans le domaine public pour les adapter, pour célébrer cette créativité de l'ajout par l'adaptation. 
En fait, Mickey Mouse lui-même, bien sûr, en tant que "Steamboat Willie", était une adaptation du très présent, très populaire "Steamboat Bill" de Buster Keaton. 
Cet homme était un adaptateur extraordinaire. 
Il est la célébration et l'idéal de ce qu'est exactement ce genre de créativité. 
Mais ensuite la société est passé par une zone d'ombre à ce Démocrate. 
Drôlement différent. 
Voici le cerveau derrière le passage éventuel de ce que nous appellons la Loi d'Extension de la Durée du Copyright "Sonny Bono", qui étendit le terme du copyright existant de 20 ans, de façon à ce que personne ne fasse à Disney ce que Disney fit aux Frères Grimm. 
Maintenant, quand nous avons essayé de contrer ceci, en allant à la Cour Suprême, demandant à la Cour Suprême, ce tas de conservateurs là-bas, si nous pouvions compter sur eux pour se réveiller là-dessus - pour l'empêcher. 
Nous avions le soutien de Prix Nobel, y compris ce très à droite, Prix Nobel, Milton Friedman, qui a dit qu'il nous rejoindrait dans notre appel seulement si les mots "facile à comprendre" étaient quelque part dans le texte. 
Mais apparemment, c'était trop difficile à comprendre pour les gens de cet endroit quand les Démocrates ont fait passer et transformer la proposition en loi. 
Maintenant, un tout petit bout de note en bas de page, Sonny Bono, me direz-vous, était Républicain, mais je ne suis pas d'accord. 
Ce type n'est pas républicain. 
D'accord, comme deuxième exemple, pensez à cet héros culturel, cette icône à gauche, créateur de ce personnage. 
Regardez le site qu'il a réalisé : Les Mashups de "Star Wars", invitant les gens à venir et à utiliser leur énergie créative pour produire une nouvelle génération d'écoute pour cette icône culturelle extraordinairement importante. 
Lisez la licence. 
La licence de ces adaptations réassigne tous les droits de ces remix de nouveau à Lucas. 
Le mashup appartient à Lucas. 
En fait, tout ce que vous ajoutez au mashup, la musique que vous pouvez ajouter, Lucas en possède un droit perpétuel et mondial pour l'exploiter, gratuitement. 
Il n'y a pas de créateur ici pour être reconnu. 
Le créateur n'a aucun droit. 
Le créateur est le métayer dans cette histoire. 
Et nous devons nous rappeler qui employait les métayers: les Démocrates, n'est-ce pas ? 
Donc le point ici est que les Républicains reconnaissent un certain besoin de propriété, un respect de la propriété, le respect que nous devrions donner au créateur, au remixeur, le possesseur, le propriétaire, de propriétaire du copyright de ce truc extraordinairement puissant, et pas une génération de métayers. 
Maintenant, je pense qu'il y a des leçons que nous devons en tirer, des leçons sur l'ouverture. 
Nos vies sont des activités partagées, au moins pour une partie. 
Même pour la tête de Goldman Sachs, au moins une partie. 
Et pour que cette activité de partage ait lieu, nous devons avoir des espaces bien protégés de "fair use". 
Ca c'est le numéro un. Numéro deux : cette écologie de partage a besoin de liberté au sein de laquelle elle puisse créer. 
Liberté, ce qui veut dire sans la permission de quiconque la capacité à créer. 
Et numéro trois : nous avons besoin de respecter le créateur, le créateur de ces remix par des droits qui sont directement liés aux oeuvres. 
Maintenant, ceci explique les "non-lucratifs", "de droite", Creative Commons. 
En fait, ce n'est pas un truc de droite, non lucratif, mais bien sûr - laissez-moi juste le relier ici - les Creative Commons, qui offrent aux auteurs ce moyen simple de marquer leur contenu avec les libertés qu'ils sont supposés transporter. 
De façon à ce que nous passions d'un monde "tous droits réservés" à un monde "quelques droits réservés", de façon à ce que les gens connaissent les libertés qu'ils ont attachées à leur contenu, construisant et créant sur cette base des oeuvres de créations protégées. 
Ces outils que nous avons construits permettent ce partage en parties par des licences qui le stipulent clairement et une liberté de créer sans avoir besoin de demander d'abord la permission parce que la permission a déjà été donnée, et un respect pour le créateur parce que c'est construit sur un copyright que le créateur a laissé sous licence libre. 
Et cela explique la vaste conspiration de droite qui s'est manifestement développée autour de ces licences, comme il y a maintenant 350 millions d'objets numériques qui sont ici, sous licence libre de cette manière. 
Maintenant, cette image d'une écologie de la créativité, l'image d'une écologie d'une créativité équilibrée, est-ce l'écologie de la créativité que nous avons maintenant ? 
Et bien, comme vous le savez tous, nous ne sommes pas beaucoup à le penser. 
J'ai trébuché sur la réalité de cette écologie de la créativité pas plus tard que la semaine dernière. 
J'ai créé une vidéo qui était basée sur une conversation sous Wireside que j'ai donnée, et que j'ai téléversée sur YouTube. 
Puis j'ai reçu cet email de YouTube curieusement me notifiant qu'il y avait là du contenu qui était la propriété du mystérieux WMG et qui correspondait à leur code d'identification de contenu. 
Aussi je n'y ai pas trop pensé. 
Et puis sur Twitter, quelqu'un me dit, "Votre discussion sur YouTube a été bannie pour violation de droits. Etait-ce volontaire ?" 
imaginant que j'ai organisé cette conspiration rusée pour révéler les défauts évidents des protections de droits. 
J'ai répondu : "Non". Je n'y ai même pas pensé. 
Mais je suis allé sur le site et tout le son de mon site a été coupé. 
Toute ma vidéo de 45 minutes a été rendu muette parce qu'il y avait des extraits dans cette vidéo, une vidéo sur le "fair use", qui comprenait de la musique de Warner Music Group. 
Maintenant, il est intéressant de noter, qu'ils vendaient toujours de la publicité pour cette musique, si vous lisiez la vidéo silencieuse. 
Vous pouviez toujours acheter la musique, mais vous ne pouviez rien entendre parce qu'elle a été rendue muette. 
Donc j'ai fait ce que le régime actuel dit que je devais faire pour être libre d'utiliser YouTube pour parler de "fair use". 
Je suis allé sur ce site, et j'ai dû répondre à ces questions. 
Et là, d'une manière extraordinaire, à la "Bart-Simpson", totalement puérile, vous deviez en fait taper ces mots et le faire sans faute pour réaffirmer votre liberté de parler. 
Et j'avais l'impression que j'étais en cours élementaire de nouveau. 
Je ne mettrai pas de punaises sur la chaise du prof. 
Je ne mettrai pas de punaises sur la chaise du prof. 
Ceci est absurde. 
Ceci est scandaleux. 
Ceci est une perversion du système de liberté que nous devrions encourager. 
Et la question que je vous pose est : Qui le combat ? 
Bien, c'est intéressant, lors des dernières élections présidentielles, qui était le numéro un, opposant énergique à ce système de règlementation lors des discours sur le web ? 
John McCain. 
Lettre après lettre attaquant le refus de YouTube d'être plus respectueux du "fair use" avec leurs incroyables avis et fermeture de sites, qui ont amené sa campagne à être si souvent rejetée d'Internet. 
Donc, c'était l'histoire de mon ancien moi, mon bon vieux temps de folie de partisan de droite. 
Laissez-moi revenir à maintenant, maintenant que je suis un peu de gauche - je suis sûrement gaucher, donc au moins de gauche - Et je me demande, pouvons-nous, à gauche, espérer de construire cette écologie de la liberté, maintenant, dans ce monde, où nous connaissons les incroyablement puissantes influences qui la contrent, où même des icônes de la gauche comme ceux-ci développent et font avancer des propositions qui banniraient effectivement l'obligation d'un libre accès aux recherches subventionnées par le gouvernement ? 
Le président, qui a soutenu un processus qui négotie secrètement des accords, qui nous enfermera effectivement dans le système insensé du DMCA [violations des droits de copyright] que nous avons adopté et vraisemblablement nous enfermera sur le chemin de "en trois coups, vous êtes dehors" que, bien sûr, le reste du monde adopte de plus en plus. 
Il n'y a pas un seul exemple de réforme qui ait été produit jusque là. 
Et nous n'allons pas voir ceci changer dans ce système de si tôt. 
Alors voici les leçons de l'ouverture que je pense nous devons apprendre. 
L'ouverture est un engagement sur un certain ensemble de valeurs. 
Nous devons parler de ces valeurs. 
La valeur de la liberté. C'est une valeur de la communauté. 
C'est une valeur sur les limites de la régulation. 
C'est une valeur respectant le créateur. 
Maintenant, si nous pouvons apprendre ces valeurs d'au moins quelques influences de la droite, si nous pouvons les prendre et les intégrer, peut-être on pourra négocier un peu. 
Nous apprenons ces valeurs à la gauche, et peut-être qu'ils feront de la santé publique ou de la législation sur le réchauffement climatique ou similaire, à droite. 
Quoi qu'il en soit, je vous prie rejoignez-moi à enseigner ces valeurs. 
Je vous remercie beaucoup. 
Peu de gens savent que quand j’étais au lycée dans ce pays, je me suis inscrit à l’université à un moment où j'étais convaincu que je deviendrai un artiste ou un sculpteur. 
Je venais d’un milieu très privilégié. J’avais beaucoup de chance. 
Ma famille était riche, et mon père croyait en une chose, qui était de nous donner toute l’éducation que l’on voulait. 
Je lui ai donc annoncé que je voulais devenir sculpteur à Paris. 
C’était un homme intelligent. Il m’a dit, «C'est d'accord, mais tu as très bien réussi dans tes examens de maths.» 
J’avais eu 800 et il pensait que c'était une bonne note – moi aussi. 
Mais les arts, c’était ma passion. 
Il m’a dit «Si tu vas au MIT», où j’étais admis, «Je paierai pour chaque année que tu passeras au MIT, diplômé ou non diplômé – tout ce que tu veux -- je te donnerai de quoi vivre à Paris pendant le même nombre d'années.» 
J’ai pensé que c’était une super affaire, j’ai donc accepté immédiatement. 
J’ai décidé que puisque j’étais bon en art et bon en maths, j’étudierai architecture, qui est un mélange des deux. 
J’en ai donc parlé au proviseur en Prep School. 
Je lui ai expliqué ce que je voulais faire, que je voulais étudier l'architecture parce que c’était de l’art et des maths en même temps. 
Il m’a dit quelque chose que je n'ai pas tout du coup compris. 
Il m’a dit, « Tu sais, j’aime bien les costumes gris, et j’aime bien les costumes rayés mais je n’aime pas les costumes gris rayés.» 
J’ai pensé : «Ce type est un bon à rien» et je suis allé au MIT. 
J’ai fait des études d’architecture, puis un second degré en architecture, et très vite je me suis rendu compte que ce n’était pas de l’architecture. 
En fait, le réel mélange entre art et science c’était les ordinateurs. 
C’était réellement le domaine pour les mettre ensemble. Et j'ai eu la chance de mener ma carrière en le faisant. 
Probablement, si je devais me situer sur l’échelle de Jim Citrin, je mettrai 100% du coté de l’équation où l’on passe son temps à donner la possibilité aux autres d’être créatifs. 
Après avoir fait ça pendant très longtemps, et avoir transmis le témoin au Media Lab, j’ai pensé, «Il est temps que je mène un projet, quelque chose d’important, mais également quelque chose qui profiterait de tous les privilèges que je possède.» 
Dans le cas du Media Lab, c’était de connaître beaucoup de personnes. 
De connaître des personnes qui étaient soit influentes soit riches, et également, dans mon cas, ne plus avoir à m’inquiéter pour ma carrière. 
Ma carrière était déjà faite. 
Je n’avais pas à me préoccuper de gagner de l’argent, 
ni à me préoccuper de ce que les gens pensaient de moi. 
J’ai dit «Faisons quelque chose qui utilise tous ces privilèges,» et j’ai pensé que si on pouvait s'occuper d'éducation en agissant sur les enfants, et en apportant au monde entier l’accès aux ordinateurs, voilà quelque chose que l’on devait vraiment faire. 
Je n’ai jamais montré cette photo, et on va probablement me poursuivre pour l’avoir fait 
Elle a été prise à trois heures du matin sans l'accord de la société. 
Ça date d’il y a deux semaines. Les voilà, les gars. 
Si vous regardez la photo, vous pouvez voir qu’ils sont empilés. 
Vous voyez les tapis roulants qui bougent. 
Voilà un des tapis roulants avec les ordinateurs dessus, Mais regardez ceux qui sont au-dessus. 
Ils installent le logiciel dans la mémoire flash, et ils les testent pendant quelques heures. 
Mais il faut que ça avance sur la ligne d’assemblage parce que c’est constant. 
Ils tournent donc sur cette boucle, c'est la raison pour laquelle vous les voyez là-haut. 
C’était magnifique parce que c’était vraiment un tournant. Mais ça remonte à loin. 
Cette photo a été prise en 1982, juste avant que le PC IBM soit annoncé. 
Seymour Papert et moi on apportait des ordinateurs aux écoles. dans les pays en voie de développement avant même que n’importe qui n’y pense. 
Mais une chose qu’on a apprise est que ces enfants peuvent s’y mettre de la même manière que nos enfants ici. 
Et quand les gens me disent, «Qui est-ce qui va apprendre aux professeurs comment apprendre aux enfants?» 
Je me dis : «De quelle planète viens-tu?» 
D’accord, il n’y a personne dans cette salle, technologique ou non, qui ne donnerait pas son propre ordinateur ou son portable a un enfant pour l’aider à résoudre un problème dessus. Pas vrai? 
On a tous besoin d’aide, même ceux d'entre nous qui sont chevronnés. 
Cette photo de Seymour, il y a 25 ans. Seymour a fait une observation très simple en 1968, et l’a présentée en 1978 -- le 11 Avril pour être précis – qui s’appelle «Apprendre aux enfants à penser.» 
Il a observé que les enfants qui écrivent des programmes d’ordinateurs comprennent les choses différemment, et quand ils corrigent les programmes, ils arrivent presque à apprendre sur l’apprentissage. 
C’était très important, et d’une certaine manière on a perdu tout ça. 
Les enfants ne programment pas assez et, s’il y a quelque chose que j'espère de ce projet, c’est que les enfants programment. 
C’est vraiment important. Utiliser les applications est une bonne chose, mais programmer est absolument fondamental. 
Cet ordinateur sera lancé avec trois langages de programmation : Squeak, Logo et un troisième que je ne connais pas. 
Le but étant que ce soit très, très intensif du point de vue de la programmation. 
Cette photo est très importante parce c’est beaucoup plus tard. 
Au début des années 2000. Mon fils, Dimitri – qui est là, beaucoup ici connaissent Dimitri – est allé au Cambodge, a monté cette école que nous avons construite, et l’a connectée à Internet. 
Ces enfants avaient leurs ordinateurs. C’est vraiment ce qui nous a inspirés, en dehors de l’influence de Joe et d’autres personnes, à lancer OLPC. 
Voici le même village en Cambodge, il y a deux mois. 
Ces enfants sont des vrais pros. Il y avait 7000 machines là-bas testées par les enfants. Ne pas avoir de but lucratif est absolument fondamental. 
Tous le monde m’avait encouragé à avoir un but lucratif, mais ils se trompaient. 
Les raisons pour lesquelles il est important ne pas en avoir sont doubles. 
Il y a plusieurs raisons, mais les deux qui méritent d’être citées sont : 1°, la clarté de l'objectif. Le but moral est clair. 
Je peux voir tous les chefs d’État et les dirigeants que je veux, n’importe quand parce que je ne vends pas d’ordinateurs. Il n’y a pas d’actionnaires. 
Que nous vendions ou non, ça n’a pas d’importance -- la clarté du but est critique. Et la 2e raison, elle n’est pas intuitive, vous recrutez les meilleures personnes au monde. 
Si vous regardez nos services professionnels, que ce soit la recherche, la communication, les services légaux, les banques, elles sont toutes bénévoles. Ce n'est pas pour économiser. 
On a de l’argent à la banque. C’est parce qu’on prend les meilleures personnes. 
On prend les personnes qui le font parce qu’ils croient en ce qu’elles font et ce sont les meilleures. 
On ne pouvait pas se permettre d’avoir un directeur financier. On a mis une annonce pour un directeur financier sans salaire, et les gens ont fait la queue pour postuler. 
Ça vous permet de monter une équipe. Les Nations Unies ne seraient pas notre partenaire si on avait un but lucratif. Annoncer le projet avec Kofi Annan était très important et les Nations Unies nous ont permis de toucher tous les pays. Celle-ci est la machine que nous montrions avant de rencontrer Yves Behar. 
Malgré le fait que cette machine est, dans un certain sens, absurde, rétrospectivement, elle a servi pour un but très important. 
Cette manivelle couleur "BIC jaune", tout le monde s’en souvient. 
Tout le monde se souvient de la manivelle jaune. C’est différent. 
Elle puisait sa puissance de manière différente. C’est un peu enfantin. 
Même si ne n’est pas la direction qu’on a pris parce que la manivelle -- d'ailleurs, c’est vraiment idiot d’en avoir une. 
La presse ne l’a pas compris, mais malgré cela, on ne l’a pas enlevée parce qu’on ne voulait pas le faire -- en avoir une sur un portable ce n’est pas vraiment ce qu’on veut. 
Vous voulez quelque chose qui soit séparé, comme une prise. 
Je n’en ai pas une sur moi, mais ça marchait vraiment mieux. 
Je pourrais vous en dire beaucoup sur ce portable, mais je vais juste mentionner quatre points. 
Souvenez-vous – parce qu’il y a des gens, dont Bill Gates, qui ont dit : «Mon Dieu, c'est un vrai ordinateur.» 
Cet ordinateur est différent de tous les ordinateurs précédents, et il fait des choses -- quatre en l'occurrence -- incroyables. Il est très important qu’il soit à basse consommation, et j’espère que cela sera retenu par l’industrie. 
La raison pour laquelle on veut rester sous les 2 W est que c’est à peu près ce qu’on peut générer avec le haut du corps. 
Double affichage – cet affichage est fantastique sous la lumière du soleil. 
On l’a utilisé aujourd’hui au déjeuner à la lumière du soleil, et plus il y a de lumière, mieux il marche. 
C’était vraiment critique. Le réseau maillé deviendra commun. 
Et bien sûr, qu'il soit durci va de soi. 
La raison pour laquelle je crois que le design est important n’est pas que je voulais faire des études d’arts. 
D'ailleurs, quand j'ai eu mon diplôme du MIT, je pensais que le pire et le plus stupide aurait été d’aller à Paris pendant six ans. 
Je ne l’ai donc pas fait. Mais le design compte pour plusieurs raisons. 
La plus importante est que c’est la meilleure façon de faire un produit peu coûteux. 
Beaucoup de gens font des produits peu coûteux en faisant du design pas cher, avec une main d’œuvre pas chère, des composants pas chers et donc un ordinateur de mauvaise qualité. 
En Anglais, le mot «cheap» a un double sens, ce qui le rend très approprié au contexte. 
Parce qu'il signifie «mauvaise qualité» et «pas cher» en même temps. 
Mais avec une approche différente, en pensant à une intégration sur une large échelle, des matériaux très avancés, une fabrication très avancée, vous versez des produits chimiques d’un coté, des iPods sortent de l'autre, et un design vraiment cool, voilà ce qu’on voulait. 
Je peux passer rapidement tout ça et gagner du temps parce que Yves et moi, on n’a visiblement pas comparé nos notes. 
Ce sont ses diapositives, je ne vais donc pas en parler. 
Mais c’était vraiment important pour nous, comme stratégie. 
Il ne s’agissait pas seulement de faire quelque chose de joli, le beau design est très important. 
Yves nous a montré un des appareils générateurs d’énergie. 
Le réseau maillé, je ne vais pas rentrer dans les détails, mais même quand on livre les ordinateurs aux enfants dans les régions les plus isolées et les plus pauvres du monde, ils sont connectés. Ce ne sont pas seulement des ordinateurs portables. 
On a dû mettre des antennes paraboliques. On a mis des générateurs. 
C’est beaucoup de matériel qui va avec. Ces ordinateurs se parlent. 
Si vous êtes dans un désert, ils peuvent se parler jusqu’à deux kilomètres. 
Si vous êtes dans la jungle ça tombe à 500 mètres. Si un enfant rentre chez lui à vélo, ou marche quelques kilomètres, il sera déconnecté, pour ainsi dire. 
Ils ne seront plus à coté d’un autre ordinateur, il faudrait donc, je ne sais pas, le clouer à un arbre. 
Vous n'appelez pas France Telecom ou SFR. Vous construisez votre propre réseau. 
Voilà quelque chose de très important, l’interface. 
On est en train de le lancer avec 18 claviers différents. L’Anglais pour une faible minorité. 
Le Latin est rare aussi. Vous voyez quelques-unes des langues. 
Je suis prêt a parier que vous n’avez jamais entendu parler de certaines d’entre elles. 
Y a-t-il quelqu’un dans la salle, une seule personne, qui ne travaille pas avec OLPC, qui peut me dire en quelle langue est le clavier que vous voyez sur l’écran? Il y a une seule main. Vous voyez. 
Vous avez raison. C’est de l’Amharique, c’est Éthiopien. En Éthiopie il n’y a jamais eu de clavier éthiopien. 
Il n’y a pas de clavier standard parce qu’il n’y a pas de marché. 
Et voilà la grosse différence. 
Encore une fois, quand vous n’avez pas de but lucratif, vous regardez les enfants comme une mission, pas comme un marché. 
On est allé en Éthiopie et on les a aidés à faire un clavier. 
Ceci va devenir le clavier éthiopien standard. 
Je veux terminer avec ce qu’on est en train de faire pour le lancer. 
On a complètement changé de stratégie. J’avais décidé au début -- c’était une bonne idée de décider cela au début, ce n’est pas ce qu’on fait maintenant – d’aller dans six pays. 
Grands pays, l’un d’eux n’est pas si grand, mais riche. 
Voilà les six pays. On est allé dans les six, Et à chaque fois le chef d’État nous a dit qu’il le ferait, il en ferait un million. 
Dans le cas de Kadhafi, il en ferait 1,2 millions, et il le lancerait. 
On a pensé que c’était la bonne stratégie, et ensuite les petits pays auraient pu s’appuyer sur ces grands pays. 
Je suis donc allé dans chacun de ces pays au moins six fois, rencontrer le chef d’État probablement deux à trois fois. 
A chaque fois, j’ai vu les ministres, j’ai fait toute la procédure. 
C’est une période de ma vie où je voyageais 330 jours par an. 
Pas de quoi m’envier. 
Dans le cas de la Libye, c’était vraiment marrant de rencontrer Kadhafi dans sa tente. 
Les chameaux puent vraiment beaucoup. 
Et il faisait 45°C. Ce n’est pas ce qu’on pourrait appeler une expérience «rafraîchissante». Et les anciens pays -- je dis les anciens parce qu’à ce jour, aucun n'a vraiment lancé le projet. 
Il y avait une grosse différence entre avoir un chef d’État avoir l’opportunité de faire une photo, un communiqué de presse, on est donc passé aux plus petits pays. Uruguay, Dieu les bénisse. 
Petit pays, pas très riche. Le Président nous a dit qu’il voulait le faire et vous savez quoi? 
Il l‘a fait. L'appel d'offres n’avait rien à voir avec nous, rien d'écrit sur la lisibilité sous la lumière du soleil, sur le réseau maillé, sur la basse consommation, juste la proposition d’un portable couleur vanille. 
Et vous savez quoi? On a gagné. 
Il a été annoncé que l’Uruguay allait équiper tous les enfants, les premiers 100.000, d’un coup, avec des OLPC. 
Le jour suivant – pas même 24 heures après, au Pérou, le Président nous a dit «On va en faire 250». Et voilà l’effet domino lancé. 
Le président du Rwanda aussi est venu dire qu'il le ferait. 
Et ensuite le Président de l’Éthiopie. 
Et boom, boom, boom. Le président de la Mongolie. 
Ce qui arrive c’est que tout a commencé avec ces pays. 
Ce n’est pas encore assez. 
Ajoutez tous ces pays, ce n’est pas encore assez, on a donc pensé, «Commençons un programme aux États-Unis». Fin août, début septembre, on l’a décidé. On l’a annoncé à la mi-septembre ... juste au moment de l’initiative de Clinton. 
On a pensé que c’était le bon moment pour l’annoncer. 
On l'a lancé le 12 Novembre. 
Washington a dit que ce serait juste pour une courte période jusqu’au 26. On l’a prolongé jusqu’au 31. 
Le programme «Un acheté, un donné» est très important parce que ça intéresse beaucoup de gens. 
Le premier jour, c’était la folie. Ensuite on a dit, «Encourageons les gens à en donner plusieurs. Pas seulement un pour un acheté, mais plutôt 100 ou 1000». Et c'est là où vous entrez en scène. 
Je pense que c’est vraiment important. Je ne veux pas que vous alliez vous acheter un portable à 400 $. Faites-le si vous voulez, mais ça ne servira pas à grand-chose. D’accord ? 
Si chacun de vous sort ce soir et paye un de ces ordinateurs 400 $, 300 personnes qui font ça, c’est super. 
Mais je veux que vous fassiez autre chose. 
Pas d’en acheter 100 ou 1000, toutefois, je vous invite à faire ceci, et 10,000 serait encore mieux. 
Parlez de ce programme! Ça deviendra viral, d’accord? 
Utilisez vos listes de distribution. Des gens dans cette salle ont des listes de distributions fantastiques. 
Faites que vos amis en achète un et en donne un. 
Si chacun de vous le transmet à 3 ou 400 personnes, ce serait fantastique. 
Je ne vais pas m’attarder sur le prix. 
Juste pour vous dire que si vous faites le «Un acheté, un donné» la presse dit, «Ils n’ont pas réussi, c’est à 188$, ce n’est pas 100$» 
Ce sera 100 dans deux ans. Ça descendra en dessous de 100. 
On a promis de ne pas ajouter d’accessoire, pour pouvoir faire descendre le prix. 
Mais c’était les pays qui voulaient en avoir, et on les a laissé faire pour plusieurs raisons. Ce que vous pouvez faire -- Je viens de le dire. Ne faites pas uniquement "Un acheté, un donné." 
Je veux donc terminer avec une toute dernière chose. Ceci n’a même pas Les premiers enfants ont eu leur portable. Ils l’ont reçu par bateau, et je parle de 7 à 8000 portables en même temps cette semaine. 
Ils sont allés en Uruguay, au Pérou, au Mexique. 
Ça avance lentement, on n’en fait que 5,000 par semaine, mais on espère l’année prochaine, au milieu de l’année, en faire un million par mois. Maintenant, mettez ce chiffre, et un million ce n’est pas beaucoup. 
On vend un milliard de téléphones portables dans le monde en une année. 
Mais un million par mois au pays des ordinateurs portables c’est un bon chiffre. 
Et la production aujourd’hui, toutes sortes d’ordinateurs portables inclus, est de 5 million par mois. Je suis donc ici devant vous à vous dire que l’année prochaine, on représentera 20% de la production mondiale. 
Et si on y arrive, il y aura plein d’enfants chanceux. 
Et j’espère que s'il y a une réunion TED dans deux ans, ou à la prochaine, je n’aurai pas mauvaise haleine, on m’invitera à nouveau, et on aura peut-être d’ici-là, 100 millions d'enfants avec un portable. 
Merci. 
il y a aujoud'hui beaucoup de consultants en web 2.0 qui gagnent beaucoup d'argent. 
En fait, ils vivent de ce genre de choses 
Je vais essayer de vous faire économiser du temps et de l'argent en vous expliquant la situation en 3 minutes, alors restez avec moi. 
En 2005 j'ai lancé un site Internet avec quelques-uns de mes amis, qui s'appelle Reddit.com 
C'est ce qu’on appelle un site Internet d'actualités sociales 
En bref, cela veut dire que la première page met en avant ce qu'il y a de mieux sur le web. Vous y trouvez du contenu intéressant, comme par exemple une présentation de TED que vous envoyez à Reddit, et la communauté de vos pairs vote en sa faveur s’ils aiment ou en sa défaveur s’ils n'aiment pas. 
C’est ce qui crée la première page. Elle change sans cesse. 
Environ un demi million de visiteurs par jour. Mais ce n'est pas à propos de Reddit, 
mais pour découvrir de nouvelles choses qui apparaissent sur Internet. 
Car durant ces 4 dernières années nous avons observé tous les genres de mèmes (Ndt une idée qui se propage rapidement sur Internet), tous types de tendances sont nées sur notre première page. 
Mais ce n'est pas à propos de Reddit en soit, 
mais plutôt des baleines à bosse. 
Bon, techniquement, c'est à propos de Greenpeace, une organisation environnementale qui voulait mettre fin à la campagne sur la pêche à la baleine lancé par le gouvernement japonais. 
Ces baleines à bosse étaient en train de se faire tuer. 
Ils voulaient y mettre fin. Un des moyens employés a été de mettre une puce dans une de ces baleines à bosse, pour la suivre. 
Mais pour vraiment incarner le mouvement, ils ont voulu lui donner un nom. 
Donc, ils ont organisé un vote sur Internet où ils proposaient des noms très savants, cultivés, sensés. 
Je crois que c'est un mot Farsi pour immortel (Ndt langue Persanne) 
Je pense que cela veut dire "pouvoir divin de l'océan" en polynésien. 
Et il y avait ça: "Mister Splashy Pants" 
Et ceci était spécial. "Mister Pants", ou "Splashy", pour ses amis, a été très en vogue sur Internet. 
En fait, quelqu'un sur Reddit s’est dit, "Oh, quel nom super, on devrait tous voter pour." 
Et les lecteurs de Reddit ont réagit et ont tous accepté. 
Donc, le vote commença et nous aussi étions derrière. 
Nous avons changé notre logo, pour cette journée, de l’extraterrestre à une baleine afin d'aider cette cause. 
Et très rapidement d'autres sites comme Fark et Boing Boing et le reste d’Internet ont commencé à dire, "Oui! On adore Splashy Pants." 
Ce mème commença à 5 %, pour atteindre 70% a la fin des votes 
Ce qui est tout de même assez impressionnant, n'est ce pas? On a gagné! Mister Splashy Pants a été sélectionné. Hmm, je plaisante. 
En fait, Greenpeace n'était pas si enthousiaste, car ils voulaient qu'un de leurs noms plus élaboré l'emporte. 
Donc, ils ont dit "Non, non, on plaisante. On va prolonger le vote d'une semaine." 
Ça nous a un peu énervé. 
Alors on a changé le nom en Fightin' Splashy. 
et la communauté de Reddit et le reste d’Internet nous a suivi 
des groupes et applications se créaient sur Facebook. 
L'idée était "Votez selon votre conscience, " votez pour Mister Splashy Pants. 
Les gens affichèrent des pancartes dans le monde physique -- -- à propos de cette baleine 
Et ce fut vote final. Quand tout fut approuvé... 
78% des votes, et pour vous donner une idée de la victoire écrasante, ce fut le nom le plus choisi parmi les trois. OK ? 
Il y a une leçon évidente à tirer ici. 
Internet adore Mister Splashy Pants. 
C'est évident. C'est un nom génial. 
Tout le monde veut afficher "Mister Splashy Pants." 
Et je pense que c'est ce qui a été en partie moteur de cette mobilisation. 
Le meilleur a été les répercussions pour Greenpeace. Ils en ont développé une campagne marketing. 
Ils vendent des T-shirts et pins de Mister Splashy Pants 
Ils ont même créé une e-card, pour envoyer une baleine qui danse à ses amis. 
Mais encore plus important c’est qu'ils ont accompli leur mission. Le gouvernement japonais a retiré son expédition de pêche a la baleine. Mission accomplie. 
Greenpeace était ravie. Les baleines étaient heureuses. Je cite. 
Et les lecteurs de Reddit étaient heureux d’avoir participé, mais ils n'étaient pas amoureux des baleines. 
Certains l'étaient certainement. Mais nous parlons de beaucoup de gens qui étaient juste très intéressés et accrochés par ce mème. Un membre de Greenpeace est revenu sur le site et a remercié Reddit pour sa participation. 
Mais ce n’était pas vraiment par d'altruisme, mais simplement pour contribuer a quelque chose de cool. 
Et c'est comme cela qu’Internet fonctionne. 
C’est ça le grand secret. Internet est un terrain de jeu qui permet ce niveau d’interaction. 
Votre lien est aussi bien que votre lien, qui est aussi bien que mon lien. Il suffit d'avoir un navigateur et n'importe qui accède à n'importe quel site Internet, peut importe votre budget, 
tant que vous respectez la neutralité. 
L'autre chose importante est que cela ne coûte rien de mettre ce contenu en ligne. 
Il y a tellement de bons outils de publication disponibles, que cela ne prend que quelques minutes de votre temps de produire quelque chose. 
Et le coût d'itération est tellement faible que cela vaut la peine d’essayer. 
Et si vous le faites, soyez vrai. Soyez honnête. Soyez franc. 
Une des leçons que Greenpeace a tiré a été d'admettre que c'est acceptable de perdre le contrôle. 
c'est OK de se prendre moins au sérieux, ceci étant dit, même avec un cas très sérieux, vous pouvez au bout du compte atteindre votre objectif. 
Et c'est le message final que je veux partager avec vous tous -- vous pouvez avoir de bons résultats en ligne. 
Mais le message ne va plus venir seulement du haut vers le bas. 
Si vous voulez réussir, vous devez accepter de perdre le contrôle. 
Merci. 
L'avenir, comme nous le savons, est très imprévisible. 
Les plus brillants cerveaux dans les meilleures insitutions se trompent en général dans leurs prédictions. 
C´est le cas pour la technologie. C´est le cas en politique, où les experts, la CIA, le MI6 se trompent à tous les coups. 
Et c'est clairement le cas dans le domaine de la finance. 
Avec des institutions mises en place pour penser à l'avenir, le FMI, le BRI, Forum de stabilité financière n'ont rien vu venir. 
Plus de 20 000 économistes, dont c'est le travail, et la compétition est rude pour y arriver, n'ont pas vu ce qui se passait. 
La mondialisation devient plus complexe. 
Et ce changement s'accélère. 
L'avenir sera plus impirévisible. 
L'urbanisation, l'intégration, mises ensemble, nous emmènent vers une nouvelle renaissance. 
C'est ce qui s'est produit il y a mille ans. 
Ces dernières 40 années ont été une période extraordinaire. 
L'espérance de vie a augmenté d'environ 25 ans. 
Il a fallu attentdre depuis l'âge de pierre pour en arriver là. 
Les revenus ont augmenté pour la majorité de la population mondiale, même si la population a augmenté d'environ deux milliards pendant cette période. 
Et l'analphabétisme a régressé, de la moitié au quart de la population mondiale. 
C'est une occasion énorme, qui libère un nouveau potentiel pour l'innovation, le développement. 
Mais il y a un point faible. 
La mondialisation a deux talons d'Achille. 
Il y a le talon d'Achille de l'inégalité grandissante. 
Ceux qui sont oubliés, ceux qui sont en colère, ceux qui ne participent pas. La mondialisation n'a pas touché tout le monde. 
Le deuxième talon d'Achille est la complexité. 
Une fragilité grandissante, une friabilité grandissante. 
Ce qui se passe quelque part affecte très vite tout le reste. 
Il s'agit d'un risque systémique, d'un choc systémique. 
Nous l'avons vu avec la crise financière. Nous l'avons vu avec la pandémie de grippe. 
Ce risque deviendra virulent et c'est une chose contre laquelle nous devons développer une résistance. 
Une large part de cela est causée par ce qui se passe en technologie. 
Il y a eu des bonds de géants. Il y aura des améliorations de l´ordre du million dans ce qu'on peut avoir pour le même prix en informatique d'ici 2030. 
C'est que que l'expérience des 20 dernières années a montré. 
Et cela continuera. 
Nos ordinateurs, nos systèmes seront tout aussi primitifs que ceux d'Apollo le sont aujourd'hui. 
Nos téléphones portables sont plus puissants que l´engin spatial Apollo tout entier. 
Nos téléphones portables sont plus puissants que certains des plus puissants ordinateurs d'il y a 20 ans. 
Et qu'est-ce que ça nous apportera ? 
Cela créera des possibilités immenses en technologie. 
La miniaturisation aussi. 
Il y aura une capacité invisible. Une capacité invisible dans nos corps, dans nos cerveaux, et dans l'air. 
Voilà un acarien sur une nanoréplique. 
Ce genre de capacité de tout faire de façon nouvelle libère un potentiel, et notamment dans le domaine de la médecine. 
Voici une cellule souche que nous avons développée ici à Oxford, à partir d'une cellule souche embryonnaire. 
Nous pouvons développer n'importe quelle partie du corps. 
De plus en plus, avec le temps, ce sera possible avec notre propre peau -- capables de répliquer des parties du corps. 
Un potentiel fantastique pour la médecine régénérative. 
Je ne pense pas qu'il y aura des jeux paralympiques au-delà de 2030, grâce à cette capacité de régénérer des parties du corps. 
Mais la question est, "Qui en bénéficiera?" 
L'autre grand développement aura lieu dans le domaine de la génétique. 
La capacité de créer, comme cette souris qui a été génétiquement modifiée, quelque chose qui va trois fois plus vite, dure trois fois plus longtemps, nous pourrions réduire, comme le peut cette souris, à l'age équivalent à 80 ans chez nous, en utilisant la même quantité de nourriture. 
Mais cela sera-t-il seulement disponible pour les super riches, pour ceux qui peuvent se l'offrir ? Est-ce que nous allons vers un nouveau genre d'eugénisme ? 
Ceux qui peuvent se l'offrir seront-ils les seuls en mesure d'être cette super race du futur? 
Et donc la grande question que nous nous posons est : "Comment allons-nous gérer ce changement technologique?" 
Comment être sûr qu'il crée une technologie plus généralisée, une technologie qui signifie que non seulement nous vieillissons, mais qu´en même temps nous pouvons aussi devenir plus sages, et que nous sommes capables de soutenir les populations du futur ? 
Une des manifestations les plus radicales de ces améliorations sera de passer des pyramides de populations à ce que nous pourions appeler des cercueils de populations. 
Il est peu probable qu'il y ait un âge de la retraite après 2030. 
Ce type de concept sera obsolète. Et pas seulement en occident. 
Les changements les plus radicaux seront les nouvelles pyramides de type gratte-ciels qui apparaitront en Chine et dans bien d'autres pays. 
Alors oubliez la retraite, si vous êtes jeune. 
Oubliez la retraite. Pensez à la vie et à là où elle va nous emmener. 
Bien sûr, il y aura encore plus de migrations. 
La guerre pour le talent, le besoin d'attirer des gens dans toutes les spécialités, pour nous pousser dans nos chaises roulantes, mais aussi pour conduire nos économies. Notre innovation sera vitale. 
L'emploi dans les pays riches passera d'environ 800 à environ 700 millions de ces gens. 
Cela implique un bond massif de la migration. 
Et donc, l'inquiétude, l'inquiétude xénophobe d'aujourdhui, de la migration, se retournera vers eux, alors que nous chercherons des gens pour nous aider à résoudre les problèmes de nos retraites et de nos économies dans l'avenir. 
Et puis il y a les risques systémiques. 
Nous comprenons qu'ils deviendront bien plus virulents, que ce que nous voyons aujourd'hui, dans cet entrelacement de sociétés, de systèmes, lié par les technologies, et précipité par les systèmes de gestion juste-à-temps. 
Des petits niveaux de stock poussent la résilience vers la responsabilité d'autres personnes. 
L'effondrement de la biodiversité, le changement climatique, les pandémies, les crises financières : voilà les évolutions auxquelles nous devrons réfléchir. 
Et donc il nous faudra un nouvelle prise de conscience, comment nous abordons ces problèmes, comment nous nous mobilisons, d'une nouvelle manière, et nous rassemblons en une seule communauté pour gérer ce risque systémique. 
Cela va nécessiter de l'innovation. 
Cela va nécessiter de comprendre que la gloire de la mondialisation pourrait aussi être sa perte. 
Cela pourrait être le meilleur siècle de tous les temps grâce à ces réussites. 
Ou cela pourrait être le pire des siècles. 
Et bien sûr nous devons nous inquiéter des individus. 
En particulier des individus qui ont l'impression d'être laissés pour compte, d'une façon ou d'une autre. 
Un individu, pour la première fois dans l'histoire de l'humanité, aura la capacité, d'ici 2030, de détruire la planète, de tout dévaster, avec la création, par exemple, d'un agent biopathogène. 
Comment nous mettre à tisser ces tapisseries les unes avec les autres? 
Comment appréhender des systèmes complexes de manières nouvelles ? 
C'est le défi que devront relever les intellectuels, et nous tous, engagés dans une réflexion sur l'avenir. 
Le reste de nos vies sera dans le futur. Nous devons nous y préparer maintenant. 
Nous devons comprendre que la structure de gouvernance dans le monde est fossilisée. 
Elle n'a pas la moindre possibilité de s'attaquer aux défis que cela amènera. 
Nous devons développer une nouvelle manière de gérer la planète, collectivement, par la sagesse collective. 
Nous savons, et je sais, de ma propre expérience, que des choses étonnantes se passent, quand les individus et les sociétés s'unissent pour changer leur futur. 
J'ai quitté l'Afrique du Sud. Et 15 ans plus tard, après avoir pensé que je n'y retournerais jamais, j'ai eu le privilège et l'honneur de travailler dans le gouvernement de Nelson Mandela. 
C'était un miracle. Nous pouvons créer des miracles, collectivement, de notre vivant. 
Il est vital que nous le fassions. 
Il est vital que les idées que l'on nourrit à TED que les idées auxquelles nous pensons, soient dirigées vers l'avenir, et assurent que ce sera le plus glorieux des siècles, et aps un siècle de désastre écologique, et d'effondrement écologique. 
Merci. 
Je crois que je me suis fait attraper pour la première fois en CE1 en train de dessiner le buste d'un nu de Michelange. 
On m'a envoyé illico devant la principale de l'école et la principale de l'école, une gentille soeur, a regardé mon cahier avec dégoût, a parcouru les pages, a vu tous les nus -- vous savez, je voyais déjà ma mère dessiner des nus et je la copiais -- et la nonne m'as giflé et a dit, "Doux Jésus, cet enfant a déjà commencé." 
Je n'avais aucune idée de ce à quoi elle faisait allusion, mais c'était assez convaincant pour moi pour ne plus jamais dessiner jusqu'en 3ème, 
grâce à un cours vraiment ennuyeux. J'ai commencé à faire des caricatures de mes enseignants à l'école. 
Et, vous savez, j'ai gagné beaucoup de popularité. 
Je ne fais pas de sport, je suis très mauvais en sport. 
Je n'ai pas les derniers gadgets à la maison. 
Je ne suis pas le premier de la classe. 
Donc pour moi, la caricature m'a offert une certaine identité. 
Je suis devenu populaire, mais j'avais peur de me faire attraper une seconde fois. 
Donc ce que j'ai fait c'est assembler un collage de tous les profs que j'avais dessinés, glorifié le principal, je l'ai mis tout en haut, et lui ai offert le tout. 
Il a bien ri avec les autres enseignants et l'a mis sur le panneau d'affichage. 
C'est une partie de ça. 
Et je suis devenu le héros de l'école. 
Tous les grands me connaissaient. Je me suis senti spécial. 
Il faut que je vous raconte quelques petites choses sur ma famille. 
Voilà ma mère. Je l'aime de tout mon coeur. 
C'est elle qui m'a appris à dessiner et, par dessus tout, comment aimer. 
C'est un peu une hippie. 
Elle m'as dit "ne dis pas ça" mais je le dis quand même. 
Le reste de ma famille sont des académiques ennuyeux, occupés à collectionner des décalcomanies de la Ivy Leage pour notre voiture, une "Ambassador" 
Mon père est un peu différent. 
Mon père croyait en une approche holistique de la vie, et, vous savez, à chaque fois qu'il nous faisait la leçon, il disait, "je hais ces livres, parce que ces livres sont détournés par la Révolution Industrielle." 
Alors qu'il tenait cette vue du monde, j'avais 16 ans, j'avais le meilleur avocat de la ville, mon grand frère Karthik, et je l'ai fait asseoir et j'ai dit, "Pop, à partir d'aujourd'hui j'ai décidé que j'allais me discipliner, que j'allais être curieux, que j'allais apprendre quelque chose de nouveau chaque jour, que j'allais travailler très dur, et que je ne dépendrais pas de toi émotionellement ou financièrement." 
Et il était très impressionné. Et il commençait à pleurer. Prêt à me prendre dans ses bras. 
Et j'ai dit, "Attends un peu." 
Je lui ai dit, "Alors je peux arrêter l'école?" 
Pour faire court, j'ai arrêté l'école pour devenir caricaturiste 
J'ai du faire à peu près 30 000 caricatures. 
Je faisais les anniversaires, les mariages, les divorces, n'importe quoi pour quiconque voulant user de mes services. 
Mais, le plus important, pendant que je voyageais, J'apprenais aux enfants à dessiner, et en échange, j'apprenais à être spontané. 
et fou et cinglé et drôle. 
Quand j'ai commencé à leur apprendre, je me suis dit, faisons cela de manière professionnelle. 
A 18 ans j'ai fondé ma propre école. 
Mais bon, à 18 ans, essayer de monter sa propre école n'est pas facile à moins d'avoir un gros patron ou un gros sponsor. 
Donc j'ai feuilleté le Times of India quand j'ai vu que le premier ministre de l'Inde allait visiter ma ville natale, Bangalore. 
Et vous savez que tous les caricaturistes connaissent Bush ici, et que si vous devez rencontrer Bush, ce serait très drôle car son visage est un plaisir pour un caricaturiste. 
Je devais rencontrer mon premier ministre. 
J'ai été à l'endroit où son hélicoptère allait atterrir. 
J'ai vu plusieurs couches de sécurité 
J'ai caricaturé mon chemin à travers 3 niveaux de sécurité juste en impressionnant les gardes, mais je suis resté coincé à la 3ème. 
Et j'ai été chanceux, j'ai vu un expert en nucléaire à la fête duquel j'avais fait des caricatures. 
J'ai couru vers lui, et lui dis "Bonjour monsieur. Comment ça va?" 
Il dit, "Qu'est-ce que vous faites ici, Raghava?" 
Je dis, "Je suis là pour rencontrer le premier ministre." 
Il dit, "Oh, moi aussi." 
Je sauté dans sa voiture, et on est passé à travers les dernières couches de sécurité 
Merci. 
Je me suis assis, je l'ai caricaturé, et vu que j'avais caricaturé des centaines de célébrités. 
Celui là je m'en rappelle bien. 
Salman Rushdie était vexé je pense car j'avais altéré la carte de New York, si vous remarquez. 
